(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.5,
MathReader 3.5, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1657308,      30159]*)
(*NotebookOutlinePosition[   1709664,      31827]*)
(*  CellTagsIndexPosition[   1708756,      31796]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Exponential Functions", "Subsubtitle",
  ShowCellBracket->False,
  CellGroupingRules->"NormalGrouping",
  TextAlignment->Center,
  TextJustification->0],

Cell[BoxData[
    \(\n\)], "Input",
  ShowCellBracket->False,
  CellGroupingRules->"NormalGrouping"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005E00020B000`400?l0
0000o`00003o0:TI5adI5a@I4aTB5a4B4aTE6A8M6A8=7AdM2QlU2PXR;28A
9R`A3RH[9PhU;@h?9RhV3bLa3a0X<RP@:S<@42Xe:Q@W=Q@E:3LX3b<`3`LI
9AT55b452Q/S6`PI80P351/D2a`T2`/L91`:6b<:2Q/S6`XK8`X:6b<K2a`T
2`/L91`86R@821XT6PTK9`T96bLK2Q`Z2PXL:Q`:72X:2Q/[6`TG8PT74alC
0a0I0`0=4`d23A420Pd?3@@>3`@33P`>0`h?0`<>3`h33Pl30`h?3P<>3`<3
3Pl>0`h?0`<>3`h43a4410lA3`@?4@@43a4?10lA10@?4@l43a4410lA3`D=
40D32`h;0PX=0P8:3@X32`h310`?30<;3P<32`h;10dF10<<4``33@l30`d?
3@@>40@43A@=0``F0`<;60/63a`61PlL3`H?70H53Qd>1@hM1@H?80l63b06
1PlP3`@@80@33al?0`lO0`<?7`l33al3110P40@@80@54B4A10dN10@=7Pd4
3Ah410dN3@@=7P@53Ql>1PlP1PL@8A042ah410`O30D=80D53B0=10lQ10<>
80h23b020PlP3`<?7`<33al?1PlP1PH?80l73b071PhO3PH>7`H631h<1`lP
1`L?80l84248210Q40P@8@P8424@1`lP1`L?80l742471a0Q40L@8@L7424@
1PlP1PH?80l63b061PlP3`L@8@L63b0?1PlP1PD>7`h53Ql51@hO3PD>7`D6
3b0?1PlP1PD>7`h53Ql51@hO3PD>7`D53Ql>1@hO1@H?80l63b061@hO3PD>
7`D53Ql>1@hO1@H?80l63b061a0Q40H?80H63b0?1PlP1PH?80l63b061a0Q
40L@8@L7424@1PlP00861PlP0:T?1PlP1PH?80l63b061PlP3`H?80H63b0?
1a0Q1`L@8A0742471a0Q40H?80H63b0?1PlP1PH?80l742471a0Q40L@8@L7
424@1a0Q1`L@8A0742471a0Q40H?80H63b0?1PlP1PH?80l63b061a0Q40L@
8@L7424@1PlP1PH?80l63b061PlP3`H?80H7424@1a0Q1`L@8A054Al51Q8P
4PPA80P84B0A2A4P2@TA81494B092@lO3`H?7PH63ah?1@hM1@D>7@h53Qd5
1@hM3PH?7PH63ah?1a0O1`L@7a0741l71a0O40L@7`L84B0A214P20PA8145
4Al51A4O4@HB80H64R0B1Q8P1PDA7a4441h4110N40@@7P@441h@110N10@@
7Q0441h40`lM3`<?7@<33ad?110N10@@7Q0741l71a0O40TA80T94B0A210O
20T?7`l83R0820hN3PP>7PP83Qh>20hL20L=6`d63AP61PdH3@T>50T83A<=
1``B1`L<40`7310720dA3@L<3`L730l<1`d=1`L=3@d73@d71`d=3@H<30H6
30`<1P`<1PH<30`62`l61P/>2`H;3PH730l<1`d=1`L=3@d73@/720h<3PL@
3@L740d@1a0=1`L@3A0740d71a0=40L@3@L740d@2@l=2@L@3a0841882A4F
4@H?60H53QP>1a0O1`/D9A@>6B/>3QT[6@lK:`l>6RPJ3QXV3PdJ8aX>6b<>
3Q/S6a0I9Q0?62DH3QPR3PlI8aT@6R<@4A/T6a0J8a0?6B0I3Q/Q3Q0M9AdC
8RTC5RD/9AHW;aHG:30X5bLb5aDW<BLG9C0G5R@_91HT;aHG9C0U6BLb6AXX
<bPJ:3<J6BLb9`XG7`X951PD2a<F004;3aDE0000ZAD]=2`]:BhW;RDZ8bDT
:b@[7bXV7aHV9RH@9B/@3RH`9Q8W;A8@:2dX42L_410W;bL?9c4?3bLa9`lY
<Pl@:SDZ4bHe4a@X=BP?8c0?21XV6PHH8PH:6b<K2AXQ2@@E71D65ah61AHM
5P@E70@351/D0a@K0`<D6a@351/30a@K50/M:`/;7B/M31h/30dN;Qh=7Rh=
31d]7@/L;P/;72hL3A/X3@PF8AH341T300/C2`0;3P002`d;0`h?0`@@3Q04
3a0410l@3`@?40@43a0?10l@10@?40l43a0410l@3`@?4@@43a4?10lA10@?
4@l43a4410lA3`@?4@@43a4?10`?108:3@X12@`10@T<2@8:3@832`h;0`/>
0`8:3@X331D30`dA3@<=3`<33@h=0P`>0P8<40`331H310`I30D>6`D53Q/>
1@hK1@H?7Pl63ah61@hO3PD>7`D53Ql>110P10<?7`l33al30`lO3`<?7`<4
420@110P10DA8A453Ql51@hO3P@=7P@43Ah=10dN10D>7`h53Ql51PlP3`@;
7P@431l<1@dP1@D=80d43b440`hP3P8?80823b0?0`lO0`<?7`l63b061PlP
3`P@8@P73b0?1`lP1`P>80h73b071`lP3`P@8@P8424@210Q20P@8A073b07
1`lP3`PA8PP84B8A1a0Q1`L@8A0742471a0Q40H?80H63b0?1a0Q1`H?80l6
3b061@hO3PD>7`D53Ql>1@hO1@H?80l742471PlP3`D>7`D53Ql>1@hO1@D>
7`h63b061a0Q40H?80H53Ql>1@hO1@D>7`h53Ql51PlP3`H?80H7424@1PlP
1PH?80l63b061PlP3`H?80H7424@1a0Q1`L@8A063b000PH63b00Z@l63b06
1PlP3`H?80H63b0?1PlP1PH?80l742471a0Q40H?80H63b0?1PlP1PH?80l5
3Ql51@hO3PL@8@L7424@1a0Q1`L@8A0742471a0Q40L@8@L7424@1PlP1PH?
80l63b061PlP3`H?80H7424@1a0Q1`L@8A063b061PlP3`H?80H63b0?1PlP
1PL@8A0742471a0Q40DA7`D64R0B214P20PA81494B092A4P4@TA80T93al?
1a0O1`H?7Pl63ah61@hM3PD>7@D63ah?1PlN1PL@7a063ah61PlN3`H?7PH7
41l@1a0O1`L@7a0741l71a0O40<?7@<33ad?110N10DA7a454Al51A4O4@@@
7P@441h@0`lM0`@@7Q0441h4110N40@@7P@441h@110N10@@7Q054Al51A4O
4@H?7PH63ah?210O20P@7a094B092Q0P40L=7`L73Ad=20hN20P>7Ph83Q`8
20hL3PL>6@L73QT>2PlE2PP=4`d62a461@X>2PH;3`H730l<1``?1`L<3``7
3@d71`d=3@L=3@L73@d=1P`<1PH<30`630`61P`<30H;3`H62`h;1P/>1PH;
3P/630`61`d=3@L=2`L73@/=1a0=1`L@3A0740d71a0=40L@3@L740d@1a0=
1`L@3A043@X4214@4@P@4PP43Q8>0P/D0P@=6Pd;52<;41TZ6A0L;10?6b/K
3a/[3a4M;AdC7blC520`81DQ<ADE8C4Q5Ah]5A@M;1dC72/C51dZ7ADN:aDE
7bTO51hX51<M9ad>6b4>41dU7A8Q:18E92/T5BH^5AHW;bLF9S4F5BLa9a8T
;Q8A8bdS4B<]4A8T;R@D9S0D5RPb:1DW<ADE9c4W51la51@L;A`C6BL00A<G
6BH0002Y838j;C8^=2Pd:S0T:RL^9RhQ;2HQ62PX:10U:a0=9BlU4bP^4a4Y
;RTA:30A42L_9`lW<@l?9c4W3bTb3a0Z=BXB9S<B52Pe:10T;a086R@J1APO
1@XK8Q/:6b8:1QLL5`DF7@D45A`E0a@K0`8C6Q<24aX20A8I4P4B6@414QTB
1aTW1`TJ:QX:6b/:31d]7@`M;``;72hL2Q/_2PTJ;QX?7BX?31XW6PTG8PT6
4a/C114G10<A4Q4541451A0A40@?40@43a0?10l@10@?40l43a0410l@3`@?
40@43a0?10lA10@?4@l43a4410lA3`@?4@@43a4?10lA10@?4@l53A050`/>
2`8:3@822Pd:0`/>0`@<3``430l40`/>2`8;4P833A4=10h@10<=3Pd12``1
0@/?2`<<5@<53AX=10dJ10@=6Pd53Q/51PlN3`H?7PH53Ql>10dN10@=7Pd4
42040`lO3`<?7`<33al?0`lO0`@@810442041A4Q4@TB8`T84B8A1PlP1PD>
7`h43Ah40``M308;70822a`;10/N10@<7``53B051@dP3@@?8@@33R0>0PlP
0P8?80l23Qh20`lO3`H?80H7424@210Q20P@8A0842482@lQ3`L?80L73b0?
210Q20P@8A084248210Q40L?80L73b0?214R20PA8Q4742471a0Q40L@8@L7
424@1a0Q1`H?80l742471PlP3`H?80H53Ql>1@hO1@D>7`h53Ql51PlP3`PA
8PP7424@1PlP1P@=7Pd43Ah41PlP3`L@8@L84B8A1PlP1PD>7`h53Ql51@hO
3PD>7`D63b0?1PlP1PL@8A063b061PlP3`H?80H63b0?1PlP1PL@8A074247
1a0Q40H?80021PH?802Y3`H?80H63b0?1PlP1PH?80l63b061PlP3`H?80H6
3b0?1PlP1PH?80l63b061@hO3PD>7`D53Ql>1a0Q1`L@8A0742471a0Q40L@
8@L7424@1a0Q1`L@8A063b061PlP3`H?80H63b0?1PlP1PL@8A0742471a0Q
40H?80H63b0?1PlP1PH?80l63b061a0Q40L@8@L7424@1A4O1@HB81884B08
214P4@TA80T94B0A2A4P2@T?7`l741l71PlN3`H?7PH63ah?1PlN1PH?7Pl6
3ah61a0O40H?7PH63ah?1PlN1PH?7Pl741l71a0O40L@7`L741l@0PhL0P8>
70h33ad3110N40@@7P@54AlA110N10@@7Q033ad30`lM3`@@7P@441h@110N
10DA7a454Al51A4O4@DA7`D54AlA1PlN1PH?7Pl73ah7210O40TA80T;4B4A
1P`N1PL=7@d83Qh820hN3PP>70P83Q`>20lJ20L>6@h93Q@91``@30D:3PD6
2`l;1``?1`P=40d73@d71@/;2`L=3@L73@d=1`d=1`L=3@d630`61P`<30H<
30H630`<1@X>1@D:3@X62`h61P/>2`H<30H630`<1`d;1`L=2`d740d71a0=
40L@3@L740d@1a0=1`L@3A0740d71a0=404:2@463`h?218D20LA5A484Q/8
3aPU61@M;Q@C7blO4Ad[4A4M:adA7BdA4ah`7QHQ=AHG8SPR5B0f5A@N=ahD
7BhD4a`]718K;18C72/L5Ah]5AHO;1lE7R/E51dZ7@hK8@h@7BDM4B0W4A@S
:R<D9BdD5RL_9aHV<AHE9c4W4BD^4A0T;B@@92d@4BD^9A<W<1<E:C8Y5BTb
5A@X<BP>5RT>3Q@V510C8P0141DE8P000:T]<c/[<ble9SD/<R@/:S8U<RD`
:RDL;2`/5BX`5A8Z=2XC:2hC4BT^:A0W;a0@9blW3bLa3a0X<RP?:C8?42Xe
:Q8V<a8D:3<X42@_40PJ91X561l52AXQ6PXK80X65a`G21TN20LH7AP65a`6
1AHK5P@E6P@45AXE11DJ10@E6QD45R@41ALU5`LI9`L:6b/K2a`/2`/L;Q`:
6bd:2Q/]6`/K:P/:6RLJ2QPS2PLF7QH54QP50a4D4@4?40433Pl>10l@10@?
40l43a0410l@3`@?40@43a0?10l@10@?40l43a4410lA3`@?4@@43a4?10lA
10@?4@l43a4410lA3`H>4@H53A0=0`/>0`<;3P/430l41@d@3@D=40D430l<
0P/B0P<=4@d43Pl410l=3`8<3@82310<0``E0`@=5`d43AX410dJ3@D>6`D6
3ah?1PlN1PD>7`h43Ah410dN3@@@80@33al?0`lO0`<?7`l33al3110P40@@
80@54B4A2A8S2@PA8Q463b061@hO3P@=7P@331d<0P/L0P8;70/42ah410`O
30D=80D53B0=10lQ10<>80h23b020PlP3`8>7P833al?1PlP1PL@8A084248
210Q40P@8@P93b4?1`lP1`L?80l84248210Q40P@8@P8424@1`lP1`L?80l8
4B881a0Q40L@8@L7424@1a0Q1`H?80l63b061PlP3`L@8@L63b0?1PlP1PD>
7`h53Ql51@hO3PD>7`D63b0?214R20L@8A063b0610dN3@@=7P@63b0?1a0Q
1`PA8Q463b061@hO3PD>7`D53Ql>1@hO1@H?80l63b061a0Q40H?80H63b0?
1PlP1PH?80l63b061a0Q40L@8@L7424@1PlP00861PlP0:T?1PlP1PH?80l6
3b061PlP3`H?80H63b0?1PlP1PH?80l63b061PlP3`H?80H53Ql>1@hO1@D>
7`h742471a0Q40L@8@L7424@1a0Q1`L@8A0742471a0Q40H?80H63b0?1PlP
1PH?80l63b061a0Q40L@8@L7424@1PlP1PH?80l63b061PlP3`H?80H7424@
1a0Q1`L@8A054Al51Q8P4PPA80P84B0A2A4P2@TA81494B092@lO3`L@7`L7
41l@1PlN1PH?7Pl63ah61PlN3`L@7`L741l@1PlN1PH?7Pl63ah61PlN3`L@
7`L741l@1a0O1`L@7a023Q`20`lM3`@@7P@441h@1A4O1@DA7a454Al5110N
40<?7@<441h@110N10@@7Q054Al51A4O4@DA7`D64R0B1A4O1@DA7a463ah6
1PlN3`L?7PL841l@2A4P2@/A8A4631h61`dM3@P>7PP83Qh>20hL20P>70h8
3aX81`hI3PL<40L62`l;1``@1`P=40d93Q4920h>3PH<30H32@T91`d=1`L=
3@d73@d71`d=3@H<30H630`<1P`<1PH<30`52Ph51@X=2PH;3PH62`h;1P`<
1PH<30`73@/71`d;3@L@3@L740d@1a0=1`L@3A0740d71a0=40L@3@L740d@
10l=10H@4A06418610hE3PXD7PX@72XL4Qh^4PhI:aTC7bdC4Qh/7Q<O;a<D
7c4O5B0d5A<N=1h@6c4@31H_5PdF9`d=5RDF3AHU3@hG9QLA6RLA4Q/X6a<M
9a<B72HL3Q/Q3PlL91`B8BPB5B@[91DV;QDF9blW5RHa5QDW<BLC9RdC4RD/
9A8U;18D9bhW5RT`5QLZ<BXH:c8H5bXa:Q4J8A4D6AdI6A`P004I820P0000
ZC0d?BPd;cHT=RXa7bXW;b0_82`S81HV9BH?92X?32@^91<X;Q<@:2dX3RD]
3PlV;RH@:38@4BTc:A0Z<a0?:C@Y4BD`4A@X<bP@92d@21/R6`@G7@@86AhI
21TN20DG6AL55Q/511DJ5@<D6@<351TD0Q<H0P8C61<24aP20a@I50<E7`<4
5R0F1QPT1PPJ9QX:72X:2ad[7@/M:`/;72`L3Ad/3@`L:A`:6RD:21LO5`DD
6`D34A@A0a4B0`@B4a843a0410l@3`@?40@43a0?10l@10@?40l43a0410l@
3`@?4@@43a4?10lA10@?4@l43a4410lA3`@?4@@43a4?1`lB1`D=40d430l4
10`?30D=40D63Q4>1PhA1PD=40d231020`d?3@D?40D540h@10l=10<=3`d3
31<30``F30D>6`D53Q/>1@hK1@H?7Pl63ah61@hO3PD>7`D53Ql>110P10<?
7`l33al30`lO3`<?7`<4420@110P10DA8A453Ql51@hO3P@=7P@43Ah=10dN
10D>7`h53Ql51PlP3`@;7P@431l<1@dP1@D=80d43b440`hP3P8?80823b0?
0`lO0`<?7`l63b061PlP3`P@8@P73b0?1`lP1`P>80h73b071`lP3`P@8@P8
424@210Q20P@8A073b071`lP3`L@8@L7424@1a0Q1`H?80l63b061PlP3`H?
80H63b0?1a0Q1`H?80l63b061@hO3PD>7`D53Ql>1@hO1@H?80l742471PlP
3`D>7`D53Ql>1@hO1@D>7`h63b061a0Q40H?80H53Ql>1@hO1@D>7`h53Ql5
1PlP3`H?80H7424@1PlP1PH?80l63b061PlP3`H?80H7424@1a0Q1`L@8A06
3b000PH63b00Z@l63b061PlP3`H?80H63b0?1PlP1PH?80l742471a0Q40H?
80H63b0?1PlP1PH?80l53Ql51@hO3PL@8@L7424@1a0Q1`L@8A0742471a0Q
40L@8@L7424@1PlP1PH?80l63b061PlP3`H?80H7424@1a0Q1`L@8A063b06
1PlP3`H?80H63b0?1PlP1PL@8A0742471a0Q40DA7`D64R0B214P20PA8149
4B092A4P4@TA80T93al?1a0O1`L@7a063ah61PlN3`H?7PH63ah?1a0O1`L@
7a063ah61PlN3`H?7PH741l@1a0O1`L@7a0741l71a0O40@@7P@441h@1A4O
1@DA7a464R061A4O4@DA7`D54AlA110N10@@7Q0441h41A4O4@DA7`D54AlA
1A4O1@DA7a454Al51A4O4@H?7PH63ah?210O20P@7a094B092Q0P40L=7`L7
3Ad=20hN20P>7Ph83Q`820hL3PL>6@L73QT>1@X>1@L<40`93Q492PlB3`T?
3`T83Ph>1@/91@@:20X73@d71`d=3@L=3@L73@d=1P`<1PH<30`630`61P`<
30H;3`H62`h;1P/>1PH;3P/630`61`d=3@L=2`L73@/=1a0=1`L@3A0740d7
1a0=40L@3@L740d@1a0=1`L@3A094a@91Q0A40<>4P<53aH?2QLP2Q8N;1hC
7blC41d^7A8N;Q8B7RhN4al_4a8N;QhA7BdA3QXZ6PXF9PX74b<C214N20PA
7Q484Q`82Q@N50dG8@d?6B8I3aTR3`lI8QT=6R0=3a`T718Q:18F9B`U5RL_
5QLX<2PF9S4F52H`9QLV;QLF9BdU5RD]5QPW;bLJ:C4J72/c:a`[<a`L:c<[
6B8M6A`S72<T9ah00B@[;B80002Y;S@m9S@_=R0f:S4M:RP`830S;bDS6b/Z
:aDZ<1DC:cD[4bP^4`hV:bH<8b/<3B@/910X<Q0B:S@Z42Xc40hX<bPA9C0A
52Pa:10T;A086b8K0aHL0`HG71L76A/711HH5PDF6`D55Q/F11DJ10@E6QD4
5AX411DJ5@@E6P@55Q/F0aHL0`@G7AL561l51QTP6@LI8`L96bDK2A/U2@XL
9Q`<7R`<3Ad/7@`L:@`:6b<K21LN20DD6A@54aH51Q@E50D@4@D5414@1A0A
1@D@4A0541451A0A40D@4@D5414@10lA10@?4@l43a4410lA3`@?4@@43a4?
10lA10@?4@l63Q461@d@3@<;3P<32`h;1@d@1@D=40d53A0510`?30<=4@<3
3@l=1A0>1@HA3a474Q071Q0B40@=50@22a@;1PlL1PH?70l63a`61@hM3PD>
7@D63b0?1PlP1PH?80l442040`lO3`<?7`<33al?0`lO0`@@810442041A4Q
4@@=7P@43Ah=10dN10@=7Pd43Ah41@hO3PH?80H7424@10/N10@<7``53B05
1@dP3@@?8@@33R0>0PlP0P8?80l33al30`lO3`H?80H63b0?1`lP1`H>7`h6
3Ql61P`N30L?80L73b0?210Q20P@8A084248210Q40L?80L73b0?1PlP1PH?
80l63b061PlP3`D>7`D53Ql>1@hO1@D>7`h742471PlP3`H?80H53Ql>1@hO
1@D>7`h53Ql51PlP3`H?80H53Ql>1@hO1@D>7`h53Ql51@hO3PD>7`D63b0?
1PlP1PD>7`h53Ql51@hO3PD>7`D63b0?1PlP1PL@8A063b061PlP3`H?80H6
3b0?1PlP1PL@8A0742471a0Q40H?80021PH?802Y3`H?80H63b0?1PlP1PH?
80l63b061PlP3`L@8@L7424@1a0Q1`L@8A063b061PlP3`H?80H63b0?1a0Q
1`L@8A0742471a0Q40L@8@L7424@1a0Q1`L@8A063b061PlP3`H?80H63b0?
1PlP1PL@8A0742471a0Q40H?80H63b0?1PlP1PH?80l63b061a0Q40L@8@L7
424@1A4O1@HB81884B08214P4@TA80T94B0A2A4P2@T?7`l84B081a0O40L@
7`L63ah?1PlN1PL@7a0741l7214P4@L@7`L741l@1a0O1`L@7a0741l7214P
4@PA80P84B0A1Q8P1PHB81874b471a<Q4`LC8@L64R0B1Q8P1PDA7a454Al5
1A4O4@DA7`D54AlA1A4O1@DA7a454Al5110N40@@7P@441h@1a0O1`L@7a09
4B092A4P4@P@7`P93al?20hP20P>7Ph83Qh820hN3PP>70P73A/=1PdH1PH=
60d52Pd520d@3@/@4`/;4A4A20h>20H<2P`630X61`d;3@L=3@L73@d=1`d=
1`L=3@d630`61P`<30H<30H630`<1P/?1PH;3P/62`h61``?30L=3@L73@d=
1`d;1`P>30h740d71a0=40L@3@L740d@1a0=1`L@3A0740d71a0=40H@4@H4
3a4?1Q4E1PdG81LA7BTA520^81@Q<Q@E8SDR4A`^4A4L;Q`@72`@3QXX6P/G
8`/95QlF1a@L1`LD71@84Q/8218K4PPB6@P:51/D31LK30hI7AT>6Ad>3APJ
60`I7``?72@L4b8Y4aPW;RLH:C4H62Ta:AHV<AHC9BlU6R@]6QTS;2<I8b`I
6bD^9AhX<AhP:S<Z82Xc820Z<bXR:B8R8bPQ:2X/8@01:S0`90000:T`<S`S
<Rde7CDW;QXW92`L;1hZ81hF9RDV4BH/4@lW<BLC:2hC3BDZ9@XQ:@X<8b/S
42Pb41<[=B/A:c@A3BLb9a4U<14D:34X42@]40LJ8AX25A/21AHK5PHH6PH3
5ALE0Q@F0P8D5Q@251H20A<E4`4C5@4251HD0aDG0`<E5aD25AT20QDI5@8E
6@835Q`F11LM10DH7aP561l51QTP6@HG9`H96bTK31`Y30/K9Q/961l91A@I
508B50813a0?1A0A1@D@4A0541451A0A40D@4@D5414@1A0A1@D@4A043a44
10lA3`@?4@@43a4?10lA10@?4@l43a4410lA3`D=40D430l<0PX=0P8:3@X4
30l410`?30@<3`@32`h;0`dA0`<=3`d540h51a8>4PTD4PT74A<A10dD104:
4`X741d71a0M40H?70H53Qd>1@hM1@H?80l742471a0Q40@@80@33al?0`lO
0`<?7`l33al3110P40@@80@54B4A1PlP1PH?80l53Ql510dN3@@=7P@43Ah=
10dN10D>7`h42ah410`O30D=80D53B0=10lQ10<>80h23b020PlP3`<?7`<4
420@1PlP1PH?80l63Ql61PhO3PD=7PD52ad;1`lP1`L?80l84248210Q40P@
8@P8424@1`lP1`L?80l63b061PlP3`D>7`D53Ql>1@hO1@D>7`h43Ah410dN
3@L@8@L63b0?1PlP1PD>7`h53Ql51@hO3PD>7`D63b0?1@hO1@D>7`h53Ql5
1@hO3PD>7`D53Ql>1@hO1@D>7`h63b061@hO3PD>7`D53Ql>1@hO1@H?80l6
3b061a0Q40H?80H63b0?1PlP1PH?80l63b061a0Q40L@8@L7424@1PlP0086
1PlP0:T?1PlP1PH?80l63b061PlP3`H?80H63b0?214R20PA8Q4742471a0Q
40L@8@L7424@1PlP1PH?80l742471a0Q40L@8@L7424@1a0Q1`L@8A074247
1a0Q40H?80H63b0?1PlP1PH?80l63b061a0Q40L@8@L7424@1PlP1PH?80l6
3b061PlP3`H?80H7424@1a0Q1`L@8A054Al51Q8P4PPA80P84B0A2A4P2@TA
81494B092@lO3`PA80P741l@1a0O1`H?7Pl63ah61a0O40L@7`L84B0A1a0O
1`L@7a0741l7214P4@PA80P84B0A214P20PA8148528821@R50PD8PP8528D
1a<Q1`LC8A<64R061A4O4@HB80H64R0B1Q8P1PDA7a454Al5110N40@@7P@4
41h@0`lM0`@@7Q0741l7214P4@TA80T94B0A210O20T?7`l93b492@lO3`T?
7`T93al?20hL20L=6`d63AP61@`G30H;3PH93Q4>2a0C2`X@41073@d71@/9
2`L=2`L93`d?1`d=1`L=3@d73@d71`d=3@H<30H630`<1P`<1PH<30`73107
1``?30L<3`L730l<1`d=1`P>3Ph83P`820h<3PL@3@L740d@1a0=1`L@3A07
40d71a0=40L@3@L740d@00X;008=3`d:5AT:4AhV7Q@P;1@?7B`M3AX[3@lL
;a`@6bl@41/]6`hJ:Ph;5b<G21DM20LE61D85QL82QPH60/F6P/:5ATE2QDI
2P/F61H=61X=3QTK6@hI6Ph=61TH31TO310M9AdD8bXD6BP_:1TZ<QTH:C4Y
5RHa5Q<U;bDJ8b`J6R</8aXS;1XL9BhU7bPa7b4Z<bXQ:S<Q8BXc:RD[9bDU
:R@Z:BXR004Y;RhT0000ZBhX<RLX92lQ;al/7AlJ:QdZ5BHN5@lQ824?92T?
4RH_9Q@[=A@C:S@Z4RTc4Q<Z=2XD:cDD52/e:a<Z=1<A:38X4R<c4Q8T<R@C
9RdC0A8G4PHH6PH75Q/F1A@K1@HE7AD54QP51A8H4PHC6@H64aTC1Q<I1PDB
61844AL40a0F40@A6@@54QXB1A8J1@DB6Q854QX51A8J4PDB6PD54QXB1APO
1@HI81T86b882QdT7@XM90X76R4J0QDL0P0A61453aP51Q4E4@HA4PH64PhB
1Q8>1PHB418541451A0B40<;3@<430h<1@d?1@D=3`d63Q061@d?3@D=3`D5
3@l=1PhC1PH>4`h53A851@dB3@D=4PD53A8=1PhC1PH>4`h231021Q0D40LA
5@L53a<?10hB10H@51043Q840@/?2`D>60D63aT?1`lL1`H?7Pl63ah6110P
40@?8@@43b4?10`O10D=80d63R461`lR3`L?8PL73b8?1PhQ1PD=80d53B85
1@dR3@D=8PD4324<10`Q10@<8@`4324410`Q30<>8P<33R8>0`hR0`<>8Ph3
3R830`hR3P<>8P<33R8>00dP00<>8Ph83b882`dR3@X=80X631h<1@dN1@@=
7Pd63B061PdP3@H=80H63B0=1PdP1PH=80d63B061PdP3@L?80L63Ql>1PhO
1PD=7Pd63Ql61`lP3`P@8@P94B8A1`lP1`L?80l73b071`lP3`H>7`H63Ql>
1PhO1PH>7`h732071PdP3@H=80H63B0=1@dP1@D=80d33R030`hP3PH>8@H6
3R4>1PhQ1PH>8@h63R461PhQ3PH>8@H63R4>1PlP1PH?80l63b061PlP3`L@
8@L7424@1a0Q1`L@8A0742400PL74240ZA0742471a0Q40L@8@L7424@1a0Q
1`L@8A0742471a0Q40L@8@L7424@1a0Q1`L@8A0742471a0Q40TB8`T94R<B
214R20PA8Q484B881a0Q40L@8@L7424@210Q20P@8A084248210Q40P@8@P8
424@210Q20P@8A074247214R4@PA8PP84B8A1PlP1PH?80l74247214R4@XC
90X94R<B2A8S2@XB8A8;4b8;318P4P`B80`;4AlA2Q8O2PXB7a894Ah92A4N
4@TA7PT94AhA2A4N2@TA7Q4>528>2a4O4@T?7@T:41h@3A<Q3@hD8Q@<4R0<
2Q0N40`B80`<4R0B318P30`B818;4Al;2a4O4@/A7`/;4AlA2A4P2@TA8149
4B092Q8Q4PXB8@X:4R4B2Q8Q2PXB8A8;52<;2A8Q4PPA80P94B0A2Q8Q2P/A
8A4:420:20hN3PTA7PT83Qh>2@lO2@/A8A4;3Qd;1`/D2`H93@H830d<1PX9
1P`@3a0>4Q4>2Ph=3PH:2@H830/<2@d<2@T=30d:3Pl:2@d>3@L;30L830d<
2@d>2@T=3Pd830d81PX;2PT:3`T:2`l;2P/?2PT<40`93@h920h>3PP>30P8
3P`>1Q4;1PD@2Q0540X51Q4;4@PC3@P950hD1a<:1`HB2A833A@32A<L4a8L
9Q8F7b`O5Ql^5Q@M;QdC6bhC51`_710H:a0A6R/J41TV40dG8AL951P91a8C
4PPD4PP95A4E2Q@H2PTC5a<94aL92Q@F50dG6@d>61TH3QPI3PdG61L<51H<
51`Q71XS;1XK934T6RHb6QXY<BTJ:C0J5RL/9aPR;1PH8R`R6R@^6Q/U;bDL
9S0L7BLa9adW<AdN:38X9BPR9BDX8BPX;2000BP/<280002Y:RD_92DQ;1h/
7BXK7APX6bPD9AdD3b4P8@lT:@lC9c0W4RTa4Q4X<2P@9bl@42L_9a8Y<A8B
:C4Y4RTa4Q4X<2PB8c<B4bDc9A@W;Q@14QLB1ALI1@HF61H551/51A@K50HC
6@H64aTC1A8H1@@A5a444AL4114G4@@A5`@54QPB114I10@A6A444AT41A8J
4PDB6PD54QXB1A8J1@DB6Q8451l41ADP5@LG8PL96B@I2QXU2PPH8aP34ah3
010K40D?60D541@@1A0A1@DA3A454@d5110>40@?40@43a4?0`d>0`<=3Pd4
3Pl41@l@3`D?40D53a0?10h?10@>3`h53A8510`A30@<4@@4314<10`A10@<
4@`431441@dB3@8<40853a<?1Q0D1P@>4Ph43Q841Q0D40H@50H33A4=10dF
10D>60h63aT61PlL3`H?7PH4420@10lQ10@?8@l53Ql51@hO3PH?80H63b0?
1PlP1PH?80l63b061PlP3`D=80D53B0=1@dP1@@<7``431l410`O30@<7`@4
31l<0`hR0`<>8Ph33R830`hR3P<>8P<33R8>0`hR0`<>8Ph03B000`hP3PP?
8PP<3R<>2`hQ2`T<7``63Qd61PlN3`L?80L73b0?1`lP1`L?80l73b071`lP
3`L?80L73b0?1`lN1`H>7@h63Qd61PhM3PH>7@H73ah?210O20TA81473ah7
1`lN3`L?7PL73ah?1`lN1`H>7@h63Qd61PhM3PL<80L63B0=1PdP1PH=80d5
3B051@dP3@<>80<33R0>1PhQ1PH>8@h63R461PhQ3PH>8@H63R4>1PhQ1PH>
8@h63b061PlP3`H?80H63b0?1a0Q1`L@8A0742471a0Q40L@8@021`L@8@2Y
40L@8@L7424@1a0Q1`L@8A0742471a0Q40L@8@L7424@1a0Q1`L@8A074247
1a0Q40L@8@L7424@2A8S2@PA8Q484B88214R4@L@8@L7424@1a0Q1`H?80l8
4248210Q40P@8@P8424@210Q20P@8A084248210Q40L@7`L84B0A214P20PA
81463ah61PlN3`L@7`L84B0A2A8S2@TB8a8:4b8:2a<R4`XB7`X;4AlA318P
30`C7Q<:4Ql:2Q8O4PXB7`X:4QlB2Q8O2PTA7Q494Ah92A4N4@hD8Ph<4R0B
2Q0N2P/A7a4=4b4=3Q@R50dC8@d:41h@318P30`B818<4R0<318P4P/A7`/;
4AlA2a4O2`/A7a4841l8210O40P@7`P94B0A2A4P2@XB8A8:4R4:2Q8Q4PTB
8@T84B0A214P20TA81494B092Q0P40X@80X93al?2@lM2@P>70h631`620/L
2`X>6PX:3QL>2`hB2`X>3@h93@`9310?40dA40d:3Pd>1`/:1`L;2P/830/8
2@d<3@X>3`X830d<1`/<1`L;30/93@h92@d>3@P<3@P62P/:2@X?2@X;3`/:
2`l:20/?2`T=3PT83Ph>20h<20P>30h64@/61Q4;4@HA2`H64@/A1a8<1`LB
31874P`71Q4;4@LA6PL<5QlF4adW4aDN:ahD7B`D4AX[6Q0I:Q0A6B`I3aPY
3`hG9QL=5R<=2aDN5@TD60T84a@C21@B20PD41@94aL92A<G4`PB5PP:51HD
31HH30dG61L=5aP=31HG5P/C5@/C6b0K6R</6Q/T<B@I9C4I6RTa:ATX;aTF
9b`W628/61TS;B<J92hJ6bD_9A`V<1`L9S0V7BLa7AdW<BLR924R8RDO9BDX
7`019BX^8P000:TU8B/P8AdX6RPJ9aPJ5BDH9A8S6a8>81lP3b@Y3a<W<2L@
9bl@3bH^9PdT;0d>9BdU3bH^3a4X<2PA:30A4BP`:1<T=1<C9C4U52L^508C
61<55aT51ADG5@@C60@551/D1a@J1`HC6A<44AL40a0F408?5@8341H@1A8H
1@HC6A<341P30a0H40<@60<44ATA114I10DB6Q854QX51A8J4P8B7`834b0C
1ADR1@LG91L862D821PU60DE8PD34b0C10hG10@?4`l43a04110<40<?2`<3
3`d?0`h?0`<>40h33@h310h?3PD?40D53a0?1@l@1@D?40l53a051@l@3`@<
4@@32a0;0`/@0`<;40/32a030`/@2`<;40<4314<0P`@0P@>4Ph43Q840`dA
3@@>4P@74ADA218F20LA5A442aD41@`F30D>60D63aT?1PlL1PH?7Pl44204
0`lO3`L?80L73b0?1PhO1PH>7`h73b071`lP3`P@8@P8424@1PdP1PH=80d6
3B061PdP3@D<7`D531l<1@`O1@D<7``53B051@dP3@D=80D53B0=1@dP1@D=
80d53B051@dP3@4>7`443b4?2Q0R2Pd@8a0=3R0=2`hO3PT?7`T84AhA210Q
20P@8A084248210Q40P@8@P8424@210Q20P@8A073ah71`lN3`L?7PL73ah?
1`lN1`L?7Pl841l82A4P4@P@7`P841l@1`lN1`L?7Pl73ah71`lN3`H>7@H6
3Qd>1``P1`H=80d63B061PdP3@D=80D53B0=0`hP0`<>80h63R461PhQ3PH>
8@H63R4>1PhQ1PH>8@h63R461PhQ3PH?80H63b0?1PlP1PL@8A0742471a0Q
40L@8@L7424@1a0Q00871a0Q0:T@1a0Q1`L@8A0742471a0Q40L@8@L7424@
1a0Q1`L@8A0742471a0Q40L@8@L7424@1a0Q1`L@8A084B88214R4@PA8PP7
424@1a0Q1`L@8A0742471PlP3`P@8@P8424@210Q20P@8A084248210Q40P@
8@P8424@1`lN1`P@7a094B092A4P4@P@7`P73ah?210O20TA81484B082Q<R
4``D8``<524D2a4O2`/B7A8<4ah<41@P50`C7P`<4ahC31<N30`C7Q<<4ah<
31<N4``C7P`<4ahC3aHQ3`dD7a@;4Qd;31<N4`hE80h?5R4F3QDP3P`C7Q<<
4ah<31<N4``C7P`<4ahC31<N30/B7A8;4Qd;2a8M4PP@7@P841d@210M20P@
7A094Ah92A4N4@TA7PT:4QlB1PlL1PL@7A094Ah92A4N4@T?7@T93ad?2Q0N
2P`?7Pl941/920hL3PH<6PH82aX;2PhJ2P`?5Pl;3a0;20`;30hB4@h;3`h?
2Ph=2PX>3@h830/81`/:2`L;2PL93@`=2@d>2@P<3@`72``71`/<2`P<3@P8
30d<1`/<1`H:2`X:2a0:2P/?2`X;3`X82`l;20`=20P>3Ph83P`820h<3PHA
2`H64@/A1a8<1`LB3Q864@d61Q4=4@HA3`H74Q0B31HP30lI8aTC7BLC4a`Y
714J:A4>5bHG3AHW3@dF9aH=5B@=31@Q50XC7@X94QTB2A<G2@TC51<84a48
21<?4`TC5`T84QHB218F20TC5A<;5AL;31HG5P`F5``;5AHE2a<E2a8L81`I
8R/I6R<`8aTU<ATI:30X5bP_5aDV:bHG92dG62D^9APU;QPI9RlV6BH_6ATV
;bHI9RlI6BH_9Q/O71/K81XP7b@K004O92XN0000ZB4N:1dN6RDG9AHS51HC
8aHS424I40dO7Ql>8bP>4bL`9a0W;a0>9BdU32<[30`S:b<>9Bd>42L_9a8Y
<A8B:C4Y4bDc4a@V<RHE:2hE0Q@F50@F5P@451HD0a8G0`DD6a@75AP71Q@G
50@B5@@34A@A0Q0C0P<A51444QD41A<F4`<@5P<341H@0a0F0`<@5Q0341H3
114G4@DB60D54QPB0Q8Q0P8B8A834b831QHU5PPH9`P96BPI1aLV1`HF9AH6
41T61A0D40D@4@D440`@0`l;0`<?3@l33Pl30`h@3P@>3`@53a0?1@l@1@H@
4A0641461Q0A40H@4@H53a0?10`?10@<3``430l40`/>2`<;3P<430l<10`?
10@<3``230h20`d?3@<=3`<230h<10h@10LA4a494aD92Q@F50@;4`@42a<;
1@`F1@H?6@l73a`71a0M40H?7PH53Qd>210O20L?7Pl73ah71PhM3PL?7PL8
41l@2A4P2@TA81473b071`lP3`H>7`H63Ql>1PhO1PH>7`h63Ql61@dN3@D=
80D53B0=1@dP1@D=80d53B051@dP3@D=80D53B0=0@lN0@H?80l;4B4;3a0R
40h?8@h=41l@2a4O2`XB7a8:420:2Q0P40X@80X:420@2Q0P2PX@810:420:
2Q0P40T?7`T93al?2@lO2@T?7`l93al92@lO3`T?7`T93al?2@lO2@T?7`l9
3al920hN3PP>7PP83Qh>20hN20L=7@d73Al71PhO3PH>7`H63Ql>1@hO1@D>
7`h33al30`lO3`H?80H63b0?1PlP1PH?80l63b061PlP3`H?80H63b0?1PlP
1PH?80l742471a0Q40L@8@L7424@214R20PA8Q484B000PP84B00ZA484B08
214P4@PA80P84B0A214P20PA814741l71a0O40L@7`L741l@1a0O1`L@7a07
41l71a0O40L@7`L741l@1a0O1`L@7a0741l71a0O40L@7`L741l@210O20P@
7a0841l8210O40P@7`P841l@210O20P@7a073ah7210O40TA80T94B0A210O
20P@7a094B092Q8Q4PTA7PT;4b0C3QHS3PhE81D<4ah<3A4L4@lC7PlB5R4F
3A@N3@dD7Q@=51h=3A@N50dD7Pd>5AlE3QDO3PhE7aDB5R4B4ADP5@lC7Pl@
51lD4QHQ4Q8F8AHA5B0A41@O50lC7Pl?4ahC3a<N3`lC7Q<?4ah?3Q8M4PhB
7@h>4QdB2a8M2`/B7A8:4A`:2Q4L4@XA70X:4A`A2A0K2@T@6a063aT6214K
4@TB70T:4A`A2A0K2@/?6`l<41`<3Q8N4PXA6`X:3QX>2`lK2`hB7Q8=3a/=
20/@2`P:2@P:30T<4ADD4@/?3Pl830/82Ph=3PX>3@X72`X;1PX91PT=30d8
30d820`=30P<3@P830d<20`=20L;30/72``71`/<2`X;40X:2`l;2P/?2PP;
3`/830d820h>3PP>30P83P`>1A0:1@HA2a474Ph71a8>4PD@3PD53a0?1a4B
1`PB518?62D?4AXW6Q8K:18A6RLJ3QLT3P`E91D;52<;2a@S50/D7P/94Q/B
1a0G1`LA5A484Q@82A<D4`PC4@P74Q0B218F20LA5A474AD7218D4PTC5@T;
5AHE2Q@E2PTC51<94a@94A/O6aLQ:QLH930T5bD`5aHW;bLF9bhF4bHZ9QPU
;QPH9BhU62D^61TV;bHI9RlI62D^9APU;QPG92dT5Q`J5QHL61`I81P00ATN
9A/0002Y7A`V6a`H8aDS5B8C5A4Q524>7aL>2adL7@dR9`dC9c0W4BT^4@lW
;2L=9BX=3BDZ9@lW;0lA:BhY4RX_4Q8Z;bXC9C<C52H`9QHY;aH251HD11HF
10@D51@34aD31A@I50HD5`H54aHC1A<F1@@B5A844QD4118E4P@B5@@54aHC
114G10<@5Q0341H30a0F40<@5P<44ALA1A8H1@DB618652461A<P4`DC80D7
5B8E2ALT2@/I9QT;6BH;2QPU60PB6`P84aLC1Q4B1PDA3A454@d51A4?4@D@
4@D5418@10l@10@?40l541451Q4B4@HA4PH64A8A1Q4B1PD@4A063Q461PhA
3PD=40D53A0=1@d@1@D=40d63Q461PhA3P@>40@33@l=0P`>0P<=3`d43Q04
1Q0B40TC5@T;5ALE2@hD2@H>4`h531@51PdG3@L@6PL94Q`B1a0M1`H?7Pl9
4Ah92A4N4@P@7@P841d@210M20TA7Q4:4Ql:2Q8O4PP@7`P841l@210O20L?
7Pl73ah71`lN3`L?7PL73ah?1`lP1`L?80l73b071`lP3`L?80L73b0?1`lP
1`L?80l33ad31a0O40/A8@/?420@4A0P4@h@7A0<4ah<2a@N50/A7`/;4AlA
2a4O2`/A7a4;4Al;2a4O4@/A7`/;4AlA2@lM2@T?7@l:41h:2Q0N40X@7PX9
3ad?2@lM2@T?7@l93ad92@lM3`T?7@T93ad?20hL20P>70h83Q`820hL3PP>
80P73b0?1`lP1`L?80l63b061PlP3`@@80@4420@1PlP1PH?80l63b061PlP
3`H?80H63b0?1PlP1PH?80l742471a0Q40L@8@L7424@1a0Q1`PA8Q484B88
214R4@PA800220PA802Y4@PA80P84B0A214P20PA81484B08214P4@L@7`L7
41l@1a0O1`L@7a0741l71a0O40L@7`L741l@1a0O1`L@7a0741l71a0O40L@
7`L741l@214P20PA814841l8210O40P@7`P841l@210O20P@7a0841l8210O
40P@7@P94AhA2Q8O2PXB7a894Ah92A4N4@XB7`X;4b0C2Q<M2P`E7aD@5b8@
3aHP5PlC7Pl?4a`C4ADN4ADG8ALA5AhA4ADN5A4E7Q4A5AhE4QHO4Q8F7aHB
5QlB4QHO5Q@I7a@C61hH4QLM4Q<H7QPC61hC51TO6A<H7Q<B5adG4ADN4A4E
7QDA5AhA4ADN5A4E7Q4@51dD41@M410D7A@?5R0?3QDO5@dD7Pd<4adC2a8L
2`XA6a4941X92A0J40PA6PP94Q/B31<M30/B718<41/<310K40dA70d@4QhB
3a<L3`X>6@h<41/<4A<O4``>60`41@T520X721DH4QPB5QDB2`l>3`P<2`P:
3Pd>2Ph=2PL;2P/72`X72@d<3@P<3@P830d<20`=20P<3@`72``71`/<2`L;
30L72``;2P/@2PX;3`/:2`l:1`X>2PP<3@P73@d=20h<20T?3@l540X51Q4;
4@LB3PL74Q0B1Q0A1PH@4Q084QH82Q<J4`lH9`l@6BPI41TX40lH9AP=5R<=
2a@Q50/D8@/;524D2A<G2@LA5A453a<51Q0B40LA4PL84Q<B21<A20LB4187
4AD71a4E4@H@50H74A<A2A<E2@TC51<94a@9218C4PTC50T@6alK5b4Z5aLS
;b<G9C0G5RL_9aDX;QDC9RXV5bH^5aLV;RHG9RhG5bH^9QLV;QLF9BdU5RD]
5QDT;2@A6QTA41TF6A<M5@014aLQ60000:TK7BLL7ATT5R@D8A8D420C80dN
5Pd:71/L324V318V;bHA:BhA3bL/9`hV:`h>9R/V42P]414Y;RTB:RlB4BT^
:A8T<Q8D9S0V5RT]5P8D51@45QD411@D50@D5P@65AXE1Q@E1PHD5A@54a@5
1A<D4`@B4`@54a@C1A<D1@DC51<651L61A<F4`@B5@@34A@A0a4D0`<A5144
4QD41A<F4`LE80L651lD1A<N1@DC7Q<75B072ALR5`XH8`X:62<H2Q@M2PTD
61@84a@81Q8>4PDA3@D54@lA1Q4B1PHA4a4541451A0A40HA4PH74Q<B1a8C
1`LB4a864A861Q4B4@P@4PP73a4?1`lA1`H>40h63Q061`lA3`L?4@L8418@
1Q0A1P<=3Pd33@h310h?3PD?40D53a0?1a4B1`XD5A@>4aL>2a0D40P=4`P6
3AD=2A0J2@TB71894Q`9210M40/B7@/;4QdB2a8M2`/B7A8;4Qd;2a8M4P`C
7P`<4ahC2Q0N2PX@7Q0:41h:2Q0N40T?7@T93ad?2@lM2@T?7@l841l8210O
40P@7`P841l@210O20P@7a0841l8210O40@@70@94AhA3Q4P3Q8B7a8A4AhA
3Q0L40dA70d<4adC3A4M3@dA7A4=4Ad=3A4M4@dA7@d=4AdA3A4M3@dA7A4<
3ah<30lN3`d@7`d=41l@30lN30`?7Pl;3Qd;2`hM3P/>7@/;3Qd>2`hM2`/>
7@h;3Qd;2PdL3@X=70X:3A`=20hN20L?7Pl73ah71`lN3`H?7PH63ah?110N
10@@7Q0741l71a0O40L@7`L741l@1a0O1`L@7a0741l71a0O40L@8@L7424@
1a0Q1`L@8A084B88214R4@PA8PP84B8A214N0088214N0:TA214N20PA7Q48
4Ah8214N4@PA7PP84AhA214N20PA7Q484Ah8214N4@PA7PP84AhA214N20PA
7Q4741d71a0M40PA7PP84AhA214N20PA7Q494Ql92A8O4PTA7PT94AhA2A4N
2@TA7Q494Ah92A4N4@TA7PT94AhA2@lM2@/A7a4<4R0<318P4P/A7`/;4AlA
318P30hD8Q@=51h=3aHP5Q0G8A0C5b0G4ADN4A8F7aHD5ahD5QTP6A@G7Q@D
5ahG51LN51DH7aPE61lE5QTP6AHI81HF6B0I5aXO5aHI7QTF6AhF5QTN6ALJ
7aLG6QlJ5QTN5QHI7QTE61lE5APO61DH7aDD5ahG51LN51@G7QLD5ahD51LN
5a@H8A@C5b0G4QHO4Q4E7QD@51d@3a<L4`hB6`h=4AXA31<K30dD71@>5Ad>
3a<L4`lC70l?4a`C4A<M4A4C7A<B5adB310I40/=6@/=3aT?2P/B2PD720LA
4@lA8b@N910D4a0<40l@2@d<2@X>3@h:3Pd:2@d<3@P<2`P830/<20`=20T=
3Pd:3Pl:2@d>3@P<3@P72``;20`=20P<3@`;314;2P/?2`T:3PT72Ph:1`/<
1`L=3@d83P`82@l=3`HA2`H64@/A1Q4=1PH@4A074A<7214H4@/D7@/=5R0F
3QLX3PhG:1L>5bH>3AHU5P`E8P`;5AlE2Q@N2PXD7Q@841881`lA3`L?4@L7
3a4?1`lA1`PA41484A08214@4@PB5PP74ADA1Q0D1PLA4a484Q@82A<D4`PB
4`P74A8A21<D210K7a/E8RXE5R@_91DU<1DF9blW5BP^5A8W:RLF9BdF5RD]
9ALV;QLG9RhV5bH^5aHU;BDE92`E5B@/910H6Q0>5aHG41TD004@4adE0000
ZATO:AhO6RDG9ADR4aD@81<P31dE30TK6Q/;82D;4BD^9A0X;10?9b/W3RHZ
3PlW:bL@:2`@42P/:10X;10?9b/W428^41<U;bDF:BdF0aDE5@@F5@@451<D
11@D10LG6AL95aP91aDF5@DC50D44Q<B118C10DC51<651D61aDF5@PF6@P7
5APE1A<F1@<A51434A@30a4D4@@B5@@54aHC2AHN2@LD71@44AT4114I4@DB
6PD751`D2AHN2@TF7QH;5Ah;2QDI5@PC50P64PhB1A4=1@DA3a464A861Q4C
4@<A4@<44Q8B118B10DC4a<54a<51A<C4`DC4`D54a<C210B20L?4@l73a47
1Ph@3PH>40H73a4?1`lA1`P@4Q084Q<81@l@3`@>3`@6414@1Q0A1P@>3`h5
3a05218C4Q8G6Q8>4aHC2PlC2PH>4`h941P92a8L4P/D7P/:4adC2a8L2``C
7A<<4ad<3A@N50dD7Pd=51hD3A@N3@dD7Q@<4ah<31<N4`/B7@/;4QdB2a8M
2`/B7A8:4A`:2Q4L4@TA7PT94AhA2A4N2@TA7Q494Ah92A4N4@TA7PT94AhA
1a4K1`XC7A<?4al?4Q8O4Q4A7A4@41`@3A4J3@/B6Q8=4A`=3A4L4@dA70d=
4A`A3A4L3@dA714=4A`=3A4L4@`@70`=4AdA3A4M3@dA7A4=4Ad=310L40/?
6`/:3QX>310L30`@710;3a/;2`lK3`/?6`/;3a/?2PhJ2PX>6Ph83Qh81`lN
3`L?7PL73ah?1PlN1PH?7Pl441h4110N40L@7`L741l@1a0O1`L@7a0741l7
1a0O40L@7`L741l@1a0Q1`L@8A074247214R4@PA8PP84B8A214R20PA8Q48
4Ah00PP84Ah0ZA484Ah8214N4@PA7PP84AhA214N20PA7Q494Ql92A8O4PTB
7`T94QlB2A8O2@TB7a894Ql92A8O4PPA7PP84AhA214N20PA7Q494Ql92A8O
4PXC80X:4b0C2Q8O2PXB7a8:4Ql:2Q8O4PXB7`X:4QlB2Q8O2PXB7a8:4A`:
2a8M4PdD7`d=51lD31<N30dD7a@>5B0>3aHQ5PlF80l@5b4G4APP4A<G81LD
6AlD5APO61HI7QHG6QlJ5aPO5aPI81TH6B0H6AXQ6QTJ8ATJ6b8K6Q/R6Q/L
8a`H6alH6A`P71TL81TI720L61/O61PK7a/H6alH6A`P71LJ8ALG6R4J5aXQ
5aLJ8AXG6R4G5QTP6AHI81HF6B0I5ATR5A@H8APD624D4aLP5a<G81<B5QlF
4QHO4Q8F7aHA620A41LO5a0G7a0B5QlF4QHO4Q<E7aDC5AlC4Q@N51@G71@@
4aXC30hH30/;5@/:2a0:3`lA3aTJ5ATS91`T310?30`@3a0;3`h;2@d<3@X>
3@X;3`h?2Ph=2PP<2``93@h92Ph?3P/?40/:3Pl>20`=20P<3@`830d82Ph?
3P/<4@/:2`l;2@X>2@L:3PX72``71`d=3@T?3@T:40h@1Q4;1PD@2Q0540h5
1Q0A40PB5PP;51dD3ADR3@hF8aH>5RT>3AHW5PdF9`d<5B@E31DR30XD7Q@9
4a`9218K4PPA40P84A0A214@20PA414740l71a0?40PA40P94Q4B218F20LA
5A4641@61a4C4@PB50P94a@C218C20LA4Q484a@841/O6aHS:aHG9C0U5BD`
5ADX;bPD:BhD4RLZ9aDT;1DE92`T5RD]5QHU;BDF9BdF5RD]9ADT;1DE92`T
3aTK3`dG61L=61@00@d@6aD0002Y5R0Z7b0L9aTW5R<D5Q0P4b0<7AD<2A/J
6`/P9@/@92dT3bL[3`hV:RH>9RX>3RHZ9PlW:`l?9b/W3RHZ3PdU:BD?8Bd?
4bH]9QHY;AH35ADE11HE10@D4a@55AD521PJ60/I6P/85QLF1A<D1@<A4Q43
4A831A<D4`LE5PL95aPG2ALJ2@PF6AH651L6118E4P<A50<34A@A118E10@B
5A895aX91Q@G50<A50<241<@0a4D0`DC5Q<651L61aDH5@/E7P/:5ATE1a8C
1`DA3A4440`41A4?4@D@4@D64A<A118B10@B4Q854a<51A<C4`HD50H651@D
1A<C1@DC4a<73a471`lA3`H>40H63Q0>1Ph@1PH>40h73a471`lA3`TC50T5
3a0?1@l@1@LA4Q46414610h?3P@>3`@74A8A5QTM5Q0E61D:3a<:2@hD3PT@
60T<4adC2a@M2`/D7Q@;4Q`;31<M4`dD7Pd>5AlE3QDO3PhE7aD=51h=3A@N
50`C7P`<4ahC31<N30`C7Q<<4ah<2a8M4P/B7@/;4QdB2a4O2`/A7a4;4Al;
2a4O4@/A7`/;4AlA2a4O2`/A7a474A/72Q<M4`lC7`lB4QhB4Q0M4Q0@6Q0<
41T<2Q4I4@dA70d=4A`A3A4L3@dA714=4A`=3A4L4@dA70d=4A`A3A4M3@dA
7A4>4Qh>3Q8N4PdA7@d<41`@2`lK2`X>6Ph<41`<310L40/?6`/;3a/?2`lK
2`/?6`l:3QX:2PhJ3PP>7PP73ah?1`lN1`L?7Pl63ah61PlN3`@@7P@441h@
1a0O1`L@7a0741l71a0O40L@7`L741l@1a0O1`L@7a0742471a0Q40L@8@L8
4B8A214R20PA8Q484B88214R4@TB7`022@TB7`0b4PTB7`T94QlB2A8O2@TB
7a894Ql92A8O4PXC80X:4b0C2Q<P2PXC81<:4b0:2Q<P4`XC80X:4b0C214N
20PA7Q484Ah82A8O4PTB7`T:4b0C2Q<P2PXC81<;4b0;2a<P4`/C80/;4b0C
2a<P2`/C81<;4b0;2a<P4`/B7@/<4ahC3A@O3@hE81D=51l=3A@O50lF8@l@
5b8G41LO410G7aLC5b0C51TO6AHI81HG6QlJ61/P61PK81/H6AhH6AXO6QTJ
7aTJ6b026a/L8@8L71dR02/M6AdN6AXN7ahJ7QlJ6QhO7QXN7aXI7AhM6QhO
6QXN7ahI724I6A`Q71TL8ATH6b0K61/P61PK81/H6b0H61/P6a@I7a@E6R0J
5AXP5ADJ81XE6R0E5AXP6QDJ81DE6R0J51`Q518J7aXC61hC4aPN61DH7aDE
61lH51LN518E71DD5a`D51LN5`lB6@l;31<<3@hC3ALG5aLK71LK6AXB6PT=
30T=4A0A3A4@008=2@d<04H9310?40/?3P/72`X;2@d>2@/?40l;3a0;2`l@
3`T=3PT830d<2@d>2@X>3`h;314;2P/?2`T:3PT62@d91`/<1`L=3@d93`d9
2Q0>40LC2PL540X@10l=10H@4Q094QT93AHP5PlG90l@62LH3QHY3PdE:1D=
5RL=31DT5@/D8@/:51hD218K20LA61484@h82A8?4PTB3`T94Q4B1a0?1`L@
3a084A082Q<B4`PB5PP74ADA1Q0D1PLA4a484Q@82A<D4`PB4`P74A8A21<D
20lM81dF8b/F5bD`9ADU<1DF:C0Y52T^51<X:bPB8b/B4b@/91<T;1<D9BdU
52D]51@U;BDD9BdD4b@/910J710=5aPG31LC0@`>6A<0002Y62l^6RlY:1@X
8b8@8adO4AlG7QHG3ahK7P`Q90`=9BdU52L^50dO:Al>82X>3b</8``P:``:
8B/Q3B@`3@dT<2@97bl94RHc9Q4T:a4761dH0Q8B0PLB518:51P:214H4@`G
6@`951HD1Q4C1PD@4Q064A<61a8D4PPC5@P951HD3QTK3P/F61H84aD81Q4C
4@HA4`H74Q@B21<E20PC5A<=61X=2QDG5@HA4`H43a4?10lA10D@4Q064A<6
1Q4C4@HD5@H651DD1Q@E1PHD51@651@61Q@D50HE4PH65A8E1a8D1`PC51<8
4a@821<D4`PD4PP95A<E2ADA2@TE4AD83A482@hB3PP@4PP73a4?1a8@1`HB
41864Q061A4=4@8>1@8;5`hG1a491`LA2A4;4P/;2A0940dB30d=4P`B2a@A
2a8K61/>5aH>1`lA3`XB5@X>5AdE3QDM3Q4H8QP?51X?41DK5A4F714B5adG
4QLM4Q8G7ALB5adB4QLM5a4H8Q4@5b4G3QDO3P`C7Q<<4ah<31<N4`dC8@d>
528D3Q8M3PhB7A8>4Qd>3Q8M4PhB7@h>4QdB3Q8M3PhB7A8?5B<?3a<O4`lA
7@lB4Q`B5A@L5ALD6a@I51XI5a8H4Q<C81<A4b0C418O410A8A4>4B0>3Q4R
4@/A8@/;4B4A3Q8K3P/B6Q8;4QX;2a8J4PTB6@T84APA1a4H1`LA614951P9
21<G4`PB6@P74APA1Q0I1PH@6A053aT51@lI3`L=7@L83Qh>2@lO2@P@7a06
3Qd61@hM3PH?7PH741l@1`lP1`L?80l73b07210Q40P@8@P94B8A2Q8S2P/C
91<;4B4;2a4Q4@/A8@/;4B4A2a4Q2`/A8A4;4B4;2a4Q4@/C8P022`/C8P2Y
4`XB8@X:4R4B2Q8Q2PXB8A894B092A4P4@`B8P`<4R8B318R30`B8Q8<4R8<
3A<S4`dC8`d>52@D2a4O2``B818<4R0<318P4PdC8@d>528D3Q@R3PhD8Q@@
4Ql@418O4Q0B7a0@4QlB418O410B7a8@4Ql@418O4PlC7`l?4alC3a<N3`lC
7Q<@51d@4ADN5A8G7A8B5adG4aPN4a<H7QPD6AlD5AXN6QHK7aHH7B0M6AhQ
6AXO8QlL71hL6Q`M71TK71TI7A`M6alN6a/Q7b4J81`J5b0K81`T9a`J7b8O
7R0O7R0P7R0P81hP7AlN7aTN8ATK8bHS7alO7ahN7QhN7R0N71hO7Q`M8A`L
7B4M6QdQ6QXM8QdN71lN7A/N6a`L7Q`K7AhM61`M61LM7AdD7A`D4ahL7QXL
7AXH6Q/J61TM61XK7a/I6QlI5AHK5Q@E6Q@F5ahG5ADG5ADE5aDB4Q8B3@d;
3A0A310O81XP824I80lA1Q4?4@h?3a4>4@h@3@h>40d@3Q0=3Ph@3A0>40d>
3a4>4@P<3@P93@h=2@d>2@X>3`h:3Pl:2`l@3`X>3`X:3Pl>2``@2``>3`h<
3Pl<2`d>3@X<2`X:30/<2`d:2`d?30l93`d92@l=3`PA40P<51LD3aPO3a4J
8aX>5b4>2a<P4`dG6@d:51PD1Q0D1PH@51084AP8214H4@L@6@L43AH=2A<E
2@PB518641861@lA3`D?4@D6418@1a4C1`PB51894A@9210C40L?4PL74A<A
218D20LB51864A<61A0B40@@3P@?7AhM5R<Y5Q@S:b<B8RdB52H`9Q@Y;a@A
9R/V4B<]4A@V<2HD9S0D4RD/9A<V;A<E:2hX4bH/4a0S:B<75aT721<D4`XE
4`012Q0F4P0007XK=3<Q=2d/6R`V9A<V7R0B81DL51D=6ALI21/O20LO9al:
7B@:1APO60PJ90P<82TP2alZ2`TP:R0;8R`;2R4]8@`R<P`B9S<V42<Z40LI
6aT34a<31Q4C4@PB5PP74ADA2A@F2@LB51843a440`h@3P@?4@@64A<A1Q4C
1PHA4a4951H91a8D4PD@4PD43a4?1A0B1@HA4a474Q@71a8D4PLB50L5418@
0`h@0`<>40h541851a8D4PTD5PT951HD1Q@E1PHD5A@651D61Q@D50HD50H6
51@D1QDB1PHE4QD541851A0A40D@4@D5414@1Q8@1PHB41864Ph61Q8>4P/@
50/;41<@2A4C2@TA4a494Q491a8@4PLB3PL64@dA2QDA2Q0K5a/:5A4:2A8?
4PlH4`lA5a<G3Q@@3PdD3A@@5Q8@51XF6Q8H5Q8=4a<C314D30dB5Q8?51X?
4QLM5a<F6a<D5a`G51LL51DH7APF6AhF5QTN6AHI7QHF6AhI51TO51<H7QPC
61hC4QHO5Q4E7Q4A5B0E4ADP4A4E81DA5AhA4ADN5A4E7Q4A5AhE4ADN4A4E
7QDA5AhA4ADN5A4E814A5AhE4Q@N4QHG7QLG5Q`G5Q<I4aDC5QDH51LD51<K
51@B7@8B4Q8L02dB3a4M3`lA7A4?4Ah?3A4M4@h?7`h>3al?3A0O3@d@7a0<
3ah<2Q0N40X@7PX:41h@31<N30/B7A8;4Al;2Q0N40X@80X93al?20hN20P>
80h83Q`82@lM3`X@7PX94AhA1`lL1`H?70l741d7214N4@TA80T841l@210O
20P@7a0841l82A4P4@TA80T:4R4B2a4O2`/A7a4;4Al;2a4O4@/A7`/;4AlA
2a4O2`/A7a4;4b000P/:4Ql05Q8:4Ql:2Q8O4PXB7`X94AhA2A4N2@TA7Q4<
4R8<2a4Q4@/A8@/;4B4A2Q0P2PX@810;4B4;2a4Q4@T?7@T93ad?2Q0N2PX@
7Q0;4Al;2a4O4@`B80`<4R024Q8D8@2A518D8A8B524D4Q@Q4Q8D8A@B524B
4Q@Q51<E8A<C5B4E4Q@P4Q8D7Q@C5AlC4aHM5Q@G7Q@D5ahG4aHM4a@G7QLD
5a`D5APM61LJ7QLH6alK6AdN6ATM7QdN7R0N71hO7Q/M7Q/L7QdN720O71dQ
7R4L8QhL6b4M8APM81PM8B8Q8b<Q8b<R7R8S8QhS8b<Q8a`P8A`H7B0M81hO
81hN7QhN7QhN7AdO7A`N7a`L7B4M6QdQ6Q/N8QhK6A`K6aTL6AXJ71XI6a`K
5a/L5aHL71`D7A`D51dL7AXN7aXH71dL61`M61TL81`I720I5QTM6ADH7ADG
6QlJ5aLG5aPH61PD518D4A8=4QPI4aPP8A/Q71dE71@E3AD=3``=3@l<3`d?
30d=3``?3@l<3@d?30l<3P/<30h;3Pd?40d=3a0?3@l@3@d?40l=3a0=3@l@
3``>3``<3Pl>2``@2``>3`h<3Pl<2`d>3@X<2`X:30/<2`d:2`d?30l:40h:
2Q0>40/A4@/<51LD3aLL3`hG7QL;51d;214K4@/E5`/84Q@B1Q0D1PH@5109
4aL92Q<J4`TB6@T741L@1a4B1`H@4A053a051@l@3`H@4@H74A8A2A<D2@XD
5A@841881`lA3`L?4@L74A8A2A<D2@TD5A@951D921<D4`<?3@<?6Q`J5B8X
5A<R:R8@82/@4R@^918W;A8@9BXU4B4/4A4Q;24B8b/B4B8Z8Q0Q:10C92/T
4R<Z4PdN9Ah75AH721<D4``E4P01318H50000:TO>S/Y>SLf93Ha<20a:2PK
:1`Q61`?6aLK2A/M2@XO9Al972<91APO60XM90XB9RlV4bL`4a8Y<bTC:S@C
4BPb:14W=A4B9S4V3b8Y3`PJ71X451@410lA3`D?4@D641@@1Q4C1P@?4@l2
3@l20Pd?3@<>40<43a4?0`h@0`<>40h5418510lA3`8=3`823@l=10lA10D@
4Q0541851A0B40@?4@@33Q0>0Pd?0P<>40h541851a8D4PPC5@P84aDC1a8D
1`LB51874Q@71a8C4PLB4`L74Q<B1a<A1`LC4A<541851A0A40D@4@D5414@
1A4?1@HB41864Ph61Q8>4PT>4@T83A0=2@hA2@X@41094Q492A8?4PTB3`T:
4a0C2Q8G2P/C5Q<94A@91`lA3`/D4`/<5A8E2Q0<2P`B3Q8A614A3aH?5Q4H
4A4B61@H318@30X@3Q0=4a<=41HF5Q8E6Q8C5Q/F51LL51DH7APE61dE5APM
61DH7ADE61dH51XJ51@I71TD6A`D4aPK61<H71<B5a/G4AHL4A4F71HA5QXA
4AHJ5Q4F6Q4A5QXF4AHJ4A4F6QHA5QXA4AHJ5QHI7QHE61dH6AXN6A`N7ahK
6adK61HG5QLE5QLJ61LH6QHI6QPF6AHG5APG5a@J51DD6ADE51XD4a@I4a<D
6A@B3b8B4PlR3a8?8Q8A428@4A0R4@l@8Q0?428?3a0R40d>7Pd=3R0>3@hP
3@`=7`d<3B4<2``P30/;8@/;2b4;2@`K2@P>70h93ad920hL3PH>6`H63Q/>
1PlL1PL@7A0841l81`lN3`L?7PL63Qd>1PhM1PH>7@h73ah71`lN3`T?7@T9
3ad?2@lM2@T?7@l93ad92@lM3`T?7@T93ad?210M0088210M060@210M20P@
7A0841d81`lL3`L?70L73a`?3Q@R3PhD8Q@>528>3Q@R50dC8@d=4b4C3A<Q
3@`B818<4ah<31<N4``C7P`=51lD3A@O3@hE81D>5B0>3QDP5@lA7@l?4AdA
3a4M3`lA7A4?4Ad?3a4M4@lA7@l?4AdA4Q@P4Q8D7Q@A4adA4A<M4a4D6a4B
5A`E4QDJ4Q<F6aHE61dE5APM61HI7QHH6alK6A`P6ATM7QdI7AhI6QhO7QdO
7QdM7ahO71hM71dO71lN81dN7b4N8AlR71lN8A/Q7B4R7B8T8b@T8alT9B8M
8RDR7BDU920T8bDT8ahR8b8S8B0S8b4P8B4Q7b4Q8B4Q820P820R8b8P8R<P
8B<T8alM7QlN7QhN7QhN7QdO7QlN81lN720O81`P7a`K8AlQ720O71XN7AhJ
7QdJ6alP7aXN7aXI7AhM6A`P6AXM8AdG5aDG5aLE5a8B418D5A0E7AhH7A/L
5Q`C50`C51D=5A4A3a4B4Q034Q8B40034Q4A3a4@40h@410>008@418A044B
3a4@3`h@3a0=3`h=30h=3P`>3@`<3Pd>2``@2``>3`h<3Pl<2`d>3@X<2`X:
30/<2`d:2`d?30l;4@l;318@4PdC4`d<51HD31@G30/C61<84AP81PlH3`TC
50T74A<A1@lA1@H@4Q094aL92aDI5@/D6`/94QTB1@l@1@D?40l53a051@l@
3`LA4PL94a@C2aDF2``F5aH:3a8:1`lA3`L?4@L94A<A2Q@E2P/E5QD:5AH:
2QDF5@<?3@<=61XH4b0V4a4P:20=7BP=420[810S:Q0<8BHQ4B4/4@hO9al@
8BT@424Y8@dN9@dA8RTR4b@Y4`/L8A`95aL931LE5`lH4`013aHK5@0005`Q
=cPX=cDf9SHc<R8c;2`P;1lR6Al?6QHJ1aLG1`HI7aT>8BL>2QdT7@lR:@lH
;C<]6Rhg6QXa>C4L<cdL6C0j<1D[>ADC9c8W3R4W3PTK7A/55A@50`h?3P<=
3`<53a<?1A0B1@<>40h23@l20Pd?3@<>40<33Q0>0`h@0`8=3`d541450`h?
3P8=3P833Pl>10l@10D@4A043a040`h?3PHA4PH43a0?10l@10@?40l54145
1A0A40@?40@33Pl>1A0B1@D@4Q0541851A0A40D@4@D5414@1A4?1@DA3a47
4Q@71a8C4PLB4`L74Q<B21@B20PD4Q@8510821@@50P=40P62`h;1`d=1`P>
3Ph93`d92@d<3@X>3@X<40d@4aHM4`hA614A5QXA4QLJ5`hD50h<4Q0B318@
30hG4QLD6A8D3Q<<4aDJ4aDL8A/Q5AXD5@lD3Q@C618C5Q/E6aPI7APH6AdI
6AXN6AXK7`8K6a`P02XL6a`P6aXK7a/J7Q/J6AdL7ATM71TH71/L61`M61LK
71/G6QhG5aXN6QDI6QDE6AXI5ATJ5ADI6QTE6AXE5ATJ6ADI6QDE6AXI6ATI
6ALG5aLH61PH6a/K6a/K6A/I5aHG5aDD5aTG5QLJ5A8J6Q@D51PD4aPH51<D
5A<D5ADC51<D4QDD4a<E4aD?6aDE3a/?4`lK4a<?6`lB41/B4Q0K418@6a8A
4A/24A4?6P0O3a4?6Q4@3Q/>40hK40l=6`d?3A/?3`dK3@X=70X;3Qd>2`hM
2`T?7@l83Q`81`lL3`P@7@P841d@2Q0N2PT?7@l93ad920hL3PP>70P93ad?
2@lM2@X@7Q0:41h:2Q0N40X@7PX:41h@2Q0N2PX@7Q0:41h:2Q0N40X@7P02
2PX@7P0V40X@7PX:41h@2Q0N2PT?7@l93ad92@lM3`dA7@d=4AdA3A4M3@hB
7Q8>4Qh>3A4M4@dA7@d=4AdA310K30dA714=4A`=3Q8M4PhB7@h?4ahC3a<N
3`lC7Q<?4Ad?3a4M4@lA7@l?4AdA3a4M3`lA7A4?4Ad?3a4M4A8D7Q8A4adC
4A@K4A8E71DB5AXB4aHK5Q@G71@E61`261PK7`0L6aXM8AXK7b0O720Q71`P
7b0L81lL720O81lQ81lO8AhQ820N824Q7b4R8ahR8R<N8b8S7B8S8QdR8B4O
8B@S7R<T7aTT:24G8BPQ5bPU81XP9B@O9B8R828R8A`R8R4M8B4P724O81/P
7alM7alO7@8O7b4P06<Q7alM7alO7AlO7adO7R0M81hP7AhM7a`O7AlL7AdO
71lJ7aTJ6AhH7QPL6APH71TL61`K61LK6Q/H71/H6AdN7ATJ5ATE5Q4F51D?
51/L5Q`P8A/P5aPB614B314E5Q0F4Q<>4Q8C3Q<B4`hB4Q<>4a4B3A4A4PdB
414<410A314@4Q4@3a4@4@lA40l>40l@3@l>3@`>3@h<3Pd<30h=3P/<40/<
3Pl>30h?30`>3`h:30/:2P`;30`>2``=3``?2`l>2``@3a0<4Q8<3A<C4`XB
50X94A@A1`lB1`H@51084A081`lA3`H>40H73a4?2A4D2@/C5Q<:4QL:2A4F
4@H>40H63Q0>1Ph@1PL?4@l841882Q8D4P/C5@/<51HD2PlB2PT>4@h93Q49
210B40XB50X:51DD2Q@E2PTC51<64@l631LI5a@N9A@B7bPO31XU30`L9a`=
82L=2QdS7A0Q:A0<7BDM3QlW3PlP9b0<7B@<4B8W8Q@U:Q@;724L3QXH3Q0I
51TE71D00ADL7aH0001L9SPj;CPh>2/h=SHY=S8b9S8U:1lU5A/G6`/F5`/8
5a`G42<Y40XM8ad>8BP>5BX`:QP]<aPI<3P`6c8j6aT`>30G;SXG5BTd:@lR
:0l:71`L1ADD1@@?40l43Pl41Q0B40HA4`H5418@10lA10@?4@l541851A0B
40@?4@@33Q0>21<D20HA4Q4541451A0A40D@4@D5414@10l@10<>3`h74Q<7
1Q4B4@D@4@D5414@1A0A1@@?40l23@h20@`=30D?4@D53a4?1@lA1@D?40l5
3a051@l@3`D@3PD540h@1a8D1`LB4a874Q<721<D4`PD4PP8518D21@@20PD
41@>51@>2Q0@40T?3`T=4A0A3Q0?3P`>3@h>3P`>4A4?4A4?3Q4;2@P93`d<
3a@D4Q@?4@h?3Q0=410D4A0A5A8E4QD?4Pd@2Q0E618E7b8K8QTL5ATB5@hE
5APA5ALJ4aXH61XH6ATK6AXJ71XK6ad46a/K7@0V6a/N61/J71TL6A/H6APJ
5aXG6APG5aTH6APJ6aPH6Q/J5ATJ5ADI6QTE6AXE5ATJ6ADI6QDE6AXI5ATJ
5ADI6QTI61@I61LC5aLE51LH5QDF6ALF6ATI5aTG5aDG5QHF5QTD4ATI4a<C
5a<B5aLC4Q<D4Q<D518C4Q<A51<B4Q@B4`l>4a<?3PlC3`hC4@l>3a4?3Q4?
3`d23`l?3@033a4A4A4A4A4A4A4A008A4A4C01`A4A0E414@5A4A41D@3@lL
3@/?6`l;3a/;2`lK3`XA70X:4A`A214K20PA6a4:4A`:2Q4L4@XA70X:4A`A
2Q4L2P/B7A8;4Qd;31<N4`/B7@/;4QdB2a8M2`/B7A8;4Qd;2a8M4P/B7@/;
4QdB31<N0P`<4ah0CQ<<4ah<2a8M4P/B7@/;4QdB2a8M2`/B7A8;3aX;310K
40dA70d>4QdB3Q8M3PhB7A8>4Qd>3A4L4@hB6`h>4Q/B3Q8K3PlC71<?4a`?
41@M510D7A0A5AhE4A<M4A4C7A<A4adA4A<M4a4C7A4A4adC4A<M4A4C7A<E
5QdE5AHM5QDF6aDF5a`G5aPL5aTJ7QXK720K6adN7AXL7AXK7AhM71hO71dO
7QlN81lN7b4N8AlQ7QlO8AhQ828O824T7R@S91lS9B@P92DT7bDX9B0U:BHO
:BXU7bDW91dW;b/R:bhU6bha:1/X<BPK<BhU6bD_:b8_9b@M92TV7bTX9AhU
9B@M9B@S7R<S91hS8R<N8b<T7b<R9AlU8RDO8R4T7R@Q91hQ8B8M8R4R7B4P
8A`Q7b0K7alP6`8P82<L018S82<L81lR728N8A/N7b4N8AhP7AhN81dP7AhF
7ADF3QHJ6a<J8b@N920Q6b0G618H5AH@5ALH4QPG5Q8G5QDA5ADD41DD4`l2
4a<B3P154Q@C3a@D4`lC410>40l?3@l>3P`>3Ph<3Pd=2`d=3@/=3Ph<3Ph>
30h<3A4<30h?3Pd?40d<3Pl>2`d<2`/=30d<3P/<3Q0=40X>3@X:3Pd>310?
30/A4A4;4A4;214@4@PA40P740l@1a0?1`H?3Pl63`h61a0?40P@4PP8418@
1`lB1`H>4@h84A08214@4@L@3`L740l@214@20PA41494Q492A8A4P/?40/9
3`l?20h>20T?3`l84A082A8A4PLB40L64@lA21<A20/E5aDC7B@C4QlX7`XH
8`X96B@I3AhV3@PK8A/?7RH?2aXQ6P`K8P`=72<L31/P314P9B0C8bDC2a/M
6a0K5A0C6Q<J61dD004H7b4F0000HBli>c0i=cT/>CLg:cLd=2Pd:R/S:Q/O
71l@6Q/@31XK6Q8U:a8;7R@N3B0V3A<X;RPF:c4F5bld;aXa>AXG;SH^5Rdi
5QHZ<bXA92PA2Q`L70DF4PD54@lA1a4B1`PB518951H91a8D4PD@4PD5418@
1Q4C1PHA4a464A<61A0B40/G5@/95A<E1a<A1`HB41864Q061Q8@4PHB40H5
4@lA1Q8@1PDA3a4440h41A4?4@HB40H64Q0B1A4?1@@@3Q053a451@lA3`D?
4@D53a0?1@l@1@D?40l540h51A0>40D@4PD5414@1Q4B1PHA4Q464Q061Q8@
4PLC3`L74`lC2a@C2`X@410<40l<51HE5QPH61PI5aHG7QXI7R@P7b0a:1La
>C4R<C0X6c0Y8QPR928H91lN6AhO7QXO5aLE5a`L71`G5aDG6QXH6R4R7B8N
7aXN6AXD6QTJ51TL7ADM7adN7b0N7ahQ7b0Q8R0Q828P8B8R824P8R0Q8R8P
8B0O7ad00QlO7ad06alN7QhN7QhN7QdM7adM7AlM71`N71dO81dM7b0O7AlP
7AdO81lM7b0M7AlP7adO81dM7b0O8ahK8bPS82<Y9B@Y8b4P8B8P8B8S8bDS
8R8T8QdO81lQ7B0Q7adP7AlM81lN6b4K7A`Q7A`K8@026a/L8@0Y71<B3Q<C
4PhB4a8>4a8A3A4@4@`@414<4@hA2`h>4@/A3@l<3@d?30l=3``=3@l>3`d?
3Pd=3a0?3@l@3@d?40l:31T:2@/H2`P<60P831P<2@dI2@L>6@h73QT71PdH
3@X>6@X93AP=2@dH2@P<5``831L82@dH3@T=60T:3QT>2A0K2@T@6a0941/9
2A0K40T@6`T941/@2A0K2@T@6a0;3a/00P/;3a/03Pl;3a/;2`lK3`/?6`/:
3QX>2PhJ2PX>6Ph;3AL;30hH3Pd?6@d>41X@3Q0J3Ph@6Q0=3aT=30hH0Ph>
4AP03Q4?4QT?3a8I4Q0C6Q0@4aXC41<J414D6a@@4Q`@418L4Q0B710@4Q`B
418L410B718@4Q`@418L0Q8B4aP24a<D601051DG61DF61TH61XK61TK6Q/I
6aXI6A/J6aXL6aXK7AXM71hK71hQ6b4P8adP8B@N91dP6QdO8Q/R8R<M8R@S
7R<V8a`V:2<M8b`U7B`^9AhU;BHL;CL^92ha9ALa<R@E934S534`91HT=B`R
=B/T6R@/:R0/:bTO:BXX7RXW9QlV9B@M9B@U7BDS91hS8b@N920S720P8a`S
82<L820Q6b4Q81/Q81lJ7b8O6R8R7aXO8R0F8R@Q6R4T8AXT8QlH7b4N6B4R
7aXO81dI81hK5a/K7A8K5AL<5a/M4Q/Q8QXR6Q/E6Q@E3aDF5a8F5AHA5QLF
4ALF5A0E5A@?5A@C3P8C4a8=0Q8B4@`0114A4@lA410>40l?3@l>3P`23Ph>
300m3Pl?3@l@40h@30dA30d?40l=3a0=30h?3P/=30/;3@`=30h;30h@3A0;
3@`;2`d<3@X>3@X;3`h?2a4?2`/A3a4:40h:214>4@T?3@T93`d?2@l=2@T?
3`l93`l92@hA3PP=40P730l<2Q0@2PX@410:410:2Q0@40T?3`T93`l?2@l?
2@P>3Ph;3a0;2Ph?3PP>3PP83Ph>2@l?2@PA414740l71Pl>3`TB4@T94aDC
4a`S4aDO:Al;5b<;31XU6PlP:0l<7B@M31/R30/J8AX85ah81QDJ5@XI7PX=
7AlM2a/M2`LG6AL@6Q8@51/C6adQ5@017B@V6@0007Xk9b/O9bDW72LU9ATU
92@H91hO5ahD6A<I3AHE3@/F61HD9b/D31lS7`dP9PdD:BhY5b`b5aP`=C0I
<CHI5Rde;A@[=a@H;3D/52L[50TK6Q/45A441a<A4`/E5P/:51DD2QDG2PPC
5A<64A<61A0B40HA4`H74Q@B21<E20LB518<61H<2ADC5@LC4@L64Q0B1a<A
1`PD4Q@8518821@B50HB40H54@lA110>10DA3a474a4721@B50LC4@L64Q0B
1a4C1`LA4a474A<71a4B4@LA4PL74A8A1a8@1`LB41864A<61Q4B4@HA4PH7
4Q<B1a<A1`LC4A<74`l71a<?4`XC4PX93`d?3A4@3ALI61TO7A`O8QhM7RTT
8BTb:RPZIUPeIY:3I8=hJTmhE4TcBDi5=Ti3?38l?CPd?C<^:bhe<SPe<Blb
;b`Z;B`[:BXY;2XY;2LV8RHU91lU:BPS:2hZ:Bh_:bX[;b/Z;c0/:b`a;B`a
<Bd/;C4];34a;B`];B//;Bl];Rda;c0a<S0c<34_<S4_;38/;2T_;2/X;RPY
:RlY:BX_:RTZ;bTY:RlZ:BX_:BTZ;bXY:RlY:BX_:R/R8b/l<c@c@S`n@SLc
=S</:Bl/;B`b;2d^<bdX:C0Y:RTa:RXX<`8X:2Pb02dX9BLc9BDW<bLT9S<T
8bLc9a`K81`L6b0K6aXO6aTJ7QXH6AdH5APL61@G6a@D5a/G4QDL4Q8E71DB
5A`B4QDL5A8D7Q8B51hD4Q@P4Q8D81@A4alA418N4PlA7@l>4QdB41@O40hE
7aD=51h=31<M4a4E7Q4@51dD3a<L3`hB6a8<41T<310I40/?60/;3aP?3QDO
3PhE7aD>5Al>3QDO5@hE7`h>5AlE3QDO3PhE7aDA5B000Q4A5B007QD@51l@
41@O510D7a0@51lD3a<N3`lC7Q<>41X>3a4K4A0B710@4Q`B3a4K3`h@6Q0<
3QP<2`dG3@hA60h>4APA3a8I3`lB6A8@4aX@41<J4a4D6a4A51/D4aDO4a<E
7aDC5AlC4aDO5A<E7a<C5AlE4aDO4a<E7`8E5A@I03`D51<H51@D5Q@E5ALE
5QHF5QLG5aLG5aLG7AdM7A`L6Q`L71XL7AdK7AlP6alR8ahS9BHP9BLX8RPS
9QlS9BPQ:2TZ8RT]:R<Z;bXT;c<Z8bXg;BHg>BlX;cH^8CHj<B8a=RTH=THg
93M5=R=5=2LF9cH]7SHb:QdZ;RXO;R`Z7RXZ:1`Z:2HL9R@T6R@S8aTS8B8J
8B4R6R8K81TK7R4J8AhQ6QhO81XP8B0K8B<P6b0U81`U9B0L82DN52DX8ATQ
:B8J:BHO5alU7APU9AdH7B8J5b8N5Q<F6Q`>6QdO4QlP8QLP7b4F8AXK4aXH
6A<26ATJ5@1;6QDD3aDE50lD5QD@5QHE41DE50lE51<>4a4@2a4@3`X?5Q@C
5Q@B4A8B40lB4@l>3a0>3A0@3Pd>4@l>4A4?3Pl<3A4<3@l@3`d?40d<3Pl>
2`d<2`/=30d<3P/<3Q0=40d?3Pd<3Pd>2`d<2`X>3@h<40d<318>4PXA2PX8
3`P?2@l;2@X@310;4@d;2a4?4@X@3PX:410@2@l?2@P>3Ph93`d92@l=3`T?
3@T93`d?2@l=2@P>30h83P`81`d;3@X>3@X93@`=2@d<2@T?3@l:40h:2A8?
4PTB3`T84@hA1a0?1`H>4@hA6R4A5R0Z80dI9@d?7BPM5RD]5Q4R:B8@7BD@
4b0X80XG7@X64aTC3A/N3@hL7a`75AP71Q@E51@K4a@I7QDN9BLJ004U;blR
0000R40J7A@J61X?6QPH31PK6@dI6AT?6ADH4QP@6AH@4A/L6a0S9a09720L
2ahT2a8W;2LE:RlE5Bdb;AH^<aHB:RlZ4RTc4QT]=RdF:BdF2A/J6`<D40<9
5A<E3APF3@`F5aH;5QP;2A@F50HA4`H5418@1A0B1@LB51884aD821<E4`/G
5@/8518D1Q8@1PDA3a464Q0621@B50XF50X:5Q@F2ADC2@LC4A<64Q061Q8@
4PLC4@L8518D1a<A1`HB418:4QD:2Q8E4PXB5@X:4Q@B2Q8D2PXB518:4a8:
2Q<B4`TD5PT951DD2A@E2@TD5A@:5Q@:2QHD5PXF4PX:5Q8F41TF40dC4A<?
4a8?6A/H6alM71lQ6a/K:20N:2lW9BMHAQQHZIM^UhalF8aKCS1>FD`iFE17
>TMAAd=ADDM6Achk@Shj=chg;R/a;RPV:BHZ:2TZ9R@S928Q7B8W9R8V:bLV
:b/W9RL/:2L/;BTX:BhZ:Bh^:RTZ;BTX;BdY:2T]:bh]<2ha;S@b=C@f<cTc
=S<i=S8_=Rl^:c8^:RL^9bDV;BDU9RdV9BH]9BDV;BHU9RdU9BH]9RDV;BDU
9RdV:b0R:d<j?CY>B4a>?cY0>RdZ<Bd/:c<[;Bdg;BXZ=2X[:cP[:2Xg:RPZ
=bPW:3PX9RTh9RDX>BPS:CTS8bTi:BLW=2LV9S<V8bDb8b8T<B@P8RlP7R8^
8QdQ;AdL82`2820S=00O8b0S=20P8cHS8B@g8B4S>2<Q8cPQ8B<h8b4S;b4O
8BdQ7R0/7QhP;20O8bhO82@_91dT;QdK8R`R8BD^8B0T;B@N8R/N720Y81XN
9aXH72DL5a/T5aLK91/L8bdL72<]8a`S;A`L8bdS72<]71`S;B<L8bdL72<]
8alS;P027alS;P068alS;QlN8RdR7R8]7QhR;B8N8RdN7R8]0R8R9B`06RDS
9RdS8RD/9B4T:b4N8BPQ6ahU6aXM91dN8BHN7R4V8AlR9alO8RLR82<X820S
:2<Q92TQ8B@Y91dP9adM82LP7B0W7AdP9b0M82LM7B0W81dP9adM82LP7QdR
7QdL8A`M7AlM71`N0a`L71`0Q1`L71XL8B4O8B0P7R0P81hP824L8B8S7R8V
9b4W:R/U:Rd^:2hb=Bhb=CP_>3Th<CTm>S<j@CXb@D@k=3]8?SE8C3lg?di5
=Ti<@310E4DbE7YYEFUiJ5AiDD8_@TLk:dM8?c0o>cL[>cXf:SHg=BPg=38V
<S0`930_;bD_;RhT;R`^8bhY;RDY:BhU;R`_9R`_<2P`<C0Y<C@a:S4f<B/f
>C4/<C/a:3/o=B`e@3H]@3hd;C@l<R/l>c0/<3P]:CPc:2@X828D82/]7bdZ
;1lZ8bDJ9B<T72<R8adS8B8M8B@T8R@U8QdU9b@O92TV8BT[:2<X:RLR:RHS
7R<R7aXR81dH7ATH51TH5a<G5A@@5A<B3Q8A40`A4A0<414@314B4@dA30dA
30d?40l=3a0=30h?3P/=30/;3@`=3@l<3@h@3A0?4A8?3@l>3`/=30/:3P/>
310=30`C31<:4@T:1`h63PX@30X;4@dA318>30dC4A<<4Q0<2a4?4@/A4@/:
410@20h<20P>30h93`d92@l=3`T?3@T83P`>20h<20L=2`d:3Pd:2@d<3@T=
30T:3Pd>318@30dC4A<;514;2Q<@4`D>3@D430l<3aPO3aHP:R0>6RH>4AlZ
7aXY<AXF9bhW5R<[5Q/X<2P?728?21DK5A4O8Q4@7R4N1Q@E1PLE5QDG7Q@G
7bDI9Bh`8P4^>S/[0000ZB@S8ADS8R0D81hL4QhN7AHM92<N91hO6AlI6QDI
71`J714T:Q4;82DP3b@Z3aDZ<2XD:c<D5bhf;QL_=aLA:C<Y4BD^4APY<2TJ
9BHJ5A/G6a@G3Q@H6PlJ6A/@6A@H31P@6Q/@3QPI60dG60d<5aDG3APF3@hI
5AT=61@=31LC5`lK5`l<61@H2ADA2@XF4QH=6AD=3QXF6PdI5@d;5a<G3API
3@XE5QD74Q<71a<A4`TE4@T;5a<G2QH@2PPD3Q@651@61aDE5@PF5PP;5QLF
2aHG2``F5aH;5AH;2aDF5@`H50`<61@H31LC30`G4AL<5A0<31D@5@dG3`d?
5PlF31H=31<J4aXC618C5AH@5Q`J41`R70`L;2D@;3Xc6C=3=bU3Bd8h@Te9
@4e2@CY1>CXb>CXj<3Xn?2ln?3TZ>CDl:3Dd>BLi=3DU=3Da9C4h<R@h>38R
<SD`73D`;QL^BCHjBD@d:CA:>R5:FDT_BEi??5i@AcY7AD8cADA5<DE:?2e:
Bcd^?DXn<4Y6?Bhm@SX]@Shh:SPj=RXj>CDY=B`i:2`^=RHf<SLU<Sdm9cdj
>24j>C<U<chi=Shj<cdc>CXZ>E16:dIYDcAYF44_@DDj?4Db=Slf<3`f<2Tk
8c/l<cPl=bha;S8/;38c;Bd]<Rh_<RlZ<2X/9S8/:bDc9BTY:BT/;C@]:RTk
:RHV@2HW:4@W8BHj9Q/T;Q/N:2`X7BM27AlV@2HS9C`S8R4e8B<N=2<T83LP
81hh81hK>1/N8C0N7R4`8AhQ<1hL8S0R7R@b7QlW=2LR:SLR92`i;2L_<RLS
:c0[7bH`7adT;b@K8RdK5b0Y81LP9aLJ92HT6b8/6adQ;24O8BdO8R8^8R8T
<28R9S4V7BL`7AXW;bLM9c400QdN:380ZBPO:C<O7RPb:1dW<AdN:38X8bdg
8bLa>c4/<CD/:Rle;bX^>BX/<3/`;30k;2H[<B/R9bXR82HV9R@U=B@W94<T
8Q]58RdVB2H`:cd`9RH`9RLZ>bLQ9d<W8bd_8b8/<2`Q:S<Q8bXe:RD/=bDV
;CL]9RXc9RDZ;RXY:cLY9RPd:2HX=BHY:cP[:R`i:RPY>BTX:CTX:R/k:bPb
<bP[;cP_<c4o<c@_>2l/:BD/<cDZ=BD/9BDZ=3Dd>bhV>c/_<Bll<3Xl>bli
;d0`<D1?=blgHd4gHg59?dUUDdEUIThgCW=E<G>YQ5N4WGQ9WF136d=LARML
GThgCU10:E16=C0e>Rdg>S8[=B/[:RH[;BlT;bh_:RhY:2hX;Bd];Bh/;b`b
;S4b>38f<T8i?49>@d53FDa6FEmBBE9CCC5CIV4kHIF=GYF=Q4j4IU/_IUa@
=U1>@cm>A3Q2>2`R7R`d;2X/;R`_;RPW;BL/;C8/<S8d<SPe<CQ0>cDkA4@g
A4E4?DA5@Se5BdLlAfUTD6UDCcU?=B`R=BPN7AhW7Q4W;bDK9C0W7S0U7QHN
5A0<5@l:1`X?2`X?4@d>3@d?30d>40d@3a4>3`h@3A0=3``=3@l<3`d?30d?
4@hA318>30`B3Q8<4Ph<318>4P/A3@/;4@dA2a4=2`/A3A4<4Q0<318@4P`B
40`<4Q0B318@30/A3a4;4@l;2Q0>40T?3`T93`l?2Q0@2PX@3Q0:40h:2Q0<
40X@30X:40`@2a4=2`X@31093`/92Q0<40XC3PX;50lD2A@>2@PC3A<63``6
218C4Q4K8Q4F8b`S4b4^4a4S;b<C9c0C4BD^9ADX;1DA92XT3QlW3PXI8ATB
7bLB5b8V8PXE5PX74PhB8B<F8Bd_8Rlh>Rd00CPn@3<0002Y3bPT62PZ9QXV
9R8G9R<Q5b4T8AXT7QdF7A`K5Q`P7aXO42<Y40dP9R0A9R`A5b`b;1L[=1LH
;cL_6S4i6Q@[=B/A9BhA5bP_:1/V:1/H7QXN61/D61dN5QhL7aHL6A`C71HO
7QHD7A`M4a`K4a<L6A`D7AXD5AhI7Q@M61@C71LL41`H40dI5AT:5Q8:2aLC
5`hJ5Ph?6aLK3QXF3P`H51P>6AX>2aHG5PTD5@T95A<E2aLE2``H51P<61@<
2aLC5`XI5PX:6AHI2aXG2`hJ61X>6QP>3aXH6PhI5`h>6ALI3APF3@hI5AT?
6QH?3aPE60lH4`l>5a8G41L@414H4AP?5Ph?4aPA620S720N7APM7a/B7bXT
5R@b:QDb@3HM=TLl:4M2>RLj=c@S=cLg:SLk?C0k>CT/>Chm:ci1?R/n@d<]
@dE3;T=8@bm8BD8_@TQ0;DQ5?BXm@CXW@Clh8cQ4>bi4B3hS?U587e5KD2A@
F4h[F4i7:dM9ABM9BDTUBE19;e1<A2e4ASlXAT8k9S/o>RHo?CLU=cPe93Pf
<b8c>SH[>STh:3P_<R4_<SHX=STh<cU1=S8fBcLZBdhc7S<k?18kBClL?e=2
9U=4=Qhf>C@N>C8a7C4j<R<j?bdS;CL`6cLf<Ada=2hL=2`[6B/X:1/X:2XM
:RDX7bDP9A`U92DO92HV:2HR8RlR7ale7b4S?24N8cTS6R8a6Q`U;bDJ9SHJ
6b<`8a`P:a`N7bHO7QdU7QdK9Q/K6bLK6Q`Y71LJ:ALF6BPI5APW5A<I9aTD
6RPD51`Y71HN:aHG7b`O6R8U6QHN8ahD6bDD51/V6a4H8a4=51hD2a<H2``D
5a@A6AhA4QLM5a<F7A<E5QdF5AHM5A8G7AL>61`>2aTL6A8I8@024Q@K8`2Y
6aDL91DC6R8J4APP4A8I8ATE72@E6B0X81TL8ATG6R4J5aTS5aXL:1`K7BLK
5aXQ6Q@G6a@D61LH7B4P7AXM5adK7A8K7QhD7Q`K5a`N7b<O7R8[7QDN:1hF
828F5R0T81HO:1HG7RTN61lZ61/O:QlJ7bDJ6AhR7QlP9alN7bHO7alY7b<S
;B<U9C4U92@`92HV<RHZ:SHZ92T]92`^>2hb;cPb=C0/<4I4:dIIGCQME5hg
E5iYBFUUKcaUJWLoMg>2?G=mScV?R9PgR9ZP?:2]ZTf]^JiH[/:bAL;:]DBe
e[Y5e_oLI]ccd5gc`Z@lY;^RA[^cWT^NW8i7W8b1@H5mMcUmLG4`LFA/8fAL
IbEWEEhaEDY@=519D359AddaCDI:<DI8B398C4XcC5=?=4mKECQKH5XjFUeH
=Ue/J3eXTHYDTHV0Ah1[HBi[Ge@dE4]2=D/m<S@b=RdS=SXf;CHe=30e;bl_
;bla<Rla<Bla<c8]<cTg;CLn?S4n?chg?T0m>416@SM2FE@nFDQ3:d<[8aH[
:1hM7RXR5BX`:1/X;bPM;b@P5b0I5PlI514=4A<A41<C4a4C3a4>3a0B3a8@
4Pl@418?4PlA3Pl>40d@3a4>3a0B3a8>4Pl>3Q8?4PhB3`h>4PlB3A4>3@dA
3Q4=4@h=3A4>4@`B40`=4a4C3A<A3@dC4A<=4a4=318@4P/A3`/;4@lA2@l?
2@T?3`l:40h:2Q0>40/A3@/;4@dA2a4=2`/A3A4:3P/:2@d:3@P>2PP93`/?
214<20TB3A884@`81a8<4PL@3@L:4Q@B4Q`S4QHS;2<C8BhC4B<_8a<W<1<A
9R`V4bHZ4a0S:B<>7bL>2aXR6Q<P:1<H8bLS2QDF2PLB3Q8F6A0F71lF7b0S
6P01824T6`000:T?9Qh?9R/S5R<]9AP];2DJ9BhW7BhZ9QdV9B0J9BDP6R0C
92/C4B@Z91HY<1HI;3</62`e61X^=bhH;cLH5B`f;14S;A4I:2lX7BLY7A`R
828N8A/N8B@M928U7R8M8Q`R6AdL6APL6a`G6aXG5a/H6aTM6QTI7QPN61dG
61LL5Q`B7A/B41/I6`hI5`h>6ALI41/I414L6Q`A71XA3aXH6PlI6Pl>61TH
3ALH3@dG61L=5aP=3aXH6PlJ60l@6aTK2aXE2``K5Q/?6aL?3a/G6a4L614@
6aLK4AXG4A4J5aX>6AL>41/I6a8K618B6aPK4QPF4Q8H51PB61@B51PE61PN
4QPF6A0I7QlG7R4N5ahX8ALX;B@E930U4C1<@2Q0HeHfHe]B<e94@2E4@d<[
@dI:<dI1@be3@D<[@D=3:D=9@bM9BT@XA4a6:Da=AbY7CTP[CTm9;DUABS=A
E4dhCE=D=5=LGRiNJFT[JG5];Ve]IRm]IV0`H65N;F5OGRINH5heH5aJ<eYE
ERmEE5@bE5ED=EECDSIBC4XaC4M5;4EA?c=ADDPgB450<44i>c0k?SL_?TH`
831M>AIMLTD@AIIH9iJBCSI>PT0oPV@b<C9C=RICCCLO=eDe9UEH;2//@c<L
@d@e8SE4>2Y4@3T^>CPf:CP`<b0c:S8H:RTd53@Y:A`Y9bPR:28Q9b8N7BdM
820h824S>R<N8cLN7bDg9A`W:a`I8B@Q61`K61hO6QlL7APL5aPC61HJ5aHJ
81hP6QhZ6QTM:AdH72PH51/V6a@K9Q@C72HL51dW51@M9adD7R0D4a/P6a<J
91<D6bHK4QTT4PdA6Q493Q892@hA3PXD5@X<4A@A3A0D3@h?4`l=3Q8=2`hB
3PTA4`T84Q<B2`hC008;3A0E07<@3Q4F3Pd@5A0;3Q<;2PdB3@`?50`>4AHA
3Q4E3P/>4`h<3aH<418L4Q8E718@4aPC41@E414E4QDE70XE?4LAAg5o:W5M
IaiW:2/<:1/M7QdI7R8I5R8H8Q<M7a<D7R8N5QdW5QHM:1dE72LE5a/T6aPM
8API7R4N5aTH5aPJ6aXK7AhK7QlS7alP9AlP8BPQ92D/92PX<RPW9c<W;R`g
;2LS8RLW9PXVDEDJDFQa875ULaaUK7`VO7B79gAjSRZ>PiX^PhnV<JJN/cBN
[;ld_k_8=[_4cSO>d<M4d=O9A<WJackJl=M<encCB>cKb3o8i=I?i=gEC]GD
bTWDa;hl_[Zf=[Z^/c:cXjdbXiNW>:N=WT2=P9=3TgB5?WA`PC^1K7XjK6Yd
>7AYL3QYKG<hLg9f>g9fMc]gOGU;OH5lAGb?QdR?P7LdMg5W:W5bIc]WIE]0
IEiEAUE5@2Y5AdD`AD93<d8j?S0n>3``>3Li;STf=RXf>SP[>411<D0m?C4m
?CXc?Cll;Ca7@RY7@3`Q?2PP4BP/8QhR9R0@9RXT5R@W8aLW7adA7AHE3QHC
50hD4QD?4Q8E3aDB4Q0B4a<A4a@D4Q@C4a4C4Q8@008B4Q8@03@B51@B510D
4A0@514D3a<@3`lC41<?4a0?3a<@4`hB3`h>4PlB3Q@B3PhD4Q@>518>3Q@B
50hD4Ph=4a4C3A<A3@`B418:410:2Q0>40/A3`/;4@lA2a4=2`/A3A4<4``<
31<<4`h@3@h;3``?2Ph;2P/?30l;4@d;318>4PTB3@T84@`A2A8?2@`D5Q@D
7R8D5R</8a<Q;1<A8B`Q4bD_4a0U:bDA92PA424X8@hO9`h<6b<K524Y51PS
9b<<5QL<21<?4`T@2@T:4@XA2Q4:0@X83`P000265BDL2bDY814P:b8C:b`T
5b@`9ad`<BPO:2`U7B`X8ATQ5bH]5aHW;RLI:S8I6R/c:aPZ=1PG:C<Y5RXc
5Q@X<bPC8c0C6BH_9QdW:adO8b@S8B<P8B<U8RDQ9B@Q7R@R91/M71/J71/L
6Q`I6QXL6A`K7QPK6ahH7QXM5aXI71DL51lM518M6adA71XA4A`J718M6a8C
7Q`N4ahL4a8M6ad@6Q/@41XK6PlI6Pl>61TH3QPJ3PhH6QP@6Q`@4A/M6`hJ
5Ph>6QHJ3QXF3Q0K5a/@6aL@4AXG6Q4J5a4A6QLJ41TH418K6Q/E6a/E5A/I
6a@H5a@D61LH5ATF5ATK61/O8aLO7R0E81TI3aTU8AHQ<2PK<2/P3R0l<1Pl
IeXlFUeA7eeWGc1OE54VE4U<94a:CR]:BTl^CdmC<4m=Cba?D4hXD4i?9dm>
DBI>Ce@YE51E:U1AE2]DDU8^DUEB<E9OICMOJVhcKWn1=gn>RSj:RhA0Rh=k
?G]oMcQoNgHbMW=h>7=_LcIcJFdcJFIY=6UUIcMUHV<iHeaM=EaHFC9IDdL/
Ddi3;d<o=RDoAS/M>eY:5UYmHR1R^iA?^njlOkcU`4gUhk5=/LR=>LR]LBQa
YG0/YJEb<G:ZKCJZYUd^GFi=>FiG>R`jB2dYB4Xd=SA:>SY:@3T^>CTi8CTj
?Adm=CHR=C4a934Y:BLY8b4/8BDT=RDW9cl29bLY@P0Q:AlY;AlJ8RDR61`K
628S7R<Q8Q`Q5aXC6QPO61PM9alW8RHb8R4U<BDO8blO72<^8a/R;A/J8bdS
6R<]6QXS;B<H8RHH5b0W81PO:APJ8B`Q6AdX6A<F7AH>4AD>3a4@4@XE3`X:
4`hC3A4>3@h>30h>3P`>3Q0=40dC3`d=5Q4F3@d=008=3`l?070?4A4A4A4A
4A4?3`l?3Ph>3Pl?3`l?3`l?3a<B3``@4A0<3a@<4A@K51@G71@D61TH51PE
51HK5A/F7@TFJg/SNm7XFM6Y^d2k@TPG@R0Q:24J7RTJ72TJ:ATS9aTK8RXR
72<]71/R;B8L82/L724W8AlR9QlP92<T6A`E6A/N5ahN8A/N828O8R0R8b0Q
8RHR9RL/9R//<B`[9SP[<2/d:b@R5B@h>`PkPHX]PINW;:NHZRBHW[8]/[Nn
?KNe_3Rl];`e];Fj>KZj_Cfj_l0n`<K7>LK;bc?;dlLodmO7@LOIaD3IiLe9
cNG=AnGRcTO>jm]Cjn?HC=S9_3W9^[0//:bV8ZbOWBBMT9@UT8JA:I63URf3
OILZUg:=9W9]QbB7IWhPIV9d7WAQL1eQHVdLKFM`7fMYLamcLVh^LWIa:g5n
MbUnLfXJJVeS6Fe/HRERGEDVGEM?:TmGEBiGEEH_ETiD<4i8Cbi?@TX^@T98
;TQ3ABm3ATH`AT]==d]4ACE5?S`_?Sdk9S]0?1i0BDHUAS@]63@`9adW8b0=
8bDR4B8R8A4R6a/>6aHH3AHE60lH51L@510E3aDC4a4C5ADC0QDE5A<0=aDD
518D4a<A4a@D4Q@E5A<E4QHC4Q8F4aHA5A8A4ADB5A4E4Q4A5A8E41@A410D
4A@@51<@4ADD5A4E514A5A@E4ADD4A0D4a@?4a8?3a<B4`dA40d=4A0A310?
30`@3A0=4@h=3A8<4PhC3@h>4`dC4QD?4Q4D3Q@@4`d@3a@>510E3a0A5Q0F
3aH?3`hE3QD=4`l=3AHE5QDO8aDI8b`S4R0[4Q4Q;24C9RdC4B@[914R9a4@
8BPQ4B0X4@hK91/F82TF6R@X90`F5``:4a0C1@h;1@H?30l63``00@H63``0
002Y4b<J2b<T6``K:1lB:2PO5AlX7aHX:B0I82XS6bXY8A`Q5b@/5aPW;RLI
:30I6BP`:1PX<aPG9c8W5BLa5ADW<bLF934F6bD_9AdT;1dN8BDQ828S820T
9B@N8bHN6R8U8QlQ8QlN824P7R0O7QhP7b0O8AhO7R0M81`N6a`J7ALM5AlP
5A@N7ahB71dB4Q`M71<M7Q<D7QlN51hO51<M7QdA6a`A4A/L6a0J710?6A/I
3QPL3PlH7aP@6B0@4AXQ6Q0K710@6a`K4A/L4A4K71/C6adC4a/M6a<K7A<F
6ahK5AXM5AHK7Q/H71dH61`M71TK6QTI6aXK6Q`K6QdM6adP81HP9RHL9RHR
5bHd;1l/;b@@;c@X3BQTES5TLF@jI61B3f1_IREVHElTHE1C7U==Db==E5`]
G5aS=eaIGS=NFV@aFUAP;F1BHbiBF6XbJV1_>61VLCUaKW<mKWEe@GEjN4=j
Ph<oPj2KBJ2dZE>YZYe>ZY^=A8fIS42IW911T9FH@IF>T3b@PhHePgYl<Waa
Lc5aJVhaKVE[<6ESJ39XCEHQCDQ49TAIAbmIRg<gLk>K;[?C^S^jon>3oool
a?cooocoooo:ooSMK_SYb3[8km12koSQGN7iiF;ijmM@elJTE<JCL31`Gc`B
Gdh]6Be=<bY=BcL^=dHf:DI2=bDg>c/S>cHe8cD];B<]9R@W92HT<BH/:cl[
;Ri6;R/[AB/Q9cLQ7b<_8a`M91`W9bTW9BDU9ALK61/L9B8L8RdY;B4U<24P
92lT82@_81dT;R@L8bdL6b@]91/T;A/K92dT5b4X5aHO9QlF7bPF6QhY7QPJ
91PC51TD410@40l?3@l=6Q4=3AL?5`dB30d>3`X?3Pd93Ph?2Pl@4`d@41D?
5@l>2P023a4@301b41<B3Q<C4PhB4a8>4a<B3Q8B4@dB4a8>4Q8D4A8?4A0A
3a4B3a<D61@F5a/F5QPG61LJ51LI71<L6R0B6VUj6W[DkdKD]L/fbdaD6D`T
8c<S6adb6a/W7RLK8RXK72<[8a`S;A`M8B`Q720Y71dP9B0O8b8O8BDR9A`N
4A`O8AHQ8R<K8R<T7b@T928T:2PZ:2h]<Rhb<CLa=2do=34/<b`X:Q@XFV<O
HkC5D[C4fTGJb=hmb=;XB>SOgTKOgn4hhN7S;n7Vic_Wkn]Kko[bOO;onHoo
oofFoOKoVOKgoYcno?nYo?oo^_oool7oooo7ooooc?ohnlSkoobBooSaM?7W
hUKWcle2cK6d=;6OZS:ZWK<fWIjm=;fM^dNMV[M7]iB^@iB@YT>VT:51T96P
@j2DXD>DV:A4Y9nMAYn[Z4fX][1@][:ZAjZ[XDF[WYI3UXR2>XQmMcQgK6da
K6E[;F]NJ2aNEV<[He1L:U1>EbaGD5HbD55D=5AEF3QEC4hdCTE5;dE4@bE3
BTPQBUaJ<EY7@BA7;bPE:2XU4BXX9A8U9R<B9R4P420N7Q8N7R0E81/N5A/G
6Q<J5Q@C5QLE51DH5QDH61HE0QHF51<0=A@G5A@G61HE5QHH5AHF61DH5QPE
5QDG51LE5a@E5ALD5aDG51DD5Q<F4QHE4Q<G5QLC5aHC4aLF5a<G5Q<B5QDF
4ADD4A4E51D>4Q4>3Q8?4PdA3Pd=4@hA3A8<3@hC3A<?50d?41D>5ADF4ADD
5A0E4a@?4a8E3aDD5a4D51LA5a4F414@5@lE3aDA3a4G5aLG7b8G6B</8a<P
:A<C8B`Q52D]514T:R@A8RLA4b8Y8Q8Q:A8?72DL5b4Z5aXT:2@>5QP>2a@A
50/A3`/<4Q0B3A<A004=3aDC0000ZA8l<bTl?C@Z=4Dl<dE6?cLo?3D]?34/
9R`_:RH_;bXV:QDR:QDG92`T5R</5QDT;2@I9c8I5bLb9aHV<AHI:CHY62@b
61/S<2<K8RXK71lT7adP9AdL8BDQ6B4V6AHO9QlL7b@L71lT7a/N8Q/K7R8N
6ahR6aXN7ahG6a`G5ATJ6A@L7Q@C6adK4QXL4Q8J71XB6Q`B4a/M6a<K7A<C
6adK4QXL4Q4I6aT@61/@41PM614H814C6R@J51/V51DL9a`F82@F5R0T81DO
8aDF7R<N5alT5aTN91hJ7bDJ6QlU7a/N8Q/L7b<O7B0T7B4S92<R92DR8R8R
8R4Q8B4P820P:BHO:B`X7bPd;R0d=RhI;RlT1RmDAaa7OG0iOF9C5e>9OBV9
QG`/O7Yh;gYWJBMYFf<WFf1Y<6UTKCITI6dfKFIa=fIOKS=^FfldFemc>7=U
LcIUK74_LGQc;GR6NC9iSh0oSiR:>HZgZ4Ngc;UC^L2ZC<2bWD:M^ZM9^/Ff
DKJg[d:g/:ToZJJS?ZJJVCZISY8kSX:;>X]gPSEgLGdcOEie;5iKHC1QMfY0
Mk6JC9[E_ScEh]8od_[]OO[onKKin_onn_oo`Oomm5Omo>`ik?ohLOooolSo
ooolooooooooofOoi/m9cjJ=:JIeG1]LGdHRGe@m:ce==Ra=A30W<3Hd7cHb
;a`_;2XN;2@S7b<S8RPS;2Xh:S8aAC8^;4@/92Hm92<T>2@N72TN:2L]9bLW
:BLJ7QdN8b`[8bLc<C<P92lP82@_91lS;QlM92hT72<]71/T;B@K92dK6b@]
91LQ:1LE7bPO5QlX5QTM:1dG6B<G4a8G4Q0>3A0B3`X?62DK61@P5R0A5PlA
414;4A0?2Q0A40/@414;410C31<>3@T00Ph?3PX010h@3`/@4Q4=4A8A3A8B
4@d24A4@301`41@G41@A4a0C4A<B4A@F5aHG6APG5aTF6ALJ4ALI7A4M5Q/E
5UY[3f_3gSG3_mHkeUiW9UhV9S8V6adf6a/U9bDL8b/L7R8]8QdQ;1dL82/P
7AlY7AhQ9B4R924R8bHO9QXL3QXN81<P8B<H8B<T7R@V9R@V;Bd_;C<b>3<f
=Cde=Bln=B`Z;BXW;PlWK7`_O;_CE[_2gD3Man0lamCZBN[OiT_OiNa6k>gc
BngimfcgooZOooolbOcoomcooooNoooomOoln_3joochooolooconOoooo_o
noolooooo?olooo^oooo__ooo8Wok>USjLG5BlFTZTBZVJU6VIJ_AjnG]CfG
U[8l/YF]?IFEZSnZVZ]3VYn^AJjU/dRUZKE9]K2bA;2n_D^malA@alK0B/2m
]TBm[ZXoZYnK>YnDTcRCQHdhQGb6<8IcPBacJW//Nf1b:61LJRaZGfPcGemU
=fEKH3EKE5PcF4mA;TmBDb]CFETWFFQX=6QJEbaJ=BlB;bhW4Rh^9a@W:bDC
:bHS4R<U8aHU9R@H920P5R0I6Q8J6ALF6AXH5aPJ61LJ6QPG61TG5QTH5QDF
6ALF6AXH5`8H61XG02lJ61XG61LI5QTG6AHG5aTF6ALI5QLG6AHI5QPG5QHH
5aPG6APG5aTH6ALI61LF61LH5ALF5ADG5QLB514B4A<@4a0B3a0@4`dC41<=
414D3A@B5@hB4aH?5QHE41HE50lD51<>51<D3Q@D5@lD4aH?5Q8E3Q8A50dD
4AH@4A4G5ALG7b8G6R</8a@Q:Q@C8RXR5BH]5A8U:bDE92TE5B@[91DR:aDB
72HL624Z61/S:2<?5aT?3Q@B518D4@024Q0B3`4@4A<@0000ZAD^:R4^:BDL
9C4/9S4m>SDj?CXf?CDd<3@d<S4d<c4b<A/U;Q/L9RlV5b4[5a@Q:R4I9C4I
6BLb9aLU<1LI9c@W6b@c6aXR;b8J7RTJ6ahU7Q/N9A/J7RLN5b0Y5aDO:AlH
7bLH5ahV7QLN9QLF7R<N5QhS5Q@L8A`@61/@3ADH5A0H6Q0@61XH3aLI3`lG
6AL?5aT?3aLI5a0H6Q0@61XH4AXI4@lG6AL>5QT>4ATN6ADL9QDH7bXO6R0^
6QXP<20H8B/H5b0Z81PO:QPH7bXO61lZ61/O:alL82`L720/828S:28T9BTU
:2T]:2d/<B``<38`;bd`;BXX:BXU8b@S<2/W<38[8b/k<b@k=2X?:Ti364ii
KC=]NfhWNgQ/6Vb[X3j[V8hbSY>A?9>0Q3N4K7DaK6eg>7MZM3MZKWPkN6ea
=6eWKcA_Hf`gHf1W<fMPGREPIeTDFGiQ4GjELAUaWGh[WIn27X:bUR6b`jD[
YKfQ:kfoY36Tc[Q1c]K5AlGF`d?Fb[Xn^[ba>kb`[Cb]YZa2YYZV@ZJ:Vcf:
OI4gTGV<?7U_NSEjJVXZJWee:WF?QbB?Z:8bX]_IK=_ooikoiO7_iO;b`?;K
be_KflLbanCD@>C/hf3SknUckn_TLNC/iU;/e<i<cZjU@:j5N3=hIEH/IEE5
;4E;?2];A3HW=SH`7SHd;Qh^;b/O;bPU7RDT8R<T;B`d;3@b@3@^;Cl]:2Tm
:2XY>BTP7bLP:BT[:BLZ92LM91`T:cL]:bhn=3hS9c8S8bLb9b<W<R<P9c4W
7bH`7adV;bHM9RlM72D^9APU;APH8R/R6B8/6AdQ;24M7RDM5aDH5A@A3A@D
3`T?7BdS7ATU72DD6A<D4A8=4Q@A3A@E4PhB4a8>4a4B3A8?3`d00Pl?3`d0
0`l@40h@410>410@3P02410@3P1b40l?3@lF5`lF4a@>51@D4Q@H61PH6a/I
6aXK5Q/J714J71hA7QHK5AISLaecbN=2bM7XCNQ_NRe_9RPU:1lR<alM9b/W
8BD`8B0T;b@N8RhN7b4]8B0S:R0S9BHU92LQ92DX7bPL70lL820D828Q6R8S
8QhR:2HW:30]=2df<c`f=c<o<bhZ>2hV:2LX9C<@9GB;>h^]c4f][Lhgc[oJ
?ko?iE;UfNIFfN;_EnoanVgao_fNoOonfOoonooknoWonoGjoO[mooomm?Wl
nOWoooWeoo[ol_kdl_Oom_odo>odmOg^oOchnocloLCmoon6ooGjGo[DedcD
/[U7^J>cAZ>N]d6gVK<fVIVc>;>J/CbJWk8n/ZBe@ZB[^d>k/Km5/KO3AL>o
`Snob/a7c=ODC]OKee7Ge=1;e<[6BLJo_dNo]KI3]YjY@IjAX3NPRYddRXBH
=9QhSC1hLX<dPg>0?G=aNcmkIVdgIUeS<f=JGC9JGf8_HV=T:6=WJBYYKF/h
KD]77dLe:QHe=BXF:S4Y5S4^9QLV;BLI;B`U6RDU8AHU7a/B6a`J6A`M6aXK
7Q`K7QdK6Q/L6QTL71XI6QdK6QdN71/L6QXH11XJ6QP05AXI6ALI6ATG6ATI
5aTG6APG61XI6QPJ6APH6QTJ61XI61LI61TG6APG5QPG61<E4Q<B514D4A@>
4A0C3A<@4``@4QD>5A<F3a<D5`hG6AHA6APE40025ADD3`0G51HE41HE5Q0F
51D?51<D3Q@A5Q0A4QHE5QTN8QTJ8bXS5R0Z5Q@S:b<F9bhF5BH[9QPW;1PG
9RdV5b@]5a<M9adH8BXH6b<X8a4F6A4@5Q@F5A@@5A8A3A4A40`00A4C4Ph0
002Y048o>48Z9b0W8AhI8BXY9BTa;bha<30`<2h^<2h/;2h/8R`e8R4[=2/I
8bdI524Z8ATU<ATH930T528]51HT<B@L9CHL6R0^81TM:1TJ72HL6ahU6aXN
9ahG82XG4al[7a`U;a`K92hT6R<]6QTR:b8H8BXH5AhU7Q8K8Q8?61lH3ADH
3@dE61D=5AP=31@G50`D5``<51LD3ADH3@dE61D@6AP@3QHH5PdE60dA620H
5ahX5adS<B<N93@N7R@f91LO;QLF7RdN5Q`/5QHL;1`H6b`H6A`]71XM;QXL
7BlM9RL/9RTZ;bX_;S<_=SDj=CXj?3Xh=STf;bd`;bLU9RD/928/=RlW;d<j
:d<f;@h]M6XiM966@XIbIQ9b]je>[L>fC/>]Y46T/JiC/IZMC9ekQCYkMh8m
PVik>6iaNcakKfT]KfIQ:V5KF2MKFE0TD6=B76>9IbEWaiM3ao[2Hl;og7[o
n=5OdOWCC_WjeDWEm=9:m?_OFMookVCoonmMkocSF_cWd4[@b[/jb[Rb>;:_
]42_Z;I9]YZ^B9Z>Yd>WPXdnPXB??XmePSAeKGHeMVY`=FYaLRibUYTbU[bo
?;ofjV3fl=]Nfl:Q><:bU3ZDXI<nXINC?9>AT3FATXd_SGIe8WI[K29/H5hU
H5UD;5AABbmABD8[@T8m9D90?24l?3HX?3Xd9S@f<RHf;R`R;2LV8RL`;C<]
=S@o=S0^?2h^;S/^;c0g<2<S9B<[:RDZ:2`P:24Y6BTa?bda=DHdARDY<RDU
:C8Y92Pa924X<2PP9blP7BH]9Q`U;1`K92/T62D]61TS;2<K92hK7b<^8alP
9alI5aXG5Q4=5Q@@1a0K:R<K5R4K8@lC40l>3P`>4Ph=4QDA414E4A0E4@l>
3a@F5@0251<E501g5A8D4a8B51<D4Q@C4Q4C4Q<@4Q4@3a4@4A@E3A@B4`dC
4a@?4aLG5ALJ6QPJ6Q/E6aXL4AXL7Q0N8BHM8Fmn:gk4gD74ami5gVUe7VTU
:QPZ92Pa91/U9bDR9S4R82@_91dQ;AdN82`P82<Z82@V9bHT9b0T92PL:20P
4b0S8aLS92<L92@R8B8X9RTX<2df;CDa?CDe<Cla<c4l<b/_;2lY>ADYLH`k
S92b>I2;[A^]X;//X;77@<O3dT?3dN0mh>ObBnOioW_noonmooonlOkkoOok
m_ooooonooojn?_hooooooWnn?kfnoGfooooookloOkooOkmm_oZm_?n[okc
ofgcjoE;mLoE?lnf`3_0/<<f/:o<;lbX`D6XYl10`:Rn@JRZ_46l[Khn[K71
?L6e`cZe^<@ia<;7>L;:bcg;e]A5e]cHB=SFdTCFdLi5c/_;Al^o`T72[[]9
[Z6b?k:L/CbLUZhl[X^Q>X^5UcnGQI=8QH:=BheaNCeaIF`fK69V=F9WJc5[
IFLUIF9U86EjND1jHf0bH3l`6cln<Aha?2lN?3T]7Bdg;R4g=2/Q:bhW7BhW
81PP81`K828N7AhR7QdR8QhM7R4M724P71/L8AdL8B8N7AhK6aT00a/K6aT0
;a/J6QPJ6QXH6QXJ61XJ6QPJ61XI61PJ6AXI6aXI6A/J6aTK6QTH6QTJ5aTH
5aLI61TC5A8C4Q@A514D3Q4@4`dC4A@=4A8E3QDD5`hD5AP?61`I51`K61<H
6QLB6QPG4QLI61<I61TC6ALH4QLE5Q0F4AH@4A8F5AHI7R4I6R<Z8aHP:AHF
8b`S6BP_6AHW;2LJ:BhJ6RL_9aPU;QPC7BLM624Z61/S:2<B5aXB4ALE5aHC
3QHD4@`A5A8=004E61D@0000245TG4UTFe=4DcTb9cTO71DL9bDT9bd_<2lV
:BdV9BP/0RPX;2d0WR`T:B`T82DY9ATQ9QTG7RHN6b8Z6ahW<2LO92PO7b@X
91hS:AhL8BLQ6alX6aXN9ahI7BHI6AdV7AXR9AXI8bLS4AlR4A0N8AhF92DF
62<O8a@K4a@C6@dI3aDC3`lE4aD@5Q@@41HD5Q0F510A5aDG4ALE4A4G5ALH
6A@H5QHD5Q@F5A@D61TH61dP61`T:B@O9RhO7bP_:1HO9QHG82LP6B0X6ATP
:20K7bPK71hX7QlO:AlO7bTO9bH[9bTX;BP]:bh]<c4b<CXf=CXm>CPi?CXf
?C`g<cLX9RTX>SDb=DDl<TE;?b@oHUPUHWmh:7Rg]DVgdm=GdlNOB/OVbVK:
cL5AcK6aA;6?TcR?Oh<fPgn1<gn2PBj1MgXeMg9c>G=ZHS=ZPFd`KKnU=;o`
fc[Koo=OooonUOkoon_oook[o_GgZOGfog7oo?o:o?WngOkgoncglOojooom
i?ono<?lnO6>nN_RFn;Jd3gJa/0l`;:_A[:SXTnRPYHoPWJ7=XMZN2]ZHf`X
K61W961QHb9SHV8RHVIU96F?JSJ?f;eA_O3LHO1iHAMQKeHeKg5O<EmZGRAZ
HEDSEFAC9fAMBbE;DdDSDdi09T18>bQ8@3PU>3`d8c`l=B8e;C@N;B/`6S0X
:aXX;BdS;B/Z9R/^;2d/>C/j>CDi>3Ti<SXi<2lg;bLZ<BLV9B/U<BP[<BXV
6RHjB2DjA60]H30a>30V:BhY9Rha9R4[;B/L9b/L7bPa:1dU<QdP9SHV6R@[
6QdV;bHL8bdL7R8]8R4Q:b4J6AhI4a4@4aDD41@V:B<V7R4K8A@G4A@?4P`B
41<=418E3aDA50hA3a8<0a8B4`h011<B4`hB4Q<>4a<D3a<D5A025ADF4@05
5QDE4aDC4a4C51@B51TI5aTK6aT00Q/K6aT0W1/M7A/M5b4H5fj3=8>YbSFY
^MY3fVj5;FhT<1``6b8/6b8Y<BTP8C<P92<c8b4Q:b4Q8RLR92@V924Q8B4Q
7b0Q8R0Q82XQ9RXU81dP9RDN9RLZ92XU:2dU:bdj;C@c@c@b<Slb=2Hk=34/
9Ra1B1a1J7/WNgfJ9Wf2XR:RSZh^SY>b<k:D`bVDVlTVbJgC;Jg<h47PlNmN
lOohR_SonL_oooSon?ohhOoon^gjoOc=oOokgO_ooN[ooOcMo?glh?gfo;Kl
ooanooSjL_[Dh53D_M13d;;9Ak:U_D>mY;i3Y:K1@<6M_c:MX;Tg^JR`>JRd
[SR^akTdamc:=l[VecKVj=TffNOLC^OVfd?Kjn53jo3QDn7chf[cmnYlj_KZ
NOKZhfKSf;d`f;RM89fTS2ZTThXjRXVD>8V4WbjOPIP/PH:@>I24Scj4Q8dl
SFI]7fImP3N0J6/VJ6ic<G=BFQaBIFlbKe1D9512@A=1CDDNCDDi5SU4>214
<bTO:B`W92`Z:2TXC48NC61D;UAWFcEWJUhjGVMI=fMOCcE?G4ThG4lk;S]6
>cY6>Bh`;RlV:Bl[9BTU9B8X9AhM9AdO7bTO92@^928T9B8O8B0Q71hM71TK
6Q/H6QLH5QPE61@G4A@B5@lE5QHH5Q@D5Q@D51HD5aLI5aHF61HD51HD5aLI
5a/K7A]>CSI>BTXbBSLg7cM=CCM=DE0lDCXh:cPj>2hj:bPS:1PM81PH7B0M
5QhQ5QHP920F82LF524Y8A@S:Q@D8b/S4b<`4aDS<R<E8S<E5R4c8APQ<QPI
8BhQ6R4[6QXR9b8O8B0O:RXX:Rl/9`4_=S4[0000ZB1HD3mHJV9AHUiHB5hc
<B@a71/D72<V82HZ;RlZ9RT]:B@X:B@U:BXY8bP[8b4V:RHN8bTN72<[8a`S
:a`L8bdS8RL[8R4V:RHP9BTP7b@Z91hS:AhN8R/R7R8[7QlS;2<G7RTG6b@^
91LS;aLE8R/R5B<V5A<N71h@5a0@4QP<614E514A5A@E4QHE4Q8F5AHC5aHC
4aLF5a<G5Q<C5aHG5aPC5aHG4QLE5a@E51PI61HK7QHH82DP6R4Y6QXS:R<E
7BXE5Qh[7QTP:aTI82XP720[71hP:R0S92/S92D/9BTX;BTY:2dX;B/^;C4_
<2lh=3<h>cPd>3`i=C`l=c<g:bLV:c0[:2]0=c10?C8P<Tm46dn@R3n8b/IJ
bZ^[9j_CbdCCkNeDkM_X@=^icSG>UZ`bUXNH>9R8VCV8RIX`VXZG?HZ3ScV?
NH<]NI6A;i77`Cg7knY8j_[hFO[nog?ooOWNoOomoognnlKno_mjoooo`oon
oNWmnoconoSoooooooooooo]oooo`?oooiOoo_ijo^OZIn[0bEC0XZm6[h6<
Ah5dOCamIF/`IE]N:EiIERQIEe<UDeYD95YMEBAENE@UNM2eC;Gghf_gN5lL
Gem6:5mLBB=9ETPGEUA77dMC@1MCC3XD>T@c5DA1<APa>bhK>cDZ62Xa:AHa
<BXE:SLV7cLf:1/X=2TE=3D^6Bhc<24c=C@_=411AD0l?dHoB3M9B3Xc?C<e
<cHe=C8^<SL_:SL_;B0]A5@iA4e_Afl]<3L]8bH]9R@/;b@R;2h/7RP/7R0Y
<2TN9c0N82Lb9a/U;1/M9RdV72<]71hR;B8R8R`R6aXO6QDC4QDG5Q4F7B0J
7APK5A/B5@lB4A@>51<F41<E618H51LA518E3aDB4`h00Q8B4`h0ZA<C50lC
51D@5A@E41@E5Q4F5AHA5ADF4AHF5Q@F51@B51DE4aDI6ALI71`J71/K6A/K
6aTK71`J71XQ6AYXNRijW;P]W:g:?<Y/Obm/:S8R<QlS;QlR9RlV824a82@T
<B@Q8B/Q8R<X8bHV:2HR8R8R8R0O8RLU92DR90hR8RH?9RL]5BLY<1h`:RlV
:S8g<CLg?3Hg=CPa>3ha>chn:bl[B34UB65;:d]YFQmYI6<@Hfel4febRaF;
RIDcRI>T<ZBU]SRU`LM1anGSE>GooGCmoonTooCobooon/gooo_Cno_k_O_n
o>?loog/oo_nbokmoLOmmofSoO_bKo_Th5_P^Khk^JB`=;2I[3RIT:HeYYB]
=IBF/C2aV:PkV:Vd?;Bo`cfoe]=8dn[SI>[llhccooZ`oooma?gonZkoo_fG
oOooRooooZ;noo_<oookj?_ooMkooog5oOofW?oeh6oPdl=9djBP=J21RS61
NhdeSG^==7]nS3F<Lh0bLhRCAY>4SD24MGdbOGEm=WEPIbIWKWDmKTYC7U=Z
IT5ZGeTiFD@i6dAEARM6DD8aDC`]<2dV7B0V=S@W=75W@g5nM51dPgMAPh9f
DWImKTmmMFE<IG1OCG1TD4=@D4E3D4@j>3Xi<Bli<bd_;B`Z;B`U92XT92D/
92PY<2TT9RDT8B<R8a`N7A`I6aPK61XG61LJ51XF6A<F5APB61TJ5ATG61<H
5aPC5aPI51TG61<G5QLB5aPI51PM7QTN;B/Q;Bd[8B/T8QPT=C8[<SPe<CPX
92DT:bLZ:b8M91dJ7b<J6QlS7aPP9APG82LP5b4Z5aPR:b8G92dG5R@_91DS
;QDF934T62@d61/S=R<M9SLM7bPb:20W;b0Q:B`Y<38a<38b<38f<bh00CI6
@C/0002Y7R`V62a8@S12L6iIL79bG792@c527AlD7adO71dU:2`X8bLV8bDY
:RTT9b/T7b@W91hS9ahN9R/V7B@/7AXQ:B4O92PO7R<W8a`Q9A`K82HP6b0V
6adR:28N8R/N7b</8a`Q=a`T:d0[9Be29B0/?2`K:34K4adO7A4G4a4H6a8K
4QHC4Q<G51LD61DD51PE61DI5QDE6AHI5ATF5ADI5QTF5a4F5aPC61LI5QLE
6API5Q/N5QLO8QlK8bPK7BH]9QLN<aLG7S4N61h`61PN;1hJ7RTJ6ahU7R0Q
9R0S92PT:RT^:RXZ;2X/:Rd/;bd^;CDa<3Dh=C4e>SLb>S/f<SHi=S4i:B@Q
934Y9c4h;RL^ASPNAWM[;V^j/dVj`[lf_n_ZFN_lofSolOMQlLG<?/bW/36W
XJPlZ:N/BjNQYDZUUjLlUiFW@JN8WC:8QYXNVYZX79Zd_Bbmd]Y6d_7jGo[o
o[7oookPo_ge]_gfoF;mo_nBo_oka?_nnN?nookRo__ol?_jo]WnnojgnoWk
U___m83_e=mYgjZlD:Z9WC^MP7i=P71]@6eOFSAOETd/CE96:e9CABY5E4DX
E5M8:DQT@AUT`:Q6Z?KSL_IeGAeMF3dXF5I1945??1U?CS`S?4hj6Di9=APe
A38JA4<b8392<R=2?C4Q<CXa83Xl=24d?BdC?Clb538l;a4l>bhI;S`]9Sa7
=3XdF49?F5U1Cd5A?CaA@3<]<c`e;C`k<bhc>30]>30d9SA9Id=9EhMCQb`d
=b`N9RTV8RX]8R@/;b`Q:B`Q8BT/:AlW:QlP:2/X72L[71hW;RLM92hM7b<^
8b8S:R8L6b0K5aDD5aXI51TH6A@H5QLB5a@E41@D5A0E5QLB5QLH4aPF5a8F
5AHA5Q8C3P024Q<D3`2751DF4ADF5a8G5QLB5QHG4QLF5a8F5AHA5QTI5aTF
5Q@F5QHD5QXJ61XM7A/M71`J71/K6A/L71XL8RTQ8V1a;G66X2:6UJlb[f1a
:V0Z<R<b82@]820T;B@Q8c0Q8b<_8b8R;28T9BXU:2PZ:2<T7b@T8ahT;bhW
;RX^4bXY;AH]:RdL:R/[8B/[:R<[<c8[<SXi<SXi>Bli=3LT=3Xc6C=A>aUA
NeHYEXeP:Hf8FQiJPeTJPgYE55EdE1UdOFDKIHMf7XNHQb27_Zd__^cUF>Gk
oh?kk_nJooonZOomo:Wln?^Wn?oljOcooNkon_n]oocoWocioXOnonmYomG8
B<RUWbfUSi@`U8RC=hR5VCNITJTiTIBa<k6j`4Jjd==@dn_[IN_lnHKioojb
oooogoooooconoooooooooomonoonooTno_njokmooomo_koo_gmoognoooo
oooAooooU_odlEcd_klk_hnC?8n0RdV;MhLnMfn0;H1YMbiYO8Y1RXZHCHYR
KRA^OHQ4OF5[;f][Ld5[I6TnJEiC<eiODSABETDWEV9@=e19=S19<b4]8CDZ
:CEVHTMRLfU5LgabCW9kLDekNfm;KgIYBGI`H4MPJeY8Jem=?de@ASm@AC/g
>cXb;cXd;b`_;2XY;2HV:2HT9BTT9bP/:2LW9bLS8b4S7QhL7QXJ61XI6QDI
6AXE6QTJ51TI6Q@J5aP@008G5QL?020F5QL?5aDF3QDD5@dE5QL?5QXK4a/I
61@I7Q`K71hL6ahW9BPU:BH/:B8O9QlU8RTU8b0Y81dP9adM82LP6alX6aTP
:R0I8R`I6B8_8Q/T<A/J9S@V5B@/5ALS;b<I9C<I7BHg9R0X=b0R:C<Y92T_
92@Y;2TU9bHU:BTW:BHS7P4V9B0J0000ZD4E4`HE6QT76D];<d]iO5mlIf]B
IcDh9cPM81XM7b0T82DW9RDY:bX[9BTZ9AhQ9B4I7R8I724W8AhS:AhK8RXR
7b8V7ahQ9B4L7b@L6QdR7AXM91XL7bHO7R4X7QlQ:b4S948S:Be:;BXaBbXW
<THb8b`i8aPP9B0E6AHE6ahG7Q<G51<D61DH5QXG5QLK61/H71TH61`I71LK
61LG6aPK61TC61TJ5AXI6aPI5a/J6aLM7ALJ8RDR8BT^8BH`=30Z<4`Z9be7
;BDZ@2DS:CTY8RHa8R0S:2<S9BHS9bTX:BXZ;2XZ:R`Z;B//;C0^;Bhd<Bdd
=S<_<cLd;cLh<bdc@Cdd@C@_:blZ8B@Z=b``;4Xk<dY@@Q=2TXLUT_K]I^g]
gDW]nNMQioGPHoG:]S>f_:XJ_<:b7k;2/C72[IT/VIbS<IbR[4f/X:m@X9J]
>:f>XbB>SIXVVZ2U<J2m`3o0iNQKiNk/P>cckh?cl?=Llng_FngclW?bo_b@
o_ooV_oioiKimOb<o>_^NN_JffKK`lEH`jV]DZf=UDb=N895PV=I<f=DBRI:
ASTKASl_62lm;1Pm?R/H:cl/6Cm3;QT^ES<EE[2I?iW]ffg]JUDHEE4e9E5D
?RLnBCDHBD@a8S5>>2I>BcDW=DHb9dI5<R/b@C8[@Cd`:30k<BLk?3@W=3@e
8C@o?RXnASh_AU50>D1P@T9PLTU3BHUG?XV<EbeGNe@]Ne`l6Ca@<QY@BR`T
;4HX9TI3=R<fI7PoI7BMBIdc?cdc7RTW:B0X:b0X;C4]9RT^9R@Y;BTP:2XP
82/Y:adX;1dO:2lX7RD]7QlS;2<S92/S7QhP7QXI5AXM71LL6AXE6ATJ5AXH
6A@H5aPC61HG4QHF5a8G5QLB5QDF4AHB4`h00Q8D5A00ZADG61<G61TD6API
51PG61<H5QLB5QHG4QLK6aTK61PF61LG5ALK6aTK7QhL7Q`L6Q`K6aTK6a/I
6b/`9b]KJ2iXM8TNM7fB:I9@GB=@:2dT;B0R;20Q92/T8R@`8R<S;B<T92hT
9BH[9RPX:2PS91hT9BDI9CXk:c/d<B8d<RXU:SDY;cDl:SDZ@2le@4Dc=3=:
>Cm:Cce8?DXk?TY;?C8mEd/XEgAT:fB6L2N6Tg<TLj^2<Z^dQCN5[Gdc[JV2
<X:LO2VLTG0IL:R86jSRbdG;ooecoo_oQOooohKonOf4oOKmToKooNcmooc[
ooWoT?omogSmn_aZo?[SFo[1[CF]Sh0QSgaf;7IaLc5aLghaOXBF<XB;XRjR
^lLl^mCMC]gcmg7coonQooood?ono?;lmocomoCooooinOoimocoo?;llo;b
noKkmOcomOKiooWfnOgfnooaooon`Oonohcok?5Ik;bm>kf?SS^?OX95PVik
>6iPLRIbGV`^GUYX:6QnSd]nHG8/LUm];em]N49hBe0UBfAV@FIQCREQGThH
CVUI9VUG@Re2A30bA44_<2mBASIBKfU9JGM_BgMnM51dNFm;NGQ^BVieJ4Qe
KEm5GfUHB6UMBcm;CD<jCD<j<CXk=2`k=C0/<2l^:RlZ:RXZ:B//:B`^;bhV
9R@V8b@O91hO6QhK71LL6Q/E6QXK5A/I6Q8I6AXB6QPH5QPH61HH6ATG6ATI
5aTH61HH5QHD5QLG5ALI6ALI6a`D6ahO6AlR8R0R92@T92@T9R@U9BLU9RHV
9RLW9BLQ8RTQ824X8AhP:QhL82/P6b8]6a/S<2<K93<K72Dd9ALT;1LJ92hT
6b@a6adU<RDN9C0N82@]924T:B4P92DT9bTX9bLW9BLU8Qd00BDS7QP0002P
DAdM4AdF5`LG7b497ce2949HG4=HEeY9FSTj=3TG5aLG828Q82HX9bPX:R/X
82@U91/N8Q/K82@P7R<Y7R0U:bDT9b/T8RDY9B0S9b0N8BHQ7B0U7AhQ:24P
8bXP8B@[92<U?R<U:T8Z9Re29RL_@RlV<3XV72@W91@H5A@H6A<I5QTC5QPK
5A/I71HI6ahH7Q`O6A`L7aTO71lI71/N61hK71HK6a`F71XM5aXF6QTJ5Q`L
5Q`T9R@W;c8W;cTm>CLmEcL`=dhg:c14:bL]>bdU:C8U8RDY9B@V9B@W:BHY
:BT[:B/[;B/_;Bh_<S0_<3Db;SDf<bhc=S</=SHa:c4i<RXi@Cdd?C8]:S8b
:BhYASPgATll73b3LAn3jmQSf?GVF?Gjk5W/o>aHo>OEAMGZedkZl=aGg>SG
BnS>_R^nXIXKXIVC<i>@Scn@T9`hW9NW>9NIY3jTViU0Vj:H?9R]Zb2]`L0a
`?C^NoComZ3fg]QPg][E>MGdkdodooE[mOkhG?khlE[aimiCilZoAknXWSfX
RH4hPG9Z>G9RGCMMFDhUFDi27T94=AQ4@C4H<D4`7452<AdaA3@MA4Le7cEA
<AYA/9Y6V_;QMo9bGB1MDc/WDeU3:d=C?b9CDcd_?D`j<4a:=c4gB3LbB4Lg
=cM4>CM4@STb>D<l<T=5@CE1@Sm@@TU5B4E8?SA8F4DdAGMI@GNONTijbZ9J
b^2fF;K8SUc8Y70hL8eL9Hf5DBAAOd/YOg]E;5FDSDNDUjY:ZT9GAT8S<bPc
8BXW8B`]<RdY:S4Y9RT^:B4Z:B4Q;2P/7bX/7b0Z;RXO9RhO8BD^9B@U:R@O
7b4O6aXF6ahM5P8M7A`H00LL6aXF6aTH51PH5a<H5aHB5QPG4aPI61@H4a@?
008C5AHA00<F61TD61TJ5AXH6A@00QPG61<0QaLH6A@I7AdK7ATI5aTH61HH
71`J71lO7AlM7A/M6a/I6aXJ61XY;2<YDU`ZG6If86I/NbQkATlRARP[92/R
8R`R92D/9B@W;R@S92/T9BH]9BDV:bHX:2PX8R<K8bPY5bQ:C3A<?SLK?SHY
62Tg81Pg@bLK9d/]5D]<;QH^E3H/E6=4BTAYBSQYGd<`@e@k:UAF@Ba1Dd8T
DeE67DIWEbAWK5`SG8IT7HJ9KbE_RgL`Rh]`;W2SQ2ZSh<M9aookJOoooV_n
o_mao_SmKogeoXWeoog/oOojh_ohog_oo_mQo_[eFOG/cdg/[i@XU8=]8H=c
HbmSIEl_IFUZ;VYjPC5jQY4cTH^N=H^W]cbgc]U>c^kcL_?oo9gooog5oOon
goooon_oooWioocofooiolGin?oKoo_koo_lm_ofoo[Zoooo_ookoi3khnQX
j<K;B/JOWSRNOGT]OFm`;71OJ2EOE6@VI5=M:e=3Caa?J7M0J763BH=2DAY2
K7A3M5YK<eY?BbI;L5`IL9^;<h]fJ25f@RlP;dDb>4EFBCQ9KFE0KGA[C6]g
Kd]gNW9>LWA/AgAbJ4EXK653K6AF?UILCCaLD40c@4Dk<TDm=2/d=RlW=S4/
:2`/:bL/:BTY:BLY:RLX:R/Z9B@P9B8Q724O7QTO7A`G71`K51`K6Q<J6AT?
6APH3QPM72@M7ahV7R8Q:B8R8BTQ8B0X8AlN9P027QhM9@0K7A`O6A`L7Q/N
7QlS7Q`M91dN7bHN8b@Y924S8R4Q8b0S8b8X8b<R:R8Q8RTQ7R0Z81dQ;1dK
8RdR6b<`6a/S<2<H8bLH6R<Z8a`U;Q`N9C0U82@_824T:b@R92DR8B<R8bDW
9RDI6ALI:BHQ004YAT4k0000ZC<L81@L82@E91TL2ATG6PDJ;c8M;dQ:?4Y4
ACm4<c<a<b4Q7b4T928T9RPW9RHX:BPR9BTR8B@Y924V;24S:2hX9RPY9RDW
:2LS92PS8B8V8R4R9b4Q8RLR8R<X8R<T:b@W:CDW:2`h;2H_>BH/=T0f<3U0
<2H[;R/J71TJ6AXD6QLJ51LH6aDK6ahH6adP6R0N8A/N7R4K8AdP6QdL7aTO
7QlG7QdN61hJ7ALJ5QXG6QPN71PP:2XX;SHi;SM1@d4e?D`e:c=2<b<Z=B<R
:C4Y8RL[8R0T9B@R92<R9BLT9bTY:BT/;2`/<Bl^<C@c;c<f<bhf=S<^<cHc
;3Hg<R`b>34Y>3`h;CPi=bdi=Bl_;cPZ:SQA>bTkP6H[P<6TB:CooKGooonL
ooooROonoj7ooooIooomiogoo/GonOZDn^KHAnK<_DRmYihmYi6C<9><V2j<
SYPeV92>=i2BQSR6TXHbTZ:M9IgdjIOdooOemlnmPlnk[3F/gLa0gNcCG=?c
fECcjm9Cd]VoC=VjYD2UVXPdVWi]:feVER=VEDHLATa274a4>QLj?S8G?Sda
6C4m<Qhm?C8N<Sld7Sm2>1lhCRhOC[2NCYkeigceN6@SI54j7U5?>aXkDChF
DE<m9Ce6>RY6ACTY>D<j;D=6?S4nAT<bATM7<DM;CC=;D5DeEF5F@V5iKT9^
U8M2U;^[Hj_PcYCPm^Bli?oie_ooomooooG<oooYX^WojH7oon9`h_?AKO?<
]66d];IS]9J_EZmJMEAJ;T8[@R<]92<^;C8];2Pd;2PX<RPT:BdT8bd^;AlZ
;1lQ:bl[82P]828W;BLV9b`V7alO7aXI5AXM71DL7A`H7A`K5a/J6ADJ61LC
5aPG4aPI61@H6aXF6adL61`C50l00Q<F5a80ZALI6QDI6AXE6QPI51PG61<H
61TD61TJ5AXM7A/M6ATG6ALG5ALK6aTK7alM7ahN71hK6aTK6QXH6R0R5b14
BRA:EV4OEUaV9fHn@b<n:BTW:BDT;2DW9R`V9BP/9B@U:RDW:2lW9BH[9RPX
:2PS9APU;c4I;f1S@f=eNSMeMG4dLGi_=7jDOS=nYH``YJN=>8f]TU^]_Z26
X>f/P^gCTFVA[6U7[8a==4eY>2MYCc8V<THl=DHj>SPjCcPVCddo9cmFBcUF
HE8oDWmX>Wo4/4n`nO1/nO_mJogooFcon?]^noGnROGoo^GnoO_EoO[oLOoo
neoon>YGj^31B^2SQRJ6NV4PNVIB9e9EB21EE4XKBU]D6e]UH1iPI7@[I7b9
:hVV[SJVeMI<e_CaJoConhWkoo^Soooj]?[on<GooO_2nokob_knom_oo?[U
o?okfO_onjkooOB2m>SUGnRm_SnnVITgVGeh=WQ[I2][H5lOGe9H7E9;ER]F
BTh[BTI>:Di3CbU3L7mFOeYU>eYBEBYEIV8eIUM<84bYUcFYj]akg79S9g8h
9alW?c4a?eYC=U=VHSMVL6I:IW1ZB71dK4Q/KfM3KfmW@fM[H49[H5@lE5]<
>e]A@CA1?S@]?SP^:Rhb:RLb;BPU:2PV9BPU9BLU8b@X8b<T:2@T8ahT8B0K
81lN5alM71DL71`B71/K4A/J6Q0J61P<61`J9A`P7RTN8b4/8b<Q;24R82/R
8AlZ7b0N:B0N72LL7R4V7QhP:R0P8C<P8B4g8B@T>R@V9cLW92L^928U:BDV
92LV9BDW9B@S:2@R8bPS7b8Y7ahR:b8K8R`K6R4[8AXT9QXK9BTU7bH^7b<W
<2LU:2lU9bP/:2HX9bHV9b8W92HU92DU8bDo?3L00CmFDD/0000C81XP51XO
9ATU7R8D7QPL3Q`H6PlH824I8C@e;cA:BDA9<30^<2PX9RPS8b<S9RPY:2TZ
;RTV:BhY9BP]9BHY<2TU9bPU92HW9R@V9`0292<T:00?8b@U:RDT9BXT9BH[
9RT^:2TZ<2``;CHe;CI0@D0iA48i;C<a<ahQ6ahJ6a<K61TD61XK5Q/M7QTM
7b0K008P824L08<Q7b0K7ahO6QlO81PO7QlG7a`O61`K7a`O8BLU8B`e=3Dl
A4LlAU1BD3I0A3HX<SHb82P[820X:RPU:b/U9BTZ:BLY:2LZ;2//:RXZ:Rd]
;Bdb<2lb=3<_<cHc;SHf<b`c=c@]=cTe;3Do=C<o=c<W<cPg8cPn?30l>2d[
>4Ta9c5[BR=[Y7m0OnkS[^konkWkn?^fn?Sme?gjno?jnOOfmokng?kookgo
oom^oogcH??JeU?J/kI=]Y:O@I:2TcFCOhP_Oh1o;Gn?OdV?ThhXS^oUWnoo
moog_Jah_Ib6<XK2Ycc2f;Q7^>>oCn?K^U2jbjm<bkBLAIbKRCnKQGDiMFmQ
<6mPDbQCB48UB48l8S`m=R4m>S@T=3Tc9CTe<BDa=c@U=c/h9cQ:;B=:Z9I9
U^WLLNUlJB9YHD`UHF5=84ePCa]PF4DOAE=A:5=DDR]BF5TbF5iS>f=VKD5V
KgU7NGV6CWV2TUBBWJ1?WK>dC;C>bTg>lnaik?oo]_ooo^;no?goo?Gnookk
o]kkmonaooWoO_Wknf;kmNaQmLo8GLR]^f>]RZ]HZg6BHg4jDC1A9c8R9bl]
<2d]9cD]:BLe9bDY=2DT;S8^82/]828/;R`Q:BhQ8bP^:2HW;2HO7alO6QTD
6Q`L4Q`K6QHK6QTE6APG4aPG5Q8F61LC61TH51PK6QHK6aXF6Q@E400251HG
4P2Y5aTJ5ATI6QDJ5QLB5QHG4QLH6A@H6Q/F6adM6adH61HH5QHD5Q/K6A/O
7adO7alM7a`L6Q`J6QPJ8B4G8C/n7ci6C1]6BDlQCc8d7S8X9RLV9R</9RXW
;RLV:R/V92DZ9BTZ<BTW:2lX:BTY:BLY6bTi?1liMWYENX^TBh^M[EN]^[iO
^]kIGmWklfCkooUfnOogY?oonm?koooaooomfogliK7ll<N5amNLF=NiMcYg
ZV@fZYYC;E=/BSA/DSXS>Thl;TiGA3i4LeU0LkNQF:7cjWWcoon1ookiLOkh
nG[imojBmokogOoknlOknoiao_ogIoohhEoQiLUMiJZ>>8j1Ibb1JU8[DUY6
8eYC@1Y0CCXDCE<n6CiHF1QHJ6<QHhf1<Xfo/TNbj^5Jj_kjK?[oog_onOb9
o?onS?okmkOgooc^ooonlOkjnkojoonBooomL_o^heGSf/AIfZRJ=iZ0NS20
JV<gHemG<emIEBYEDU</DU=G?UMDCcUDCe4kDCi5;ciNJ4mXNh9SNde;94]A
AaIAN6LaIm2oBM2jYf2W@RlL@SDW9RM;A3Y;If9:HV1J?F1SGSiNHE/iHFAN
?5iRFSIRHeXiFV1D>F1GBSE:E4HgE4hn<ci1=SA1?C<a<cP`;SPd;S0^<2ha
<2l^=2h^;cH^;Bhe;RHU7RHS8Q/R7ahG7adM4adM7A<M71`@71`L41`K6`lK
6ATI6AdM7AdO7alO7AdM7AdM7AdO7alO7alO7ahN7QhS9RXS9RPb:2X[?BX`
<4P`<C57<Bd^?Rh[;S<[:Bd/;BPV9BPY9bHW:2PX:2LW:BLT9RLT82<W8a`Q
9A`K82@P7BDW7AlW:RLS:2hS9RT`:BPY;RPX:2XX9bLU9bLV8BHS9B@S=SHd
=TE2?@01ACPc;@0002@K728F71/Q5B4L8APL8RDN9B0Q6b0L7ALM81lJ82XY
8RU3@d53;bl];b4Q8B4R92DT:B//:BLZ;RXV:BhV:2/`:bPZ:bPX:R/Z:B//
:BTZ;RXZ:blZ:b`a;2//<B//;C8]9B/L9BP`8C0^>2d^>DDlAC]6@3//<b`c
6ahG6aPG41LH6A<H6Q/E6adN61dP8A/28B4R70238R0Q6b0O81XP7AhF7AhO
5alN8AXN8BDR9B/a;b/i@T52BU9DBUANH5hb?CTb8bhZ;QTR7aTL9B8U8RPV
8R<W9RLU9bHU:2XY:R`/;2`^;Rh^<S0_<S<b;S8e<Rde=c@]=3Tg;CTl>2lh
>S0_>Sll;C`g>Alg?SdY?DPm>DQ;<RdbE2lEE95V>FKKad3KooJ@m_ok]_oo
ok[ononNno_oQoonogonoOQnn?GcI?GXidKWc<`dc:BZ?ZZ3TdJ3MXdmSGF7
;gEfP2Z0PgDbPhV65HK^jHg^oooVok>XC[>7LA]a/I@^/MBf<KKS`T?Sg/9:
`]2jCM2hZ4^XW8m8W89g@WMYGc]YFThcCTe;=Te7A354@Clb@Cdj<cXf=C0f
<c8]<S@e;c@h>C4iDcH`DjRFBYKYgFoYUhPkR:6=H:6bWfZO/J5U/If;Fh^0
QTR0OH=7PgZ2AWYiQDN5N8M4N7V;@H]nU4=nQ9a6W8^SEH^Q/dfc_<E:_>WV
MNKoo:gooo_>noKlh?KbonSomokOmoOo]Oogogkgmo5JlOOSG?OE`U_2^;QR
^9V/FZb0YFb0@E`aG2Te8BT_;C0];RHe;RXU=bDV:SHV92hg;R0[;20R;2h/
8RX_8R@Y;bTW:2`W7alO7aTH4aTK6a4K7AXF7A/H51PI5Q8I6AHB5QXG4aXJ
5a<G6QLC6QTF4QHD5A000Q@G61<0O1PI6QDI61TD6AHG4QHE5Q4F61TD61/L
5a`M7A/M5aLE5aHF51HJ6QPJ7alM7alO7AlL71XL6a/I6bTY7bTj?28l>SlD
>STm63dV9aLV928U8RHS;2H[:2lX9BTX9B@U:BDZ:c8Z:2T`:B/[:b/[;Al]
@D@U@HF:HHYkXE1kT:eK[JViEZW5cDK=hnU;hoOhK_SmnZSmoogMoOokn?oo
ongooOoCoOoo^oomoicmo?f7oOokNoofl6c`olicolFOB9nJOC^JQVLnIhIT
=XJfVD^IkM]_kO[dO?ComGOonOJ3m_SnV?SnomSon_^on__nLokom6oomM]U
flR_B/RDNBQiLEHOLF=:8dYQB2MQH4LXAeXl8UYN?bXoG4XJG6=<8Tb0IC20
/IY0V^7ECn7jnF3ioOmfoOKnQokkoeokm_ZIn_onh_omo^cnl_Vel_[oP_oh
meohgM<mdlFMGLFHP3J0Ng8aNfmW@fMZGTiZIem<GfAOBfAUIeUWKVIEKUQE
AUENHUANBU12D7AhHGAgLdicI5@QI;>NHIk1/S?1CSX?>S<L;S==@TQ2DE0n
DEIDAeA?C3]?GE/dFf1J>61RG3YLGEPcGF1G=UMKDCEKDTD`ADm1<Tm9>c0k
?34`?3X_<Blg;S4g=2hb;S<`=S<d<c/2<c<c?@0[<bXW82XW91dT8R0F8QlM
4adN710N7adA7B0N4B0P7Q4N71hA71lQ524P8QDP71hA7Q`N4A`P8QDR8R@G
8R4S5R<O9QhO9R`Z;2`a=b`e>DDi<cM2<bP]<2dW;RHW9BdM;B`Y92`[:RDZ
:bXV:bTY9bTV:2LV8BDV9AdS8adK82<P82TX824Y:bTT:BdT9RT`:BLX;BLV
9RPV92<O928Q724a<c8a?3`j?3hk=P01?RDP6P00014O7R4H7QdP6B0S91hS
8b@N928O6R8R7ATM8QXE8R<I5ATV92LV;2`^;2`/;R`R8R8R7R0O7R@V9BHW
:bXW9RXY:RTY<`02:BPY<02F:2PY;RTX:BhX:2T]:BTZ;RTZ;2d/=BX/=BhY
9BTj>2`jBTdlCDiC@DhO8aDS8b@L8adK6Q/I71<I6A`C71dP6AdS91hT8R4M
8QhM6AdQ7QXQ9B4P8B4P724O7A`M6QTE6RT/8b`_=bL_@e8kDV5gH65>Ie5W
9RHT9RDS92<U8B@U9B4T8BDS9RDX:2PX9b`V9bP_9blV<bXV:3<]<b/a<B/_
<C8a=c<b=chf<CI0=bY0@SHV=Sh^;ci3<c4c@S<[@TPk:S]@A2a@DD@VA5E6
9eEQD39@YG/lYLBW6jOomFoon_ifo_;kK_;lmWcfl^QTl^_SJ^?Ac6kA_;QO
^:NTEJNFTe2CQh17Qh9fAWImK41mLUlfGfeC66f3EbQGkmV@koooboncZ5Jc
SgDfMJF><ZG1XdVSc[IQc/bkBK_3^Ck3[ZQ8Z9B>DYAgMDieH6A1H5ML?5a9
B3Q9@4PhB3Q6=3Ph@c93ATDcAUE>=diIF3UIEUhgGV9e=F:h]5^dk=mak<C1
C/74cUg4`LiMc[31Ek2B[4^/Nim9Ng>F@YI/TSm/KI=0Tg>D@G=lV4>HQYe5
QXjRB::SZf2S[:UGZL:n>L;Th6?PoOG2oOkmaOgkoI[kooVYnO3oTo3johOo
n?U]n?[aI_7_hFO_clAPa;VcGKV^[E^]TJ=ITHJFEIIXMTEX@4X]BRH^8BHR
:2PX92Pa92@X=2PO;3dO72`i;1d^=AdR<S@b8bh_8b0U:2DL6b0L6aHM5Q`M
5A`J6a<K5aP@5aLH41PI6Q8I6Q/C6aXK4aXI6Q8J61TC0QPF5a40ZALF5a4F
5aPB61HG4AHE5Q0F5aPB5a/L5Q`L7ALL61TC6AHG4AHJ6aHK7QlJ7QhN71hM
7A/M7QhL7RPO5BPg;b8_<c0O<c0_6blY;1TY8RHG9R<Y7B<T:b<[:2Hd:2/Y
=RTY:2dY9RLQ9blb7Bm:D2Y@Jg@oJh2:CHZ0WD60W:EHYKBXE;C4]Sbfdlhd
dn3PAn3`kV7`ooehoOWoPoWgofooo?nHo?ok^O_mo9;mnoehoOkkR?knnXcj
ooE^on[OHmo1_E71ZZU:ZJFVB:Fn_E>mj^E[j_khLoSomWGonoYYn_WlToWo
olOooOjboOkiOoWkjV[kj<UEbKjVCkj5L35`HThaHUA6>dI;?SE;C3`]?4hk
:4iE?2/lFU0QFVIG7UN2L2>2[i/hVm[9Dm[gjVOZo_U_o_onLokoo6Som_b0
o?Oli_Ojomoonon:nooiMOWliF?lfkmC_jNHBjN?P3f0NfdlNgAZAfY`JEA`
KfiNKVmcIFm_MFMeLFmJLFEXEfQJGU9JDT]1Be<m:5=lGC9MV7heV;6O?im<
Ac=<@CXU>T8k9T9;@c13Bd0^Bd`o;SmFAc9FG4hfCUe:>EePCCa=Gd`iGee:
=dYJAcIJEd<h@e4l=U5:=C8e@C8[@Clc9C<h<1lh<c4W<C4b=S4f>T<j>TE6
>SA4>T@b;Rdb=BXX:S8Q6S8U6@/I8B8>8B0U4BDL6PdL9Q`C71lP61lM7QHN
8R<K8QdO51lJ714J7b4D8AlQ51lR91LT8RX/8Rda<S4`<30`>SHe=S4/:C4Z
9B4U=S</=Rh^92hc;RXc<RdY;C8_:c8_;B`]:BTY:B4Q8B4M7b0M7R0Q81lS
8QlS9bHW:2`[:2X/:B`R924R7QhL7RLW9BLe=C<e@4<l@2`_:2lL7aP00A`H
6a@0002Y7c0Z630Z9aHW9bDH9b<S5b<S8aTS9bDI9B/T6B/]9APU8R4J8RPW
82L_;RT_;c0Z<2TZ92TR9AlU9BPR9B/^:2hV:2LV9BLV9bDW92DT9R<V92HS
92@W8BLU:28U9RTS:BHU82HU91dT9RPJ9Se2;T9KH4YK=CPU>2DX5bDJ6PdJ
6adB6adN5QhQ8QXQ8b8K8R0O6R0O71LL8QlK8RHS7b<O7A<O7Q/G6b@R8B@d
>2XhAe4dAfMiDGUVOUYV<4P/B1/O81/P8R<R92@V92LU9RDX9RLX:2HU9RXX
9bXZ:bH[:bTL:c8`930e<R/e=2l[;cD`;3Dk=S0f@3Ta@3lh;SQ4>cA4ASle
?d<m;d=3?RXnBTD]BU5;<D]MESYMKF=8Hj9f>J;4XRJRmN5VmNOXJ>S@eU3@
d<YGb/_1AL_0^TNj[:M9[9ZF?IJ9QCV9O7TfNFmZ<VmZH2mPHU<YHUQ57DEY
CaaYPUL/EnkKTNkoolWo[j=E[hY_=fnQRcFQ_Z9>X/Z`@L[</EJaaJeHaK6Q
@Z6HS3ZHPgM5Mg1V@W1UGS5NHfE2He]V@fIGKDMGGg1>L6U`CfU]KTi^JFi6
JFA_A6mVO3]V]KQO^>GNLNFk_djo^<QI^;S:G<Z/`ER/U:m@[h^]F8^4YU6V
OZ5=OWjQCj63XU23RZIAYY>ZD9>L[UF^W:M9W;:`Ek3Dce7Dm^j1k_oje_ol
n/Gjm_bBm_okWo_lomSloonkoogjROgllfcckn9Pklk5E<Fg/e:gZ:]BZi2P
Di2<VeFKOX]COVUcC7=GGdMGBDm1Cc]0>C/`=Ble5bPR5al`:30S=bTS9CPW
>28`7b8P:1/X7b0H7b0M61dL7ADL6Q/C6aPI4APH6A4I6AXB6AXK4a/J6a<J
6Q/C6aPI4`0261HG4@0;5aLH4QLH6A<I5aPB5aDF41HG618G6a`F71dN61dH
6A<I5aPB5aXK5Q/N7aX00QhN7Q`0W1hO7adO9b<G9c4^7bhZ:ALZ92LB9b8W
4B8N9A<U8RXK8R4[82/R8adR9bPP:30b9310A2]4FV4hFWEnAgj6TDb6S9U;
VHjZ@hjPZDbY^K1;^Lo4B<CQgESQkNikk_KeV_KooJSmn_nCn_OoOOolojCl
ooc2o?gnV?gkogKoo?mlo?goN?oomFkojMiSg/2lDL2YZ4^XYJI8YKjmDkgY
i6cYoOMcmoodM_oknF[inOZ@nOonaOkloJoloOUlnO_ZJ__XbeW;]9e?]8E`
>G1TE3YTD4HmAT4j<T52>RdjAc/_Adhn<ci9@CA9HELlEgQ]>7RJRcj;c/5I
c_3YKNWkmg7koOi`o_ojI_ohnWgjnOcOnOcof?oloXGloo5_lO?JFo?>/4R`
Wh]6Wh5`<W1^GBe^Jf4kHG1ZCG1cMUUfM7eLM79mFge`MDe`L7QAN6YbCFYK
ESAFF4DOF8EY>VV@N3b@PG<ZLc/`<S/j<2``@cX]@di3<D=@@c1@E4D`AEU9
<5UGAbe7IE]0IFIL@5aUG3eUHEPgF5eD=EeICc=?DDH`DDXo:cm1<R]1?c<W
<cXb9CXg=2dd<S8d<S]0@d1?Fe5?CEa5G3m3@Sl^:bL[9Q/G9RHO5AlP91DP
72@D91dO4QdS71@L7b0H7ahO5alQ8aPQ7R0E824S5R4U9aXW8B<F8BDW6BLj
@3hj<S@a=3Dc<SDi=34d<RXW<S8Z9BXi=B`i>CL]=c`d;c`g<Rhb=C0/=C8_
:blY9bHY8B4Q8AdO81dO8B8Q82@U82@X:BPY:b`Y:2XY:RHX9bHZ:RPZ;bl]
;c<c<C<W:20W7b0H81/L504K7QlG0000ZAe0;0m0@C4G<CXb7CXd<B0a<30S
<2l^7Rh^:1H^;BHC9Rd/72d[:QXZ;B/N;C4a9C4_;RL_9BHP9R4R7B4R8ahS
9RLO9RDV7RHT9Q/T8bDJ9B<U6R<T9Q/V9BLL9BHX7BPO92LO9RXY:R0U7b0d
=bhgGV1CGSm1<d4W9aXW7Ad@7AhN4QhW9ATU:bTO:bLU6bDR7aPR8QlH7bHS
72H[:2<X:BHC:B8O61lS8B8S>D0^@7b<GgbT^H2iIgiBIaD[52/N8BDN8R@U
92@V8b@T9B0U92<N92PU82D]:2@]<2/X:cd]8Sdo;b@_?S0U?Sd_92lm<BDm
@CP[>4<k;T=0=bdg?RlX?T4d;3A0=bi0?3D[=Clf;Cm6?38lDd8jDei;A4^D
IbjD[XXYR/N`B<O;aU36^;Y1^:jZ?jZ]YcF]Yj@kY9fF?If<QS:6NGD[NFaX
:FQTGbQTHeX^FV9E:f9NC2I<HT/QHX1I<UW_g9;_ooo5ojZME:Z4JSYZVhPk
VkVPDj34Y4G4bZa<[=FgGmGPaGS5i/f8i]k7PlO1[V_1Z9AEU8F9CXEhQdb7
KhYBKg:?FHmbQ5IbJW=8Lf=^@F=TMTIfJhY6JkG0I/3Nh7?N/l9@`Z_5F:^^
b5g8Z<=LZ9NfFKJD/5^DSJ]GZhJUDhJ5Y5:TRJMCRHnXDZRH[5>HW[5E/JF_
?jG1_efoi]iUi_okV__oonCoooo:oo[oTO[ooicooo[oooooi?oonZCoooYi
n_KZH_KCbe;;]KA<]IjRAj:6UdR6O8a3S6il?fiULD5aHF]6HEeVAfIEGD=E
CeLmEe9UAE9BIT=VAedgAcE;9D/Y>QHY9S0E<2@W4R@R8A4Q7QlG7Q`M5AdJ
6a<J6AXB6QXK4aXK71@L6a`D6a/L51`I6Q@00QTG61802aPH6A<H6Q/E6aTJ
51TG618H61TC61`M5adM7QPM6AXD6QPI4aPL7APM7b0K008O7alM09`O820N
82PZ72P^<B0a9BXD9B<[4b/Y<aXY;3PP>3E3;SDiASE6?d@V?d]@<51KHCeK
Jg=4LgZ4B7Z7TdVCSie6Si6P@J2AZC^AXZTmZLK0B<K[hF?Qo?N?o?oo`Ooo
on7ooogYoO[na?[ioZcnoOc>oOoij_Wmo;cmnonAoocoR_cjogcoooA_onOK
Hm^n^E6nZ:M<YjBUBJBl^e>ki^5[i_[dL_CllGKlnOMXmoSjSOSoo/3noObY
oOgiNoWkk6_kj<iOc/>bH<>LSE6=OWUCOVAVCVI>ESi>ADdcCCe1:Sdj>BLi
BTA6BU]BBE9]HT9]Sh=7PlJlI<K[iG?Ulo1]lo3aIO7omFKon?Mfmogke?go
olcooOQnoOcYJ>WVbe3V_IhkWY1f=i1oJBmYM6<`M6aQ=F5SH3ESHfTiJFml
AVmgRDf9OH]>OH6AD966Tdj6QHA4Q7]X<g^5JSmZJE@_JDPl6Ca7=d97BCTj
>D/m;T]>?bXoDD0/DEY7>4MRC3iRH4XjBVAG>FAWFcQKIe/gIfAH<UQRES9R
Ge<`DeU<;UUBA2Y4CC/kCDHg<SM1=c11>cDe=Bh]<Rhf>STjE61:E6IhD7QD
G4aD=CDX=BDN52DZ:1`X7bDI7aTT5R@P8aXP8QdG7B4Q5b4Q8ALQ820F81hN
4QhT91PT9BDH9AhN4AhV9QTV?D8i?CDg;3M1?cE1AC`e?44g<451>2lh>c@Z
>cHb9c8i<B`i=RhY;S4/:34^:bL[:2HU:28R8R8Q8b@Q92HW9RHW;2HW:2`X
9RL[9R@T9R@V9RHV;B//:b/Y:2/U8b8S7QhB7Q`L41`L710171lO4`0002@_
Fc/HFem59TE=>b==?3<R<cHb9SHc;b<_=c4S=cXb8c8d;R0d;RXN:RXV6bX/
:1lX;R/V;Rl[:R/Y9bPY9B<T8alO5AlN7Q@N7AdC7AdM4adN7AHN81lH7b8Q
6R8S8Q/R8BXY8Bhd<S@/;bT/<C0Y<4U7>dTe<R<b:RTG:RPW5BLV818V<R/P
:cD^8cD/:1`2:2PT6@1m92`X7b`b;RD^=BhG=C4/9R`Q8B<Q:S<P<gnBGgnE
ZVnZ>dlZ>`hN51hS7ahS8b8M8RDW72DV:1XX9RTH9RPY5bT[:QX[;R/L:cHS
73H`7Q0N<b<:<c`/2Ra0;PE0@2l1;d@b14A5<`DcAbl;Ad@`3c16=AM6?c4F
<Cd]5Se5<1/`CC8OCE@c8S>CJBjC]I5=TK:H@K:cZSVZZjLkZjJS?Z>TXCZT
WYXiVY28<I26ObmoNG@^NG5]<6e[J3E[JF8fHVIJ=6IPDRmBGTXZGX5N>5k`
gho`oojnoZNJDjN1JCmYUhM1UkRRFJ;:[VC:e[mI_n_GJ^_olJ7aooo4oooj
/o[_gh;_dlEPaIVKCiV2TTNBLY18LW:@D91/Pde/H711L61bA61[PE:1LYI>
L[?6J<KHhGCH[/AGa:C5G:BYb638Z<=PZ9ZkH;^G[eVGTZ]GZhbXEHb9YE:U
RZIARY6ZDJZI[E>IX;5C/JjfAZk2_Ufnh=IKh?_aR?7oo=7oo_k0o_OnS_Om
o:7lo?Kho?oke__onIooooYnn_W/J_WGd5g@^;QF^9jTC:B4Tdj4Lh51PF9_
>F9II3MTEElhEE9K>E]?F3M?CULfEeEW>UESMTUfKH=DKG67FHM`PUY`Hfe@
KCm4;SlM7PhN7b0J7ahO6AlL7AL00Q`K71H011/K71HL71dG71`M5adJ6aD2
6QPI4`0;6ATJ51TK71HL6Q/E6QPI4aTI6Q@I7AhH7QhO6AhJ6aDK6AXD6AdN
6AhO81/00QlO7ad0W1lQ8AlQ:BlP:C]4;dA3CCA3CU/oFeUVBUUJJDiYGFaC
GEa[E6]GGSEGI6]1Jg9jBg9hPDZ1NXE3NX2=?hf=Vd>=UjM6YiV]BiV//TJb
f=5Ef?ofN_Koojcoo_oPoo_loo_jn_ojo?_Wo?SmbOgmn^OmooSon?kjeOkj
o:WlnOjJnOWoQOoolG3oi=QRf;bgDKbVY4^TXZ98X[RfD[KRg6WRmo1al?W]
MoWgm6Odn_R9n_om^_glnZ7lnoMgmoS^KOSTd6?@_KAC_IVFAiJ4RTj4NhUF
RGB8DgA_Pdf3I7I6I5m_@fm[G3m[IUPeF6mQ<6n>P3f0^JiF^NCLKmckmWWk
noQbn?oaIooimG3eooW5ooom__gnm7Knn>=Vhmk1DMjaTcNCRW4`RWAO8UmU
EAaUI5/UFfUW<VUbNSijNhY4Ng^@@i26V4j6PYQ7V9>SBi>`[ef_XHe>XGmS
?V=D@3EDACXl>Sli>Cm1?C4mAT8UATU494A>ARm>F4`nC5mAAUmPDTMBJ5Tl
J6YK?U]ZFcaZJ5TjFFEF>FESDcaCG4/iG5E3=D=A?SMAAcL/=d8f:T8h<2/`
;B`X;BP^7bi3DRU3OY=CThJ5EXI_ICmU@C4G@C8W5BLS9ALS7RHI9R0T620S
7aHO928F92HT62@T8QHT81hA7RPV6BPW9QHV8b8B8c@c8c=8BcI8BTTgBD@n
;TA6?BhmBclcBdXn<Si6?396?SD[=CXb;CXg;bX_<RdY<S0]:Bd/:RT/:2HU
9RLW9bLZ:RXZ:BP`:BPW;BLU92TU9B<V8bTW:2T^:RTZ:BHR:B<P720S7a<S
8alC7b8N4P4R8AdA0000ZC]eCbQeNe/hFf57;65<>BHiB3X]B3dc:C<g;B@g
<bTR:CP_9SPe;2D/<BTT<BlW92L_9bD_;BLW9b`V:2`/9RXV;BPR;B`W8BL[
9R0[:RDQ9B/V8b/]:2DX<2XZ<34[:b/[;2H[;bdS;C8/7S8b9aDW=R/G=RdU
3RDb:aHb;B/D:b/R4B/h;b0_>C0Q>C4Y6RT^:1X^;RPJ:2hZ7Rhd<2@`<RLA
<SXc:C<e=S4e:CDM=E=W=5=GKSQ^9SHI9S<n?3i2>bQ2?cdV?Ci09ShoARE6
A4/YA4Y@:U1BEBeBEeD_EF=J>F=XGc=OR7lnR:^OBIn_X3f_ZiH^U/6V?L7H
_5>l_J]9_JJJ?9ZJU3bJQh@cQ7]g:g^6NC9iS7PaS95g<7OA[fSAonc1k?7K
T?74^4Zh[:<l[:JP@:2MVCRMShP_R925<i29PCJ1OWTgOW=a>75]JC]]IF0h
H61H=61NDc=CGdleGh=T>fC`hhS`oOjboZRLD:R4K4E/V8Y7V;JVGZK9_Eg9
cl9W`]S?K=SYhGkQooJToooo__oooZ3olO=/llO5K/NR[UR^Q9];Q7VBCY9c
QDecJGA7M6IhBVI]QeR7N9iAN;76ILKAgg3A[LMJaj;5GZ:ZbF?9Yl5NYibi
GKVJZUBJU:MCYhjTDHj:XTjRRj==Ri>WCZNJ[E6JXK1A/;RjEKS7_F>mfm5@
fo;XK>Son;;on_j_o_OnU?OnnKOioOnnoOomY?glmH;lo>iak^gQKNgDbf[;
_;]Y_:>ZG:Z;UV2;O8IDQV]dBV]PIdEWEUa0ETeC>E=9Cc=9Be4eDD1;:411
D2U@@58Z@49C;e=;FS];BeM1EcLk;cLI6Q@J824K81lP6R0N7aTN71dG7A/L
5Q/K71HL71dG71dN61hJ6aD00QXI6Q@0ZAXJ6aDJ71dG7A`M5a`I6Q@J6Q/E
6QdN61hN7aTN6a`F71/L5Q/N7aXO824L81lO7AlP81hP8R8P8Rdi9Be1CCM=
BULkBU5N@5iAHCmABUXhFTQG>TQ5E3UDFEliFEeT>fASJT1SJG50LFig?Vig
PSj2Pi12PhbJAIZKZ5RKZJY>Z]37EM3hkW?^oofTooWmf_gjo_ojo?ooooko
gokiokSoo?k>o?omjOgnoLCnnonNoo[oSo[iogOoo^m`o^;EI=Fj]5:jYJ=<
XijNB9jb/4j`g=IVg??/L>cej7Oem_5UlO[gQ_[oo;;loOZKoOWfLOKfk6kf
h]5WdKBbC[B>TCjANhI4NgZ>DHilUeAlOIUAVGnEDWn9WUjN/ie5/lfiH;WP
cgOPelI/a/ZlFl[Kcf7?l^M_l_G[KN_nk6Snmo5/lOoi^ooooK;moO=`oOON
J=kI_5KIZXdmSI9n>i9oJba[KUhUKVEL9EaVI2UVMGXhNXRDB8RBXDjQTj=F
ThfOBInJYd^J/[1I/9=o?Y=]D31@DchiDe16DDI7?ce7Ad4_@DY59DY@BbI;
F4hbF5a@=U1PECEPJ5dbGFiM@FiaH49PLF12LFmN@Ui^G4I^K5U:FFIABfIO
BTM:FTLfFTdl:3a:?BY:@ST_>D=1=d<d>BDi@e0T@inbL;;FbWSFb;Aa]6]@
8f/f8@@Q:R<@:RPZ72XS8aHS9b4C8BHR5RHX91PT:BDI:BHS52</:AX/:RLF
9bdZ6Be6@c93KFi?KFaXBfQ3?293AcXW>UM8=eM=?BhmDdDhDda0=414>cA4
?SHa=S/c;S/g<Rhb<c0/<b`Z:BXY:BTY:RXZ:R/X;b/X9B`U:2D[:2l[;2/b
;b/b<RdY;C0[9C0`;2</<BTJ<C@/7B`g;b000CLg;b00002Y>YYiA9ZNOTen
MEH[MEXn6CiH@BEHCc`[?4Lg;4Lm<2X`>c4X>c@Z8BXc:B0c>S4X<Che;3hj
<bTc=c0V=cL`9S0h<R@h=RlT;c@]8c@a:R8Z<2PS<34Y9RTb:RPb=2`Z;3`^
;S`l:BDY@b/Q@dP/72a8;ai8A34R<Cha:3h`9R8V=bPG=cha834k;Qdk=2PH
:38Z6C8_:ATY;RPH;S@a834f9aHf=blN;diB>Di<G31LBF4WBDiV;6I7Ec97
FF9?HVEU<fEVJSUZJ790J6]iAWUaOTIaO8A8Q8V9B8VBSDN=WIM;WJZUBJGI
df7Io_I_m^cPC>cD`Ro2j=93j?odJoCJeeCJ];Ti^JBb>JBDYSJVSildSj6X
@:RYYSfY[jDlYMK0K=Koon_oooRdolNkAk^VUc:VVi8aTYZ@=9ZKSSN>W8m1
W9F;@h^5Od25Lg0kL6QU>VQOFcIKFeDeFf1G>5MUFcmURFllKo3XNo3lojCo
[:5;[8efC7JNU4jN]jiO[]38Fm3AbFK9b<5Vb<6nHkkBdgOBlOJEm_ooWoom
oiColnj:ll[>KLjPZU>PRYA9U8>8B8=mPTZ2N8YBN7ZGGYN3Y563]<IPa/oL
J/nabek;YlMRYjo:ILZY_5bYWJmF[iVUCiVGYE2UTJ9?THbOBin=XDZ=UZQ?
Z:6bE:6W]EFe_[eP_]35KLGUfE?Um^mRkookX_okojGononKnoomcOgjoi3j
oOn0ooWdK?WgjV[ZimU^ilo4L<Bf]fffW:AKY8B>GXAhPEJ1JG1>JEiTB6AE
FTAECU<oDdeB?Te@ECmEC5@lC4]E?5E2DCI2>TX_BSe;=SdnBC]9;c@^;a/K
6a/P8A`P824L8AlP6alM7QTN6a`G6a/L5a`L7APL7AhI7QXK5@026QTJ502Y
6Q/L5Q/M7QPN71dG71XK5A/J6aDJ7AhH7QhO6AhK71HL6a`F6ahO6QlP8A`P
7alM7b0P7R0S8b4S;c/W;cm;<d]0CC50@Dl/Cd5?:d50CR]>BUDcBTmJ>UYG
G3]GFEhmGUiT@5iUK4=/JW91JVmh?gQeP3ieNhLoQhbHD8bJVDVI`;9=`>_O
Imooo9?oo_o3oogoi?goonkooooFoo_oY?olojglooo6oogoZOglohooo?n7
o?WoL_okjg7khMATe;ZdE;ZTXDnQVYU6VZ^XBJSFcf;Fk^I]i_3SN?3ckVC^
o?J3o?ok[?_lnIClmoE/mO7/K?7Kd6[@];ML]92FC9IlQdmlMHQCR7>9BG=`
QSf6MhTkMhfKCY_A`T3Aoo5flOolS?oQefkGbl5Hbn3CIM?eiVoen>I[i_OU
K?OckfW_ooVaooomZ_glkfgll=Q/f=2gGM2RRDJ9S7e2S8Yk@W^7NTJ7O7<m
LfaW;FaaLBeaQh/lQiVNBIjV[U^VXjmH[jF`E:FUXdbSO6TTO6Q>7TiJAR]J
Ac/[>e0Y8U1D;a`_FC@GFF@l83a^ABa^LDLWAg==57=lEPUFNULaNW]H<UQk
F31kMe@/E7=?;7=`Bbi;J48[J64j:3YC?BmCA34P<D4b8D4g;B@]>S@d>RTZ
9BXZ<A/ZNhMOQoohTOojiI;UOV</OSDQ0B4/914/;RlO;bPU52P/914T;2HH
;2/U5bD^:1X^;BLG9bdW5bdX8Q8R:bDC:d@n;3ilNU5lL6a6K3hc4ci3<aTc
DClYDD8_7Rm;>B];B3P[>44h<D4l<b`c=blZ=c@_:bla;RXa;BXV:RTW9RTY
:BTY;2T_;2/W:RL/:2T/<Rl[;cD`:SDa;B8]<bdO<cLa8C4n<b4n@CHT=TDj
:001ADHk:@000:U9jm>8jncBR=:fUDjfQfDUIGQG8WQTBbE;FdH_Fe=5=TE8
?BU8A3TU>DPm9dQCC31<HEXmHFAO?EmNFSENF5@^E5iH>eiJE3QDEDleEDm8
<DQ:@c1:B40_@4Lo<4M7?c8oH3lhH6m<?4aoEceoQEdkGHAP?XA/DCQABSP/
BSL/:2a7=257B3LS=ch_73hf:AHY=RhK=S4Z5bX^:AD^=S<P<d4_9D4h<ADa
G6D`G7>9@HUVPcEVI7heOVYm>fYXMSQfL88/L7N:>XYlTTUlO99:TWn=A7n:
S3^<WI<iWJjL>Yb]VB^]/:0VX=S;?]Som5cdl^U@l]W@AM3YgFGYooV>nM[I
F]ZZ/3B`VZ/hVYB[?j^EZT6EZ[E=]K2_AK2aZCjYfM1[fOoljoconKGoc;i4
_[>P>K>XWCNMYi/mYk>MAIfLSTFLVi1<T8f7BhejMdIgJVPoJUeJ>EYIDcII
GULkEfaWAfb?NSejl^e`l_coU_ncZTVcUX=APjFODjFj]Unfb[]Fb];6E/K>
aUc>^K=O/jb[F:bj`EW1f^Mff_3nW?kooh[ol^mlkmCCJmBh/eVcXiY;XiBB
BI:9VDj9QJIEYYFbF9FocF;=eMe[eKcBIM:bcVVb^/iZc[6kF[6RZe2[XZMB
XYnYDjVHYU6HTJ9?XYBVD9BP/5N`[;]L[;?1HL6o_URodLA[a>OHE^OfkF;]
noRKnoOnW?kfoYOfooW<nOSnT_Slo8;ln_E]n_OZIn[SeVGSb<5V`Jj`HZj@
VTnJOHIAOGAlBgaXKdIXGfA4I5MK@UM@DciCBTdhBTM:=DY3AcQ3A4/iBcm;
=ClkBC99?4Tg?3]6>4H`=Bl`8B<P8b0Q720P8A`Q7b0K7adN6AhK71LK6Q/F
6a`M61`M7QTN6Q/E008J6AXD0:TJ6a`F6ahO6AlM7QPM6Q/E6aXK5AXM7QPN
7AhH7A/L5Q`K71HK7QlJ7alP6alN7Q`N820N82<S8B<`?2P`@4TbBD5;;T53
CRa>Ae4/AdI@:e1>EC=>DEPfF59H=59HGSYNHVQ4HVY`BW1/LdM/KgQ3N7R2
AGR2SD^=RYU6RZ2OCio5]EK5k=iSg_omOoomoj3on?Vmn?[fc_Konmoon_jS
o__oW__ooK;moOfKoOgnRokmoHgmo?emoOWYL?WOdVCB^[=F^ZBQD:6GUTBG
YJ95X]39G]3[hfcSk=mfk?7/I>cmmh7moo^YnochSOcdlVObkNU[kMS?J/n[
[eJ[S9A;U7Z5CgYcQ524O8a;O8VHAIRKYDJK][]J^oCkN_CUkGK]a<YPa:JZ
BJZd/U2dg]I[e_WYL?WjiFGUl>5^l>o/InconJgooofToOK/JOKWd6_@a:eO
a9F0Ah1dJd1dKF@iI6mV?FmhKd=_QGa5QI:;AH^JUD>JV9DhUJ^ZCJ^[/56`
YZe=Y[>bEk:[WDZ[Xhe2SI>0>i>1Mc5gVGLgVJV7AHNhU5RhaiihW]JWTmKI
ZI2Ye:Ube=F]F:g8Xf;8bJEQYLJSFLJoW4jL^9I6^;6>@8jWQ3RWWW/aNgMW
<gMVFR1JGeHMGe9;7T]8A2I8>chQ?S<k53=;EbEGc]Uac]7@O]1YGB]Y>BdE
;Bd[7Rd/;R4^;2TH;3<X52P`:Q``:R@F930Z6S0f<20`=2hL=2`V52HZ9A4Z
>cHR=V9P;f9SG31LEDTSEE107d1?>R9?BS@R=4/h:D];>B/i@3H]@3T`:C0d
:b@d<RXU:RlZ9Rl/:BDY:RPW:R`Z:BX^:R/^;BTX:BlZ9Rla;B@]=BhS=CD_
7Ble<1`e=RlJ;d0c8411=24dA3LT0054AcXW0000ZD7eiXOeoonSoooQPooP
^VFjb:9Ib9amAgehICmhIELlEfUN@6UbIdMWMVi9MWQaAg5lNDQlPh1;P7mm
A7mcLSMbOg]>Og]gC7McKTIcJVE0IF=M>f=NEcYGFe@hFeYC=e>1G2n1ZX59
PL2ED<33V4VH^iE8^hY^<6iA@19A@c/G>eM1;eMB?b`o@S4M@SP[5R/l<Adl
=2dH;C0[5c0i=b8g?bXU?d0h53QTL2QTRZA8Y8:Q@h9eTSRBPi/mPhnQ?j67
ZC^7Q:I1YWVI@GUZPS:2Hg0NHgQe67FRSbJRaJPfZ>G1BNGD/c:ci<`ni?of
J?Koo7Wom_69lOWeZOWoolOoj^5Pj[:`=K2SZcVSXK54/JNfCJNna5S4`k]>
`lFcA;?ViWKVooS[n?oi/oo<_T6n`Ja4`L6cB[>hZ4Vh]IY1VZVKDZVVVeNK
UhiEUgikBW]]JdA]Hf0oH6IPA6IaJe5[LW1:LY9o?7obkfWbo?n=okN_B;NM
RUF:ZJIEZKbkH;_I`5cIf/=M`mG5E]Fn]4ZdW9I0W8^;AH^T[5JTbmYUf_[`
K?[ongckoo^5onoQNN7C`6CC]k1G/:NfFJNN`Uk2Y[eRY/_DImCNhfgNa]QZ
f;_DL;_4e77D^;eL^:R/CjbMX4bMVj=>XiBPC9B>WTRNT:9:T9j_Djn[^U^[
//1N`<S7ELSHbFc9jMYKjOO]JNgnnZ?nnonRooWoUoWoo<Olo_bao_kjUo[h
lGChl^IPi]cAE]c2_ENm[K5J[I6LBib1Rdj1MWm6OfQ`?fQNI3iTFEhnFEIJ
?eYAECaABdlfCdM9>dM6BcU;@DXe@Ca:<dXnC3Dn?DPgB38h;38T9b0W824L
820Q724P8A`P7AhI7Q/L5a/J6aHK6a`G6adN6AhI6Q@00QTI6Q@0ZAXK71HK
7QlI7adN61dJ6aDK6Q/E6QdN61hM7QPM6a`F71/L5Q/N7aXO7b0K7ahN71hO
7adO8b<Q8cU2;cU3C3E<@4P/@49;:D]:DR]:C58/DU1F<U1AEc=GDeXaDeQO
=UmPIciPIfi4KV]cA6]`ND9iOHM:OHZEDIF?XCf?Zj]EZljnGlk]gF7MooY^
oo_nROkknJckook:o_oii_oknj7knojEnoklXocmoHomoOf5oOokSOolnWoj
n>Q_n=oAI]6j/eRjXj1?X9BC@iBQWT>NcLILcNWQK>7[gWK[l>]SjocfO_co
njOko_N<o_?aI_7[ifW[eLeZcK>kE[>DWDbMNhM9NgN4BXB<VTf<[[YF^/kB
HLk/k7C/_mU^_i2ZAjYkTSYkSii;WZfcFjg?bV;:k=iSk?SQFn7ZgFoZk>aV
k?gjZogooJ7ml^QWl^3:J/ZjYefjRWU6NFMQA6MIDSEBDdX[DeU?:Dm`Ic5`
U8Y4R[>[E;?0^5Fh]Zi7]Zf`BK2QYd>Qd]5bdOW]SoW`g7_Lf/UQf^;KJm_O
lEoOl?miooWoUoWlo;clookToooojoooo<oooOV_nOomV?oooiOooon@oooo
R?ooogooo_mkooWkM?Wbm6gdknY/kmkKF=_AdU3A`<E?aJR`BjRQ[U:^UjQ8
UgZ>:8iiVCQiRieCWDU>9DTl?Bdm;34[;2DZ8bX^;A/^=b`F;3<[73<Y8A8Q
=BdN=D<k:S]5?Ba5?SLT=cTb7cU2>bPkB4D@B6MO<5nFREnFSGYINWUTBGUk
IE1UJUA4JUm;?T];@CQ;@STb>C/b:c/f;RT^<RdY<Rl/:2`]:bX];bd/;BlY
:Bla;2T/<B`V<C</8B`i<b<i@C`V?48k948m=adgAcPSAdTj9CY@@B`00E1H
BC@0002YS_onoOojn?ohnOg^nO[o`ooboY3bj>mQkmCAA]BbY3VTV:PkV:Zl
@[c4fdg4cNQ;j<;P?/:hfSgJ]]I5][7BB=:Rc4BRVLM2aig=CIfD`dW3S;=0
S86K;Y^5SRF5/K1:/>o_JNokn:WhoOk5oOGn^okiok?igNAli65L2V5<=R@f
BT4`BT<j:CXh;ahh>BdO;C``8S`a8aPS:Q`A:SLX82Q2;BQ2AcPW>5QH95R:
Y46TQK@jQGZ[>j^3[4J3QZA0Y8FZ@XF2YC>UL8PZL5mV8fIiMaiia/4g`Ood
JooomY7foOKOoOol]?cmoh;mooo<oochoocjoOomm_Kfm__ne_klmUolhmiB
g[fh>kf[YCFU]Zi1]/ZnCKkEaDWEd<0j`>cVQ^coolWoo_j>o]W=ELg5]EK5
^[E=]Jn[E:naY5JTZj9CZk:/HZbLW5^LOhE:QGAkAGAdODQmNH9;NGn7C8N2
PdN2U90gT?K_O?KooI;mZjQGZhn;Bh^ZX5JZa;AE]=6oFm7Kc6O<d<ESd;J_
E:nKWDbKOhQ5R7>1CG=kSV6>]LiV]M?SN>?[l7[[oOUinOO]L_OQef_Ge=5N
e<O;AL_@ce_@g=eWgN7WJn7Ki6OTf>9Uf=GMIMg7ce[7]k]<^k2_Ak2[[TN^
Xj]6Xi^YAJVN[4RN[;A?];^nEk_5a5c4c/AKc]S=JlgTg6OTm>e`kOokSOol
oI?mmO^EmOKnZoklo:Cloof2oOS_I?Sbh6SPimA[ilk7F/Nc^URcVZQOZ8RC
DHQiPdJ3K7I3K6E^@fiIHciIDU/jFdmH>Dm8Dc=CAdlgAdM?=dm3Bc53A4`b
C49:<T8oASA6>3hb>28W82LN7aTN7b0J81lP6QlN7aTO7AhH7A`M5adM7QPM
7QlI7a`N4@0271`N4@2Y7QdO4QdN81DP7AlD7A/L51`K71@K7b0H81dN6AdK
71LL7b0K7alP6b0P8A`P7AhI7QXK5QXY:RDZ@DPd@D=:=TY6CCM6AdlgCdM?
=DM9DCEACEDiCE5J>eYCFS]CFV4oHF9[@F9ZLT5bL7U0L7V2@H:4STN4S9I;
UYZTFiZe]4jdelQ7eoCPJ>3omHgooOn6ooWoSOWnokWooo_NooWnV?kjoh_j
oojSo_kmTokmnhckoOZCoOcjPo[lif[lg<aMc;V_EkVIUdjGQ8@lQ9:>>Hjm
]D^mi=QPf>_BFN_/h6oPmON:mOooU?olnHGlm>ack>KPJ>KGe67D]<1P]:>^
E:jIW4RI/:]AZlZoFl[CcfC?b]]cbZg?K<m_TEa_J8E=QGJ;CWJ:V4nHZ:aE
Z<o:I<[XgFWXmnU^jN[HJ^[`j7_Xooj?ooolROcah6caf/AIa;BPBkB7NCAi
KEdkKF=D@eAHBd=HDddmCEmN@UmdMdmgV9eMV<?9KlWFc6;FbKmC_k:Y>[;F
cEc=no:0nn;LI]c@bU;@fmEKeNk[J>kdm6kdnoajnogoT_onok?nookAo_km
g_kkn]cjnofYno_nYOkjoYojn_fDoOWoQOWhoWKnmomYmoOoH_ognV7glOEP
mNG^GNGHiU_Vc>1Jc;oKDm^deT^d[==4dio6>Yn<]2ndW[m<WW^:>hXj=@dj
<b<F8c@Z83@`;A`];bTY;clh;SQPFCePPWM>MhekDhePBR]:C38IC5<h7CQA
>b=ATgM7MjEoAZFSLDAaY6m7Y9MY>VV7HCb7KD/mBf1::V1H@2U0CSL[CTLd
<3A0<310>BlX;cH`83He<a`c?2LB?40Y7BU3;bI3AS8U<TPf7DQ:>A/iC3XR
C4`h:cQ;>B5;ECh/?Um2=001GfA1>@000:K?n_nln_cmg_gno_;nooooooon
ooooomGooobOoo?[M^^jbdVj^<e2cL?LA<?>k4[/cNe:cL7UBNFdedFdY/]0
biO9@9N?a3k4T<U6T8g3Al>B`DVBV;]5^jNlB:ODhG3Qo_R^o_oog?ooooKo
oogmoOook_ockk3_OG8jOD@Z;RY8>bQ8DD@cA3P[6SQ0=2@d>BhJ>C@Z4BYD
BbaD=c4?<D0Y7d17=R@fEE<REH6E>iEnYSInLI/eVgFH?7EgT3F@MIXmMG^O
>immUT9mNXI6QXnE?Ho5bd?;noU`noooX?ooolKooonRoo_lH?_moi;oo?kA
o?oon?ooooGonofkoOooK?o_lV?bbli>bk2`@;2a[d:aa;i<_]39C=3@ad37
kNN5kOooaOomoHgmflmGclbiFlc1_E:m^KEL^Kf`HK2n]V6n]K1O/9nPEYn@
UE>ERY9FRXF?DXn1RDf1OXI8QX60AH6CScJ?mNikmOokS_^^ZEN^TXe;SJjR
EZk7]EFee<=Le=g>JLkBafGB]k9H/YZLBiYhPD21IG4nIFMiBgUhRd]hW:]J
Zko:H[oQi6oTl^mkl_K_P^ohlX;hl>]cjnKOKNK]igCWk>adk>OYK^WSifkS
hnI`i][MJ][>d6;@alQNalC7H<Nla5fl]L5M`KC0G;Bj`U_2a<MPa<[;HL_A
bEcAf]5ZdNOOJ>Oel7;`oof?ooooV?oioi_inondooWiWoWooH;mno9YnoKS
K^?WeVcWcLIIa[:hE;:HY5ZTS9MES7b6BHI^N4E^IVm4KeUS?UUCG3]LDEXk
DD]F=UI9DCU9B50hD418;T10B2i8@4P`@458=TQ0ASY0;S</<b@U82@R8ahS
824L81hO6QlM7QTM7AhI0QhN7aX0[1lM7a@M6Q`A7AXL4A`M7a@M824I8A`M
5A`I6Q@J71dG71lP6R0P8A`P7AhI7QdN6AdK71LL8B8M8BHW8RLV9b8V<c@_
=417<D13Bc=;AThfATQ@=U17Cc=7B54bDD]D<d]>EcIGEUdlEU]S?V=RJd1R
JG=0Lg5k?W5kQT66R997R92KCY^S[dfS_;MI]mW9FMW_gf?OnOAgnOKmNoge
oHKeo_f[oOokfooioiOon_n;n_kmX_gnoI?no_b=o?kkT_klnX7jn>MYn=_>
GLjk]5VkXZ1CX96BAY6LVT6Ja;eCa>CLIMcVe5WVin1]h?7eQo7koi3on_N3
n_O/M>c/i6g/g]]Xfm?JK]?=eG3E_l=X_l2nIKk6_f;6_l1T`9V`F9URRCR9
GGi;GEikAG]aQDQaQY9:TZJXE:K?bVC:imaXinoQI^7YefWYl>UijOonSooo
o8WllN1/lMW2F/:aWDRaQ7HaMVQI<VQOCSY>F4a0F5A?>dmNGCmNLG9;LXV=
D8VW[5N/bL1IbM?:Hl[<a5W<i]m_goohQOo`jW3ZjNAWjNkYJnW`l6[`mOM_
mo[mN_[koi7onofcnoond_kno^CnnogWoOolfoooo=Wloo_Eookkc__no<Cn
oOfioOcm[oclojSon_Z2n_CgMoO^lV[^i^eOkMgZF]gEieGWbn==blGPAn2f
hTff[MI:e[GCGkEhPcJ3>c<>>ch/7R`l;R<l=S4M<CHf13I;AQi6L6DiL7AX
;6QjJ31jHd/WBeHj9eITAcM7KTlKK/RXFJS^bF3^kLA@a>g2DNgG[TR^^Y53
^YQb>G9hF4]hJTa2C5do?EeD>SdjC3LnC4@c>C<n<SHn?34c<DTk>TU;?SPn
FT`mFW=WA6N4NTV4PgM7MgMVBWM]FDiILU/oLXE]@ffLP4H1W:Z>A@000:Co
m?iYm?goUOolojcloogWoOohoooonOGioonmookoQOoMmUkMc>M<ilCSALC5
jTcZ_NI:_J_I@mVLc42LTlDlaHFh>XEl/SRbN[8iNW>Z<jYl[CQlRK0m/9Vf
@YVoe63DkO6DkOgo[?oool7ooooBooom_Ooooi_o]JUC]EU38d==>21=FTPb
B4<b84=7>RLj>BlC>E5>8djEUUbEIFPSJ40Y6D19=b4gETlREWJ3<h=hTSIh
JHHdQVQn=VQWMbigEW@ZEV1m;GeWOSQWK7]2NgZ7=gZCXBNQ];i1]<oDL=C/
kgW/j^1dh>[VA>[jog7om_j>m_oj^o[oom?oo?nXooCkH_CNiEWU`lU=`k2d
AKB][TB]^KQ6^<:n@L;5_cZoknZ2kooo`?olnhWlg=5FdLjlG<k5`EK1`KaR
`LNiI;W:a6C:][=F/jR[E:RTZef[VJ=JVHbEDIF1RTJ1O8E1QGim@WjCSSB>
mNajmOokRo^_ZeJ_V95=TK:UE[;:^5Bhdl1IdmW:IL[>a6?>][1H/9ZKCiYj
PD21IG0jIFA_@VmOKDUOMh=@PiBODYBi`5k0emYcen[YPnWfm8Ofm_Aim?_^
Po_ll8;`nO1nnO?]Mngak7Kal>ejkNc[NNcViWSVf]a_f]GHKMS<df_<a/iW
c/;:Hl;2bF79bLaQbLk@Hm3Ie5kIh=U/fN[UJ>[glW;boob@oogmVOgho9oh
o?nfooonXooooX?nmnmXmnoNJ]kQd6KQc<IDa[ZoFKZV[f:_SIQFSGj8BhQb
O4UbJW=8LeiX@eiHHD1QE5dnE4eH>5Q:DSY:BU8jDTA<<TA4C39<@d/c@d99
=dToACTo;34Z<BXZ:RXW9bLW92@T924Q8@8Q8B4Q00<Q8R8R8R8R8R8P8A/0
0R0J6aD021/O81XO92DP9AdN6AdI6ALI7QhL7R8R828O81/O7AhI0QhN7aX0
WalV9b8V:BXU:RDV8BD/;BP]@TX`@TI>=4i:DSI:C5DfEDaE=4a<EC=ECULe
CU1J=EYJI3eJGFPmJ6E_?FE[MSafMH0nMH6=@hf=VTZ=UZ9>XZjfAjk6_fJo
g]1Wg_3WG^OgnVggmOmjoo[nSo[ook3ooo[DooSnT_kjohWjo_fRoOkmUOko
oI3moobCoocjOo[difOdf<mMcl6mF/6a/E^aYZQDYZn`D[3=bek=in9Zh^gS
INg]k7O/m?b=m?ooU?oonhSoooAlm?W^N?W^j7KXhN5WhM;FJ=K:cg3:cM1g
d;ZiI[Z=UTVFJ8=1J51k@g]ELD1EFW<nLfj0AVj1RTJ:XJ=?XLk9ILWUfFSU
j]aRg>WGJ>W`jGWYooj<oookR?_`gf_`el1H`:jIAZioL2e`IUDYIUQ8;TQH
CC]HFEDjEF=S@F=iNU=jSXmFSYnSE:>e/5:eb/ISa]7<I=7ZiWSVoO^4oOOc
M_?flg3fmO9/l_?cKO?gnVojnOminOSoSooio;?inokFo_cok?cnoo?ooogn
ookloOcoo?gooo_lnookn?oono;koo_[oookio_ooL?ooob]o?gkS_ghnW?j
l_QVl^WcG_?Nk5KNenM@ik[YBkZkiE?U]=1J]6E[8F/e9`DeABhR;Sl]7clk
<APa>cL9>e592dVn]5bnfla]c:F<E:EYAc]7ESDREVeD6eB/UcZ/n^:;h_oi
WooolI;aoo6GoooTS>C]d6g]f[m>_k^PG[^^UE2EWXY3WY>5?XF:Oc^:OWPj
N79`>79]JcQ[HVU0HV9W?6M_M3a_Qh]0RiJF?9JBScB?QgdeQh9b?7:AO3fA
ZiI5U/fiC001cN;?C`000:Win?:Ln?ooZ?ojogSjnon:oooo/ookoikolo^3
lnOeEoG<jE3<^]Q2f:[<>ZZOaCc5SkXgSh:b=K9k[SMkMj`h[7ZM?gYeVSfJ
L9LlL6R?=8m^TCE^N98fTWjC=7jDY4>T/L11/L[GDmOIgf7Ii^UYjN;SEn;o
oh3okn:9ki5oA7mKABEKG4L/Ae0m:U18>B@iA3/JA7Uh@7R//f>/PHd]SDL_
64M?>R<jED/UEF]`<71aO3MaHg0fL5iX=EiKI2eTE64YE5AR9F9BGBMBEUh_
GV5X9F5UKa1_LgXJLhV;?H^UYanU[i/lVm;2B=;mniOkk?5^k=oEFMGlkHkl
oonXonWWE^W7a3k4/k0l/jn/@jba[4Ja^;15/<:f@<;?`T;2mNj1mOoo^ooi
n8Cig<iDc/^iFL_4_E2m`;aK`<JiG[W8`5W8^;E@]KVmG;Vb^f2kUZ9<UX:=
?XehPSMhN80gP7]i?W^DSCB=mnahmoohQoRaZe>aW9I>U[JZE[K>^eBkg/UQ
g]k@J=3?aFC?/k5J/INICiMiOd5oIVdiIVA/?FaVLdQVKgI=MX^=CX^d^5Vh
d=9]d=KIO]WKiggKh_M/mogeRogomHWeooJ7ookbPO;il7kimNmmknk[N^kY
ig[Wfme]fmKJJm[BeF[BcM=YdlW?ILW8bf3;b/iOb/k@H=3KfeoKh]m[gn[V
I^[elVobo_Z>o_gkUo_hnj3hnojio_kmW_kknGkil^UVl^cLK=cNd6GNc<I@
a[NhC[NNX5BPQi9@QgZ4AhAaNdQaKGI;MV9/Af9KI4=TEEhoEDiI>EU:DSY:
Be<kDdM?=DM8D3I@ADdeAD99=dTm@cLm:BhW;R<S9B<S8bDS8R8T8R0P8R0N
7R0N7QhP7R4Q8b4S8bDS8b@O008S6Q/F074K824L82LW9BLO7adO6QXJ6R0P
820T92@T824K81`M5adP8A/P92DO9BTZ92TV9b4W824K82`]9be7Cc=7Be@e
E4mH>DmAFSUJDEXhDE9L=eaEGcQEF68kHUiY?UiQKCe]Ig@nIg5m?gekR49k
R9E7UIBRCIBKZE6YZZm9Z/FoGKoQeV3QlN]WjoSjPOSeo8clnOVGnOoh]?Sm
nLcmn?n?oo[oR?[mo:7lo_fEo_onTOkooI7onoYln_3VJ?3Ide_CalAKako0
H<2i_Eji`LAMa=WIJMW[jg7[lNe]lNgbNo;coHgco?nAooohQOoolg_cn?1i
n>gZMn[Pgf7PfMe/gM3EM=2m`FS1UYU8UV]h<WQHMd1HE89IPUeeAUeNLD5a
KGa5KGn6@hJOWTbOc<=R`nCHJ>C/gVCNjMQVjNoXM^SooXcooo^5nnoNJ^oE
_URnZYE4ZW]/:faUEB9UE4HTAUI:<5ILEcEGIFHoIGenEWjHVF2HZjeQ[K:`
Ek:j]eZg_keI_nCRMN;lnX?lm?=blo?`J_?_kF;]m?5[m?OhK?SjoWGjnOn>
ooSo/oSioMSmnoo`noconoolooKlo?ohoocnn`02o?cloP0fo?gko?_mno[m
oOcho?oko_ooo]knoon`ooooRoojogOjk_U^nMobIMoDjeo[/nI5/kWQCn6R
]TFRG5TFFC`X3Ca6;R8^?b`K?cdb538j;1djI5LSEn7CL>7Ia5c4PV<_PU@]
:2eSAB=SYI<aTng[/>goon;ooog[oo_hioSooO;ooo[]n_oicOoooZOnoomn
oookLo_gmVGgkoIMm^?`F>?EieOWb=aGb<?GFmNae5>a/m9Hd[WBGKVmdESA
`<e:`<;:@l[>cdo>fMMPenWTK^WfkHc]ooVh0Oooom<0002Ynoo]hooommgg
h^=Th]?IAMWNi5_Ne=i9g/7;C/6`_CNmWjT^WiJQ:j6>W2n>Q9@cU7J:<GI^
QS:6J8<dJ65n<7iWL3MWIFhgKV9]=f9LIc5WGFH_GF5W;6MQHbAQJ6PXJ7En
8gFAU3^DZZA@Z[neBKG1]Sk1o>R[j?ojj?nn[hJ_J50ZJ69<;DaB?BQBAcHR
=U179U1hMcigRY8mRV]f47I>>Ai>C3TV>Di29diJEbUGHf8cHeIG<5M?Cbe?
BD`SC4e:7de;Aaa7A3lJA4Ln7Ci?B1]?DT`@C5I?5UIRFR]JIV45IX9P8637
ZeO7ooSSn>;OQ>;0[B2]l]mFl_ooWoo/g5C/`k@e];2P<K2]Vc^K[YTl[[RP
?Z38[D78gl==`oSbOoSoo[Knn?Ion=k@EM3>^UW>aKm?_l>nF/?9^eZka[mD
a[nlDkc;cVO;^l9P`Y:M@I9iQ3>4Lg/`Lg9j<gYkMcYkUhdcSOS/M_SomXGf
]:eD]::JCiZk[UFkd[iA_^;>HN;Nd6S@c/EVc[:aG[6EV4nENWi1OVY]>6YW
JCUYHFTjHFi/@fbNUTfNd/e@cM_LG=^mbFW9ZlUYZkKUHnGTjh7Tko>5lo_i
R__onhWkooR6ooWcPO?_kWc_inUijMoTK]oLgfcOf=Y/f=WIK=WEeFSEcm5S
dM7DHM7EfVCJg=mOg>7PJn3WiVGWl_9/l_okSOoooY[nnojSnooo_OolnYKl
noUnnOceM_comhWgo_66o^[TK>C=bek=Z:EFYH:=Bh9dOT5nJWA1JVE^@fiK
ID1KEUlnGe=L?E==F3QHCEDmCDeE?EE7CcE7AThdCTA<=4A4BcU;A4XnA3<h
<CPM7AlM8R8T8RDU9bDS8bDS7alQ7alO8AlS8bDS9bLY9b0Q700281XK5P2Y
6alP6alT928T7QhL7QTI6ATN7QhN8R8R8R8S7B8K71HL7b0J7b<T7R@U9R0U
824K8B<T7R<j>cDkB50dB4]D=EA?F3U?D5ThFE5J>55DGSUNF68kF5aV?fIO
K3iOHg4nLF]h@6]dPT:2P8i5P8bKBY^FYTjFWJaA[;2eDK3?cEK=k^ERk_od
T_ConkgooOjdo_ckW_conJ[io?W6o?SoROokohOkoO^RnokmUokooY7noojB
oo[iN_W^ifS^f]AJe<g:FLg;bV3:b<UQb<k@Hm3NhFcNk_1gl??bLO?_m7gd
m?b=m?goTOoon8Goo_=kloObN_OYkWS^j>efj=CLKMc7cf[7^KeN_I^KAI]]
MbigEG8lEEV5GXERM4YRG6`oK6]e@V^0QDF5X9e>X<RoH;oQeFOQl>5ZhN[I
IN[`jGKYo_f9o_ojQ?[^gF_^e;eG_JRCA:QhJBYYI5<PI5927T9AARQAGe/c
FfQW>FQgMTQfUiIMUjj`I;30_VW0]kEL]KNeDkOQgg?OoO^4oOKaLO7akVGa
j^EIiO3ZI_3dlVObnOaanOcoRookok3kn?gDoO[nko[loo_on?o^n?Sol?oi
o_GinOgjoO_mo?_koOcmo?cjo?cln_conOoooo_Snoon[_oho8?lj?=[j=3T
G>Bgee2gZ<i7cY_6=Y^Q_cfoQHXYQEi?5Tm<=1i<ARhT;T8a7d93>1Ph@S<P
@U0n5CikIAakJdh0CW5<675^B358OV0kO]S6O<Knooonn_oooo7joo7boooo
n?oon?Smoogmo?omoooTooooR_ologcokOU[kMkaFo7=iTk=^MU7fK3BB;2/
dDoAZm`eZkCO@mnlgdfl_]U:fLOKB<OLj5KXloUcloooROooo=KooogUoOok
mP01oooio`000:Wooo?Pooodj?C2_5[2VYH[UZBP?JBJVbFKQHHhQGAg97Mf
I1MfNf`QK8=e<8=mKS=^JEhXJE]A855AB1aABD0E@4i48Di=@R92BclTBdPl
8Sa8?298BChP?T]084]AAB55GEhJGGE];ff>NdV>YHhnS[FO?kGhg/?Noooo
olG3N<=RCbIRIe@cE4Xh8TY8=bDgCD4VCEI@851]KBM]IVTEJE=1:E=5=RDf
@CTV@DU29D9CBR]CB3dY?Clh8cle=a@g=b`>=cP/52`i:QLi>R`D;3h_4Si1
<Q<bAcDLAdhl9SaB@bABLTXXB/NVG/Oon_ojgM6SgKNE9iGggD[goOn;oo;J
F?;?]Snf`:M0`;:I?iVZSSRZ^ITlVL^X@<_S_DjmnoEknoom[_gimgkiiMEK
eMK2HMK>b5K8cLUNcM?6G/K@bEo@b<ELaM7DJm6j`Ug2TIa0TGj7=XMaNC9a
LGHfMWYd>7ZJScF?nnaenoofP_Jh[U:hYii?W/6bEL7G`U72h<YLh=c;Hl_9
`f?9[k5N/I:HDY9jOT=nKF/hKFUV=FIXIT1XQGa3O<FgD/GdjEWYinIGik71
E<6;/UV;SLIUa[3DI;37i7;ThOB1hO7jQO[gnXGgmoZ5n_?hQ??]m8;dk?9h
k>GXLnSPgfgPgMU]fM[FJ][FeF?EfMaWfN7WKNOPiV[Ph^E`iNOXJ>OblVcb
ooj<ooooUooloIgloOjdo_omU_ojn7ghn?=fn?oeS?GolXOol^]_jmcFI]bi
/62`QI1>QGAn@GiUKcaUGFHkIU9L=e9?F3MHCePiCd]F=UI>ESi>CeLoEdYB
>4Y9DCMAAThfATE<>Ta4BSi4=3Tb>AhN7QhQ8B4Q92@T92<S8b<P820P7alO
7b4Q8B4U9BDU7AhH00<M71dG0:PL7QlJ7adN6AdK6aTK6a/I6ahN71hN7aLN
6AXB6QhO5ahR8a/S8B8J8A/L51`M7QHM=SL_=dE=<dE7CcE?BU8fBT]D=EA<
ECA<CePfF5AM>eAIHciSG6TkG65_?VmYN45YLh53PGf=A7f9V4NHTj=;TiZZ
DJZj`EFjf]YDf_[aJ_[omj[goocRoooobOoooi_ooonIoo_i___hohKonon5
nogkX__mniOmoojAo_omT?ohmgKgk>EVk=cEFMGDcUSDeLmMcm7>GM7DdeoC
h^5/h^k`Mo3dl73dl?=mloKmS_Kooi;ooo^8ookhO_SbmW_bh_9hl];WLm:f
bU_:]l=G]lc;HL_2^UO2RhXgRUea=UeKP5N0FVU2FUER=f9VKSeVP855PJ2L
D:37_F6mgm9WgnkOJ]o/ffG/l>Ydj_kmR?konH?ik]e[k]BmF;fXTTJXN6P/
J5i<75i@@1i0C48OC6eY>fUiNDEiMgM3MiRHF9Rc]F:eb<I_b<:oI;nn^UVn
i=ecgOkgQ?kfk73/l>IRl>WMEmg/geo/l>QOj?WfJOWoohKoo_nZo_[lc?ci
o>Oio?odooWonOWioogon_gon_[moogko?oknocoo?_loo_lo?klnocZnoko
a_omoYCml?A/m=OOEMNhbTG:V[TiVXN`;[24YC24RYT`VGI]87IXD2A@FSd]
FT<[9R/o=28o?cTL>Cha73ifIS1V[iQ:[iYg=GMdCBQdF3@N=99hFI;ooM7m
oOkioOKjnO[co?_cmoooooGlooGgn?chnO[KnOOg]_Oooh_oko9ll]OQI=Nm
d53@Y/50YYFe>;F=/cZ=S[Lo]i:k>I:NaDK5[/m<[[gID=WEjUgEl_mloooo
Wooook7ooO_joOgnookkoOl1noSko`000:Clo?COo?oin_Vl/VRlR7ThNI1o
BI27P2N0NG8iNFi/7fa`Gba`N6LdIhEc@hF6LTEbLehfLf9=:4eJA29JET0P
@512851>?b8oCC/SCDdj9cY<>bU<CCh[?U95<59GCCA=GUHSGWAV8fJ<LSN<
W7d/OKNN=kOoil3WoooZok[9ElUODRMOHU@aE4/k94];>B/iASLTAT4d53AS
FBYSMW0dL5M8<eLk<BLa>c8Y>d<j:CY?@2m?ACDZ=C`d8c`_<10`=BlO=C@[
92/g;RLg>S4P<CX_6CXn<24`ASHYATXj:cY>@35>KD0c@<:QF/;oo?olf]2M
f[R==Xgoge[onOn5ooGPH?GB_DRmb;=>b;bTCJBbVTFb`jE;YM:cC];XaUS6
noIfnoolZ_cjn7gjk=aRg>3:J>3IdUoBem=WemgAHm7JdFkJblIRa/g=JLfd
^ERiTIY1TGn8>hQ_M3A_L7<lLgad>7bMT3N@oNafoOodOoBk/E:k[J9@X/Ff
ELGJ`do3j]=Sj^7@J=3;a6O;[:mN[hbACXagN3ihJfPcJfYR<F9WGcYWTHTb
RMG9DMGhj7WXjnAjjkk=F/f:[dN:MjMKYhC5CHBRfF;I`^Ub`]?ZLn[MjgCM
iO1jl>KdONKSlWgbi^mbi^GYL>WYiW?YknQhj>_TM>_PgF[Mf]iUf]_TInCL
i6gLgN5`hN7TI>7/kVW^o?^7o?ooT_oio9Gin?ZYn_kkT_kdlWObk^Q`k^kT
NnCTfVkTfmAGe<k7E<jaYE>USiYHSgf7BXM/MT=/HFXoJU=M>5=>EcIGC5Df
C4QC<e=9DCU9BU8jDTI>=4I6CSA>@TXb@T58=TQ0ASY0;c@]=2DV8BDR8ahS
7b0K7adN6@8N7QlJ00<O7AhI7A/L5a`M7a@00QdS9AX0ZBDO8AHO71dE7B8S
6b8Q8Q`R7AhH7B0Q6b4M7QHM7QlG7b<T72<R8a/S8b@L8b4R6R8P8ATP;c0X
<458<T54C3A<AdlgAdUA=e59DCE9BU<dDdiG=TiAFSUJE6@gE5aY>fUTLSiT
K7`nO7F4?WEoT46@SIe7SIFUCJFW/e6WbLQDb>WMENWjj7WXoo6Zoo_jZ?[h
oYCho?nHoock^ocioh?oo?n6o?gkX__mniOmoojBo_klSokfmW;fjn5UjmgC
Em?IceCIfm1Hd=G=E]GEceW?h=iWh>_ZMN[`jF[`kNagk?CfROCmnhkko?J3
o?CbMo;Ql77QcNY/j[3GI;2adUgBa=ALa=G?EloKb5OK^ja?[7Mm?gM>IT1V
DehkDe=K=5]TJSYTOGa1O9nICio7_F>mh==Zh>_LJMc^gVG^lN]cjoglQogo
nH?ik]e[k]BmF;fYTdNYNFT^JEa985aA?QhnBCdJBGaiB7VCTUVCP7m4OijO
Eijk_VFnblI/bl[5JLG8_ek8jMmfgooeQOodiFkUk=YOk>KEEMGWdeSWk]iH
g_WaI?WooGomoonRoock`o_ko=gko_o]oo_noo_joOomn_gon_cloocloOol
o?cno?cmn?cloOOmnoo5nokoY_onnWcnknMLimG;CMFd/TFbUj8jUhRK<9]j
SSMjPh@hQ7mY;gmhESEFGcldGd4^:2hl=RHl>3PN>4Dh<4EoL3E`[9I2[8m[
<f]S>aaSLU<ZDljkR<konlokoooToooogOooonKooocgo?ghmOgoo=CloonQ
oogoOOockVKcg]YGf[jnA;jRZCNYSId^SH6I:iUnVbenOil`WhBT@hB?[D^]
X;a@X;7;D<_7gEO7h>m`ko;iSo;hnj;kookZookojoojon/00O[donX0002Y
oo3/c_3oo?Cl_kUS_hIf>WJ;MEF;PG4mLGITFWI/HSmRH5`dH5YF:eIPG2mP
KFHiIVeR=VeWFS1JHeD`Hf=C<E=REbiRGU8^DUU:;EUEABi5Bc`YBd@g9SM7
?bY7BT<^@f9>D69iICQUTg53TiQc=7>lWTJloncAk?ojo?ne`gS3JV4eJUU=
:De@@RY@CCd`?DDc9dE2<AlaED@VEG5R>f9JCceJ>2lX;cPc;cQ5?38lDT8g
DT/h<SQ4>ba4<cHF=S8e;S8Z:R`Z;2X[;3<b8S8e<1`e>C0V<44g;T54>2Ph
BT8NBV<d=3BgUeZgoogcoMOEP=NgRS>:omeZooSoT?obiF?b`[Hn][FX@;F`
X4RP[ii8[l2[D:_B^e?BkM=Tdo_gM?_oo:OloOQnoNoOIMoTcVcTgMMQemgF
JMgPe6CDfm5bflO1Gl74a6;4[;5B/HfE?hejPSV2J6`bJ6ma@G5lM3QlWY4f
TOg]M?gom7gd_;9A_:nTD:C6]eC6flE>aN_DI>_OcVC>a/5SaZNZFJZ9ST^9
NGY0NWMa?GMjKSi^PGE3PK>]>Zgejg3eoo[1n_omc?o]o8[l[m9D[h>YFjUd
b4adTm]NfjkTJ:jjg6?L`=IL`<OIHMW<gVK<b]eWgM?LGM?Ohf[Sm_=om_oo
Tooooi3oknahk=OKH]O;e5GDcMEScM3DI]CEee[EiNMRio[iQO[ooi?oo?nD
o?coZ?okmhckn_Qmn?ojP_oooYOno_B8o_7ZJn[QfFCQ`kER]INRH9N7TEBA
Mh5>MfaeBWEMId9MDe`kG4aE=Ta4Cbm?@d/c@d59<DTj@RPj>40V@3Hn9SHk
@S12@DLk@CHk=3/k?3Hk<C8/<RPY8bPV9b4W:R/U:R`]9bdV9b4V824K8B4S
5P028B/]802Y;B@V6B@M7a@O:2XO:2TZ8RXR8a/R92DM9BDV7RDW:20X9bPP
9b0Q6B4V9alV<C8Z<S@e;C@n?cLo@DPd@DA;=d]8CcU8BE4iDDQ@=TQ8D3A@
BU8fBTaE=UE@H3A@EVHiIUm]>UmUM3UdKG`gKGR8>hR7UT>7TJ59XIBNEIBe
/UNbe/Tne^WL=mcdkEkdm_V4nOSnV?Snojkoo?bho?[oP_omohGmoO^Rnocj
V?cooY;no_b?o_GeKoGYgV;Yh=9Gd]k@EMkPdUOBf<eBf=C<ELcNfF?NjNIb
i_G[KOGdkW_^n_Z=n_ooT_onn8GnlO=flmW^KMW3iVKV[nE][jgGG=O2eEG2
hmYGf_WNHoWH`630R8A7R5QXA6QDGC]DEUhgGVQ/?VQiN3mhViE;VlRnI;kR
eFcRj=aXg>oOINobk7C/oOb7oOoiPoW^gF_^eKeK_JZDBJYjJS5ZH4/VH58n
8ci4=aM4Ph1=P:2PHZ22PT:2Wj1DWkZnHKk?b6g?clEYaL_2Gl_ai7cToo^<
ooKSL>?[eEg[j=9Hd^K=EnK]fEKIn>]Nn?okNO_ooI[oo?^mno_keo_oonSo
o?kko?_mn_gkoO[ko?ghoO_lm?_ko^gnnogWno_nhOklok7lo_fCoOW_K?WT
cdo?`ZLn`Yb5<hEoLRUoKf/OJeYU8eY[HbMSN5X/N7A<<daG=RmG@c8]<T0n
<D0k@BM1DDLnDE]<8TaI?@eIHc`M?8MR;XNjYT>VooZPooondokom_koo_[M
n_gmbogmnm;koooBoooo/?ognXOgmOYin_[XH_[Lc5;<]ZU0]YR@>I23Q3J3
MWlbOfel:feYO2QlK8PSK7J@;i22VSR2SJ<dXiN/:iN^`C?1cmeAcnSeKoGi
oIcioOnmoocnj001o?_lo`000:Wln?7En?okoo^n`fJnP84mPHN9B8MlOSmn
N7a2N6Y/?6aWJT]WL6];Jg5O=W6FOT9n[IE:[Hen<7j;R4>;MGQ1N7=c?G=c
MT=fK794K5mV?FIDFSADDEDbEEAD<5AGE35DKFPaKGel?7b2RDR2VI1;T<2T
C/3ok/;^ooocolg@NM26RdV6IF@hI4]2<D]2<bhcBCLYBDLb5c9E?aeEGTHR
AYAcBYBSUFJEJFlnJEaY>fUDFSIDDE4iDDM6=TM1@cQ3?T4/?Se0:d0l?BTl
>S`V?3dm9cdn?RHn@D4Y@D=1:T5<BS=<F48]@[F@G[Gnomcodlj<djj>?Hkg
h5kgoon?onkTI^kIde_C`Km@`KNfC[Jk^56kb/9E`^3AG>3`g67LnOR6nOok
R?_jlW_jm>U]jNcNHNcWfEkIjn1Ujn[OImoNfEcNbLQDb:jcCjjGWdbOPXY3
PW1d=gA[JC1[KVL`IgU^>GVLUCRElnmalo_aMO7:^T_:ak54/MJlCMKYcUg>
j]MIj^?DHMC;aF?;ZJYLZXR<DHQeMdQgKF]4KF]V@FIgIbagYIQ1V=K:G=Ki
lXGbo_nJo]ghRORZefRZMZm4[fnfFVnEc73<Ym9`Yj_JL=ZFdV:FP/1A`9;1
GY:G]U^fV;IBV:RmD[gFgVOFoomoooooO?o^ifSWc/iFc[RlBkbV_5VV[;YH
^[FeDKGCbU_:nnmgnoooRoomoYKmm?ZRn_onP?oam7?dooncoo[hmoSnn_on
o_c7o?GgN_G^k5W/bL]KbJR/DJb8T5:8MH9GPV9fDF9EK4e/CFE=CDMMCUe=
DT1=BDdnCD96=d8k?c4o=SX^=S<f;CHc=Rlc=3L`=c8j;C8j@3A082HJ824U
6BDX:QlX?cle?b`Z82`T8QPR:BXT008Y>CXd0:Tj9BHP9B<T7R@V9b4V?Sli
?bX[9BXP8A/Q:BPS:CTh<cP];RP]9BPO:2X_9RY1BCa9@4Pk@3a7>DLl@CPl
?48f@Se3=CdnAC=5?dH`?d9:<4Y5CC55B54bDDaK?Ta=GcEOEf`cEf5g=gM`
Q3m`OXdnSHRD<8RMZSJZaZ@ha]o<C/cfl7gfo?j[o_Sn^?SkoJWmooVNoooc
XO?oo9kon?V?nOSoROSmohkoo?nAo?kjS_[omH7oo>a`k>[GL>[Yi5STlO=h
lOWh]oSgmjoglOIZm^o/Enoch7[Pj^Mdj^OTL>Cknh7kmo]nnnkhNNkQlW;b
f>iaf<_SIn>bgG6bbM]9fng_M>g[ljccmonUmoC[H^^nX3FnN5D_EEY@:UYQ
Ec5GK6DiK7ag@7NFTD^F`KYQ^^7GKN7ZgVSNl^AYl_C/Lncoo8;ooO=hloGP
JoGA^5BhX8a5X6aQ;65PBRQPCCXJ>U=69U=cKTU^QX=EQXN9B8VLWdbL_L9S
`][<JM[HcFW=clIOco?[P>_on8Won>]kjn[HJN[Ud5o@h/UUh^;?G<obk6[b
nof0oOWnWOWjokgomocAmo[mgOgmo^[mo?kco_cnoOcjo_ono?oho?cni_kn
o=?nooc9o?_o]?_lmhogonYeonC8GLR`VCn`TX<fPhAe>XA`GCEMH5LQH7QR
;V9lG2]lI4HTATdj:de1=cHg?SDj?T4f>SIABSMAFT/fBee675fdXRZRn>aR
n?ciM_Wgoh?gnOoHoo[ooo[io/Kno_nSo_om[_gko;KknonTooglQogllGKa
l]AHl/V^?jjSS3:SPVlZKf]K9F]QDb9CFDdMFEU=6deICR9IIE/PFfmR6Fml
KQ]^Th<]Tij?<Xn]YSJ]d<]>boSbK_SooXono?n/007lnoo30000ZOchl]3h
oo_mnkk3I;inOc]oQHM6QGYl?GafMcifIfTiJFQ_>FQiMcmgSGlnSLfhIKSi
j87ifLmVcl70IL6GVdjKT9=>T96FE9J;TeN;OHI?QW5iAg5]Ld=cLG=3LGAc
A7>3OTB3TY9>TY:IEI:QV5>H`jMA`oo_`nooo_;ob<YfbVib=FiEDbaCBD0c
BD/k>C]HASaHEClZ?ee6:UeTBbe;UWY0U[jbMK9mQDMmGV/aJeQP;eQEEC5E
AdP[Ad96;DHk?RTk>C`W?3Pi9CPg>B<i>CTS>C/k8c/m?BDm@3hW?TQ7:dQD
?RLn/HaG/OcodooAcHGAZh/jRoCMFoCooh_ooO=eoN[TJ^CEdfCEblYPb/c9
H<cFcV7>i]MPi_;NHmkin8Cioo^8no[bNO[ejVkZkMmRkNSJGm[/hFK/j^1U
h=oIGmo8aeG7[;5=[9FMBYf0Qd>0KW8eLVYX<6Y^Ic5WO74lO:2I?9Wel7;e
oO=glm30D=3>^4Zhf/=Af^cBHM;^feg^hmMSel_5Hl^WZ5bXQHU>QG9dAgAZ
J49ZIf90HUI55eJmYg2WkM=nkLjkA[^_[3^_SJ1<X6bLD6a//eNcJKIFJHc;
J/^Pe6nP[>Aei:?SL:>DdfCCV<YVV96dF;B7WDb7QiDmUJ^]B:_YhWGRoonG
ooooU_oHeW;HYj]<ZhjTDhjBWdnOUYQ5U[N^CjkYh77YooV9nO_lU__ioJCm
ooJ7on_[In_moiOmo__Hnoolm?ooolGooO^0oO?`FO3DeVSD[k=J/h^CEh]i
QU^6JWiIJV5hFGQKLEYKE6QJJ55QEU5>GU=NBEU?BDACC5<oCTTo>dY7BSU8
ACTiAdM7<Sdk<SU4@T@U;RdU8BLW9b<W:2<_<c@c9BLX9B@T9R@V:B<00RHb
=Bl0ZCDT9b4T8RDO9BLZ92Le>38h9bXT9b8U7bDV9R@V=3Hc=RP[9BPJ7aTO
9B`T9C@n=Ch`?38`;SX^>SDn>cDh@Ca1?4Hn?3m9?TU3CSi3B5A0E4iJA4iB
GTINEfI?Eea]BFeVODUVKhA9Q7b?D7b=Ve:KXZeAX/39G<Wci5Scoo]Ynooo
ZOooooConoglno_o`OoooiKooonBooomW_ohnHoimob6moSoROokoHokoob@
o?kfPOkhjVgZm^aIm_SdI?ConZCooog]oOoogOokngokk^a?k^kPIN3Wh73W
i]m]gokhP_kmn83hmOMlmN?_LnoFk73FaN9VhZGKCjGEk57/noZ6nooojooo
nn7on^eNkMO19mN1Gc]OGE<_GEmG<UMZHcUZNWDnMIF@BYFn]ejggmM/gn[O
JModiV_dln]bjookPOomlgScm^5/m]2fEKJPSDJPL6@bI5Y68eY;>aXkCT4S
CV=N>EihMDMhQHM6Qj6TDJ71aFK5fleZfm[?JLo@b5k@ln^0joohROogjW[Z
jMMXjN;=G<gM`f;MhLmPcoC]K_CmohKonOjOnO[o_ooio=7inocLo?cnj?cl
o_7no?kmo?cnoOklo_?loOkQo_kmcokno<ClmonYmoojSo[ji6gjfkmF_k2H
@k25MBeeHE4MHDhj6CYHBB1HK5@XE7QG;7QWBRY:C3/[C3hi<cU1?SU1Ad0h
@69D>V9YE3UDNel`Nlje?kGokfSoooIdm_koOokmnLkin_onn_[n`oknoIkn
oofVoOcm/OckoikooO^2oO_]L^g_cf3_ajY7ZZ:9?::2KCA]JeX^Jf5C;U=J
C2MJFTdUCEY>=5YUF2iHLf@YLhMf=7JJQd:JX8i2SZbOA:c6_UBnlN]WlOol
ROcloj<00Oceo;00002Yo_Ocb?OonoOk`<EQ`7en>7j2PT:2MgTjNG5b>75V
ISAVI6TWI71]:Vf1MBN1`kAC]?_/NO_Oef3G`L1F`I6F>IJ:Sc^:S9=3ThJ@
AHIhPcn3JG<dJFA/<6aWJc1WJf``K7Mc<gN:RT::RY99RYJ>AHjjWTRjonc3
k?omm_o7bGK9L7DeL5]I<5U:@C1:@C8[<TPf:TQA>b@kIDhbIGYPAF22JbN2
_KI`]X:;B89JJ2]XEed]Edm@:E11@R91?TDVACHi93He>2<h=3DQ=3<e7cDe
=Ale=cLO=cTi8CTl>R<j@T4R@Tlj7cZZQTZZnOo7olo<NlnUQC:5lMYHlOoo
Q_oklW7kj^AZi=GDH]G;bV3:bLIMbM39FLWNceSNj]MIeo[iQO[oo8Kln_9i
n_K[KN_`hf?`jmePgNkSInk[hFKQgmUOglO5E/FY[DbYTIQ8V7b3?ga/L3E`
JFL_JFeV<6J0LT60Yie3WOKaLoKomGWefLUIfMK2E<;Sc5SSl=UUfO7NH?7S
ef?Gb<9Rb:2RF:9nPd]nJfi3KVAQ@6APFSeJEd/UEhIa>W7_cHg_onf]kLRd
MlR4TDjAIiY:IenXE:Q[`U][QmAZe9OKK9NUiG;UX^A^XYKFIMJBaenBPja>
[8NGF8N1SDF=U9U7U<71Il7ViH[Vi>N>ik[1LKZ>V4fHLHM7LG>3AH=gO3Yg
VIQ6V=_HLm_mnhkkn_^Cn_gnW_kmkX_mi>1Jh?[lMo[mo:[loo_;ooom/_go
nX3olNYFj/[=H/ZUZUFZPXa@PW60Eh1YOEQYIW]JNeidFeiFJeQ[D6eSD4m/
I6a=JV9=BVIQITMSGdM4H5iP@EaM@D1KG5/mCUDm?TmFCblnABlS<3P`:C<l
:Bhg@3LW<3TW9B`f;2X`<002:Rle=@2Y=BL];BLS:BTY;38b;34g=cLY;blY
9R`/;2dc<bdk@D51;cPe;b4/:2`f@S`f@4m8Cd1@AT0oDDIAB5IFB4aKF5]A
H5]AE6AJI5IVFEIIJUQZGg1MGfAfH7IVN5iVJWiIOW>:EW=iSUF>PYAHPY2M
EifT[EBT`lYRb^kRF^khmfSgoon]oo_gooOgm_ogn?o2oo_oTo_mnY_joofK
oo_kS__gnXGgn?f7oOknT?koo93lmo1mmnOMHMg_jD__o?M]moom^?oooOGm
oogIonk^M>kKf4?KflmIcmkHJ=kQf6OHooB0ooogPOOgmGcghnmcklk[KLjj
hF;QYNACYMohJOSonkWooocXo?gkY?gonFKiek]Beg1D<EAME3=MFe8aDV=N
=V=gM45dU95<U;^eGKGMeF[Mk>5[hOKXK_Kbk7;/ooZ2ookdNOCghVggckME
]j6>Aj5dJSMZF4DTF4dl7Sa7?1i7DD/YBfER=6F0P3n0YJMCYLG6I/KMd6SM
g=9Yd]?;H=?dk7o/ooJ7ooKYNNWXeVOXgLQGb=FmGmGOcF7=mo5gmoooSOoi
oJ;in_k1o_[kdO[koM[mo?kVo?cnl?klo__lo?kko_cok_clo]WnoOg7oOkm
_oghoiohoon=ooCNIoC=/4b`Z8i4Z7IW:6M?@AA?BSDM=DHa54IH>a/kJd/X
Jf=8;DQ6>2U6>cT]>D=3=T=9AS=6FTXXFU<l4SaSA@]SZhlJSngCD^gol6g`
oomioooeaoGkoocknOjlo_gnU?gooY[no?bTo?cmTogmn7[mn>UZjN[8In[2
XdjSWhI5Wh1/?Fa/FCU/HU8hDU];<E]LCC1=G510G5mB<U9`Gbm`QW@jM91k
@I2COcioYiE8Ykb_EZoRg5SRo?MomoooU001ooSlV`000:Whn?:nn?olkoc2
b632OGdeOH20@81eMCMeKFhdKF=S;f=THReTL6TbJH5c<86n[UJ^mNQjmMcE
HmG2_e[2W9a6W92F?Y2BVTFJS9M:S7b8@8Q[MSA[IFd_KFU]<6U]KS9^MW<^
MXZ;?h^8T4F8T8PmR;BI@;CljL3YoogfolC6MLJ4RT:4MGDoMEiH>5i7>b<k
B3TJB5A16D5HA1UHGdPNB7EU8GFNVeRKKGLjKEAN:ei>DBU>A40S@3Xj8SXc
>b<k<cHQ<c8e83Da<Qha;c4K<C8b738c<a/c=SHN=SPf7cHn?aPnBcHI=ZF2
@:Gfok[ocL]bcImo;Wo]eEK]oon3oo_bLO_XhVSRd]5Od/G4F/C2_eK2c<EE
aMk?F=k]fUcJn_V4n_okPo_jlgOjn>e_kO?VI_?_hV;RlNIXlNcRI^;OfF7O
aL=D`jFYBZF<Td>CN7llN6Q/<VaVHbiVJf<`Hh9a@H:]XTRRmo1cmoogNOOR
df3RhLiMc^_GGn_dh6OPl=mQl>;EI=G2_Eo2VY]CVgMlAWMSISiVFUTkFUM@
>E1EBbmEB3`:?9^5DI_ok<K/oogIolWATm6:[5N:Kj16X6k6F6j5efSGUN9/
UJ;YLNVRiFbRVMEUeI74GI60[Tb^O9MDO82JDIZ9XE69TjaC[9F^EIF=YU:V
OIQ;OFj:@XYUOdAUIg]5NfEb>6F4SD2=cM=_cOgoS_onohcno_j@o_k/R_kR
fEKImoAWmo[gPoOjm9Cjo_J<m_S^LoSUf5KH/[Q@/Y6IAYUfOdQfJGQAN69f
DF9NM51dFFiAFE9UDFE:Je]:BV]KJdYZGDY:JUmZB6QMB4MWGVM5I5i5A6=M
HdQPHTQ2FUaJ=4U<=2@g>cLb@dPb>4M<Ac0oA30P;C<];STg008^<3/i0:Tk
:cHd:b8]:bd`>cT`<C`j?2`g=B`T;bd_=D0n=D5<BT`hA40h:CPc>4EFD4E=
H5QPD6=KD59WGVM=HeI=DVQIJ5Q_GEQJLEaaFG5GFE]dEWAPNEUPIGiLOVj4
GFi`REB9NYECNX>MEYfAYEfAWZ]KZjZdDJ[2bEO9h]A?h_?[H>_ooXWoo?j[
o_OjYoOho8glnoZ6nogcUo?no9SnoOf?oO_lQ__loHSmoojAookjSo[[iG?[
d/e@cMG:D]G]j6_XoORDoOok/O_hmIShf]YDf/W4A<WDa6c4d=ASd=SGIMOi
lh3io_V3nOChOoCLlWGba^m_a[7UI>FZi7jZcn5khOgjTOghnIWinoZWnoog
XON/TDB/FDDHAEQA=EQCC2m<G5PcG7Ab@G:CT4fC^;AK]=[CJM[[hfkSm^]`
m_7[Ln_knH3koOElmOKSL?K?]eFgXXm:XWQ^>fiJBRUJCd0S@4Hj7dI:A294
FePZFgYj=WZTY4jTa<ARa=oBImoOeFWEem1PeoK_OnonmHCnm^UhjNOEI^OH
`UC2b[=Ib]_:H/[hlGkhoonBooWmY_Wko<3ln_c=n_cmeOgmo^7moOk^o_gn
nOglooSon_kUn__oc_omoKgmoOfgoO[oUo[ooHGml=MQl<JXC:ROQTFOMfHc
IUa>:EaKB3E8CcXOCem59TEZBbiZFT8/@Slg:Sli>c0kA4DeA4]9<TUHCQeH
PG8gL[JOFkKQbU[:o>I^o?g/JncmmVWmooS4n?_onO_ho[SnoOj9oOomS_gm
o9Kmo?^7no_bLO_ghV?RhL5RhKfNBijKPT6KOVXkJVUI=fUQDSEBFdh`Fee>
;diOF3]OK6<gHi25@i2dYEZU/j1D/jVFBIJeYDne`;9A/^3GE^3im7Kdoon6
007ooOj80000ZOKglk?goo_UnlO;GLMoP3J0PH10PGEe=gE/Jc1/I68]HV5M
<65`ISEVPW<gP[V[F:__hW[_fM5TdL>mGL>WXU6RTII1TI:IBIV;UDb;NHA2
Q6Qb=VQPIc5WI6LbI6UY=FUjMc9jSXm3Sh^CB8^@R3f8/iPm/ocZ_>[ooO7o
`lI_aWf5<7ekOSUnM74nM7=[?6^GSE:G_Zm/[kBTG[BUTTfBYIa?YHn@B91K
IBIKDe/ZFdU99dTo>Ali?3`T?2lg7CLa=1la<3<N<bl`72l^<1X`<30J<38b
6S8d=1`d=cDN=C`m5Ca:=AXeX7hiX?Ko[oo=cF_=VGP]N>W@EnWooh7ooOAa
oN_VJNKCdUkCaLEHaL6oDl7;a5;4h=9Hh?7NG]kjnX;joo^1no_dMo_ikfk_
m^UWm_?VI>KcjFSckN=UhmkHH]k3`EC1XJE8XHN>@8icNSUcIFPaJ6=P;F=X
H2mPP6i0P;6TBjCgl7?gooQjn>_LJN_ZfF?Il=iSl?GSJ>?chFKchMETeKnj
G;nCUTnFLWI5LUeQ?V5EDcaEDD`hC59<?59<ASA6EEH^EIfTHJCcnkCcooo?
omkTW]jb_5^lNLAGNHWEHMFHhfZH[>mdkk?^M[>]gW3NWLaTWHZhE[R0/U^0
R[mS_i78J96?bF?9R<9LR7jeEkEgZe=gM:ECYG6@C75]Rdf;J8=1J7ZA@I70
d6_0nOn;oogoP_gno8?loo62onCIG]WhkfkhnO=aloOaKoOhkfc_lNIZlMg=
G/f]/U6]SiQ;V7EoC7EWME5eGFi:GEM[AV]EJ4YEEFA=I4aTB4a<I4YTBf=;
BdUQBF58GdY8Aei:GTIMBdI6GD]M@Ui@@SmJC5XdCd4d8SX]>SE;?cDlD4E@
=TPm=Q`^8bhc?SP00S<c?SP0ZCh_>S@_8B`V;38m=c8e@3Y0<C`f<B0[9B/f
@S`f?T]2Bc=3>C<V>2dh?514?49HBeQ5Fda5BF5AHD9P?T98IT9VD6m8D5Ac
BG=FMTMFFGY7NUn0BemTQTj6LXiALWNECIF7YE67TJiD[Z2gGJ2]^e^k^<9A
^=3GE]O`jE[`noF2mOooSOoiog;om?mTm?OnO?knoY3noof?oOglU_gnoXkn
no^3no[gQ?OnnXonnOB<m>7PK^79bDg9c<9Sc>COIModmFWdnOaao?7cJo7I
fU3JcLMDcM[>N<k7f6G7cmUVfO;gPO;hnhGkkO^1kMSgN?O6mWK6/ni/kZoS
PJo8g6?LmoV9moWo`Ookom7kiMf:gGQW4GQIBbI;CdPaCd]5:dEFDc9FLG12
L96@Ci6d/U^bem=Xen_UKnGfjW;flN]cjo_iP__mmGcen>Ebn<niFKVQTD^Q
MfdlKE]<;E]>@2E0AC/OADY58dEJEbUJMWHbMZ:PBJ;8aV;6hMEUhN;IJ=WK
e6;Kn?5nlOgdP_ggjWWZimEVimBnD;k1[571d/ALa?C^O?CooiKonofYnocl
__cknlOkooc>o?cmgOcloN_moOkioOcnlokjo]_jn_k1o__m/o_noJgmn_nA
n__dN?C]df;]a:9@XY=h@I=bH3MPGe8bGeE4<TAHAbUHIe4bDFI=;fI??2Tl
?cP^?cho>Cm9AcY9E4`gC;B_MkCWhIOQoo>WooS[Pn_ej7gelni^k_;fHo;o
olKonooino[m]?gmoH7mo_b1o?cjRoclmgggnnaZnoCKGM_J^eKJ]IXoVYJ0
=iIjJ31XIUL]IUmD:eAKD2MKGE8VDW]j@G^HUTVFdL]YdOoeRoGeigceh<mU
cnGHInGTf63Hj^1Rj_[cM??mnGH00Ogkn7<0002YlOKbZ?Koo=glblmNbhF3
>8>4Pd>4NGPhN6a[<6aVIBeUL6PgL7Y_>Vn7NCJ7]jY?Z^_RLN_LeV3Fb/9K
b[J_EZnJWdZJVJ1@X8jHChikQDJ5JW<jJV=Z=VYVJ3QVJfXkJWA`<GB8R428
QHe4QHb5=hF`USN`n^VejOoojoo5bF[9OXH`OW]n=Gi/Jbe/K6HWIZ>LCZ?a
iXcVo_:Do_o`To3XihcXU9a6W5MU75MEGRMNC4XSC4<n7Si0@B50;cXG>S4d
7c4_<Qdb;RlK;Rd_6Bl_;aT_<C4I<C<c6c<f=1dd>c`B>dTc6c>MNcJMmOnY
olc<J<bBL2]`i<YIi?ooP?ollg3ljnIYi]KEHMK7ae[7`KmC`LW2D<;LcUCL
k]]Kfo[jP?[oo7olnoAeno_aK_7jkF[jmnYWj_K/JOK^iFCUg=ERg<2nD[jL
WdBLPXTmRFme=fmQI2mTGe`[GfAL;EalJ3el/ZE>YOS^L_SonG_il^=^l_7S
JN?diFKdmnQWj?KVJ_KQeFGE^KII^Hb?BXmYKcmYF5/lFe5@?55?BC]9BdLk
Bd=6<dHjB2LjCF<eHh>FHH?CgIkMoon]on_YO>VWfVnWXme/gJ?SJJ>ckG7]
_n]f_kOJKmZRb6>RS[UH^HK9GhJ;dVOBS=YZS8gMK=f:fF^:Q<]SbgfjG7ej
/UVbOJACOGRMEIeiWUUiQZIJY[OAK[OWmX?fl_Akl_cfO_Komgooj]e/gO__
No_klG3anO5TnOS_I^o`i6c`g/mZck>lGk>FWUFNN89@N6AbCW9FId=FDF8n
HU=SA5=DHdQSDfA0De5R@69?H3i?Be/lFdUI?4U7EcaGAUDlATED>e@lES/l
?eLmEcaD>S`^A2]4>The>T1B>U8nCCHn:STR>Ca9>P02?3a9>P2YBCQ5=SP[
>2Th>DHg>Cm<?D`kB3Tk:3DV=Ce;>Se2D3m@>DXg>C93<4<oDc`o@eU2FDEM
ADE9HDMQBF/iBE1b?g9HNTEHGH16P665Af5TR4J8JHi9JFfBC99hV4ehP:9=
XY6cDY6K^EFiYkeJYkC4FLC8dUO8j>iUk_[nSo[nn];joO[WoOSo]ooeojCe
noo5ooooaooloj;oo?fEo?onS?kimh3imNmlkoO`Q_Oak8C/gmm_gloCF=?O
fFWOk>UVjOGdHOGjnFKim_=]m^;NH=kFdE_Fg=ITe/cMJlcAgVcNl?V4l?Cl
QOc]nh;]g_Qmn=?iOm?5mGSecOQZcO3mRogoo/_okooNom3cUm2DX3bPETXH
EUM<>Ta7?bi7AD0Z@55@<U5/KT5^S8a>S;6aFk7Fdf[Fj^E_iOCYLOC`jgG[
n_Z2n_geO_GhigGhdkeM_J:BCZ9aJCQYEDPZEDPl8Sa1>Qi1BdHTAUaJ:Eah
MC1eYJ58YLc9I<WSf6CSiMeXgMoIHmojm7kdoOB2oOS[N^_XeVOXd;Y<^[^X
B[_9_5>lkNMekOkoUOomojWmo?fioO[i__[oo/?noOkGoOkmjOgnoOSno?k`
o_WndoWiokOonojWnogmYOgioHcino1hl>W=H^VcSdR?MUT]MUM78dM@@bE@
ASLR=dDk7dEEARM6E48YE4Dg:3Lj=c0j>CPc>40h:d1>?2@lPWM1PY>:?HZ<
P3B<U8X`R[RaF;Salg[cmom`moOf__KkoocknObco?glNogoo7WloOR0oO_d
MOCiiVGilm=Jdm>gC=>`USNFTG/_TGEU:FEQEB=QG58SDUM?7UMMDb1CN7`_
N9^O?YoDe5cDoo]inoCZJOCQdeKCk=mOk>[MF]g[h6G[mne_kO[aKP01n_kf
K`000:WWmO:PmOokeo_>deg>R8HkQXN6AXMmO3alKfh`KfYX;fQ_I2m_NFld
KhUl=HVg[T^^k>I^k>3KG]_Bbe_Ba[eL_J>YCJ>PZE2YTii?Tgn:AHY^N3]^
J6lgKf]^>F]_Kc]_NWDmNX^;Ah^7SdR7T8TkRK>I>;?jjZoZoooSolK<I<ak
PCMkOGlnOg=a>7=bK2e/X9Y6X>KMN]gaigkan^f5kNS/SNR9TcfCEV<MEUAJ
:EY<AbE<@c`P?3Pk73P^?1Tl;c8M;bha734];QX];2hH;Rh^62h`<1P`<S8J
<SDc73<j>a<jB38M<YYh<i[coj?ob/]UbX]W:fOOa5_OoOmoookeL_k^jF_Y
fMQTfL[:G<[3`EC3blABa=oAE]oagUkNno]onoolOockmG?ko?9^l_c`J_ci
kFO]n>iZn>oVHnKIdV3I_KYA^YVL@IUoQC^5K78fK5iQ;V5LF2YLH5L[EgYS
>GZfYU2Vn^mcn_okOO_gjg?gm^Q^j?S[JOSik6W/mNEYmM_BHM:_[56_Oh4o
PEeR=ee?DCMAC4/iC4Y6>TI8A3]8@dD[ACY3;3Xe@3i0AE98AGjBEi;7gGS7
k_n@omO`S=O2ig_W]nI`]kgYL>W6hg76_M9YdZW4HjVK`f?3U]a/UYKRL>:=
hVf=R=i[gXGGJHEna674Nk5GNgn/EjanYe5nLYeCWGVVIGV0ZFFYUkMSUk_;
J/_Ee6kEmnV6jOokQ?o]i7GToO63oO[_M>oklG3kmnadk>cSL^cQef_G^L9Y
^INPG:1eP5=eHFm<Ke=T@5=>GcYOD60nD4mN@EiBHcmBDF8nHTmP?Tm<G3eL
BUXmBTQH?EQ6ECa6AE@kE49E>D94Ec]GB5PmB4=B=e96DcU6AU<iDdQB>DQ0
BS5:Ae0i0097Ae0i0:U@ADhgACm8<DQ6CcQ6BU<lDdQA>TPmARm6BEHlBD]J
?EY9F3]9BUXmFTYM?DYAITEVD6Q4D59ZAVYCM3mCF7U4NEj0AUiTQT^6IhY:
IfV=B8e/T4Q/KY9:TWNICGMoXDZQS[1?SYNeDKFV^eZV^/MNam?KI=?gngGk
o_n_o_oom_ooo?ooookao_godognom_onog=noKkY__moYCmooj<o_[eOO[d
kG[]ln^1lnSSON?Jg6cJdmaQg>[ZI>[^kFc]mo=emogiM_WhlgGhj>=]hmgJ
I]gNg6GLfn5efmcPL^3hn8Shn?V6nOCgQ?C/m8;dk?^9k>ChQoSaoggaooo0
oo;k]o:olh;cQ/9RQTmW=FM5@BA5ASh]?T8l;T91?R/nCe0cCfQY@FV5QdR5
[JaI[=CCJMCXiG7UlnQblo3[MN_jnX;jo?Inm_[YMo[F`V?2XI=>XF]S=6==
@BI=A3XO>T0i7D18@b53FEHUFGQe<7FVXdRVc/USbNCIHnCVgVONh]aTh_cf
P?KmmH3mnNeikNWGJ>W?^D^i]JI5]KneBKGSh6gSo?jAo_koY_klo;Cln_Zf
n_oo_?oloMGlo_kXo_kmm_kloN_mn_k=n_Wn[?kjoYojo_fPoOWkRoWll7c`
e[UEeYE`<G1WBBAWDd<Q@dTn7TU6>R0j?C/T?D<k93]7>RM7@CT/>CDd;cDd
<RPbAcPUAei49DARAQMRIDd5CEi70eiWE0eDKf4LKl6oD[ogog?gooo>oogo
o_gin[;jo?aho?kjM?[lmg[lno9al_WQH_WbcES=ck9>cj^B>9:=Mbj=LF4X
HEeA8eeGCR=>EThOEU]C8U=^M2Y^V9`oW<k?FLkjmGGel^MYl^7AF=7ZfV7Z
h]9Fd^7EGn7`iF[UnNa/007ioo5_0000ZNCdlY_doocCo=7DG]6;RCb9S8Q9
S81o?gm`Kc5`K6XaJWAX>7B0LcicSh8mSkJ/CJcVh6[VfmEKeMC<GmCCbF[9
ZK5:ZJB^CJjEXDZEPHi0SW1k=W1ZLc9cKG4dKG1a=g5gLCegQhI6QXB;AhB?
Qcb7/iXf/o[Z[^[oon3ob<mPch65B85mODUmLFhmLG5[;f^LUDBLgMAae>GK
LNGdigkW^[eY^Vaf:gI@Fb5@Ce<`DdU1;TTn=BPe;BhN;B`h8SP^<A`^;C0K
<2`]6B`[;AL];BdG;Bl_5bla<ATa=38K<STj4cU8<B4aUg@bUo;oXOo8bF?8
Qf<[Hm^oFm_koWgno?=_o>_VJ>KEe5oEa<AFa;jlCkk8`Dk1gm5Fgo?PGn3k
ngokooano?_eLo_llVkbo_9/o___JNoikf_il>MTimSAGmRk^4nhUiY1Ugf3
>H=ZL3AZG5l/GeYF:5YNEBUEMf0fMkVXDZSkl7GkooeooO[^M_[jk77/nni[
no__JNobhVKbe<]JbjFRAjEaMS=fDEH[DDE9<4U6ACE6AT8g@T4i=d4m=cTg
AD8nACPk:S/_?28_D6Q1J8>[Gh>[gfkOhnZ:hloVO>K7k7S7d?9jl]OYNmO<
fG;I^m1a^kGJN]ZQiGJQW^Qgj9?VM9>;gg3OQ]A/QWjlGkamZUMmQjMKYgVU
CWURT4R@IYEKIVFAEY5[S4E[RYU8VKVeH;WdhY3Roof=oo;XO>SnlX;nn>ad
k?[]O?[eih;WjMmejN7KHm^i`fbiUYmLWgF0DgERLTibF6U5F5AU@6EAHCeA
CU/mFdaQ@4a<HD9QC652C4]P@f1:GT=:B5a3G4MKA4M6FT=JB5HmB4EC>U=7
Dc]7CEHoETiE?di<DC]AC54kC4e@>e18D3@00TQ8D3@0ZE19DCE9BE4eDDUA
=DU:DSIBBe<gBdUA=E59EcA9C5XgFT]K=d]BHSeRBU/fBU1U?6E>IC]>CVDk
IE5b@55EMT=fG7e8G6:4BXAVRD]VJHa:S6^?BV]/T4Z@MII?MGJIAiUnXDEn
QjA7Y9JZD9JY]EFe_LAD_McOGmocmHScoOVlnOokeoonn[_jnO^HnO_mSogm
ohgmoOn4oognU?goohcoo_R0o_O^O>kbjX3bhmihg]?GJ=?Aff3KhnEMhnSU
L^Ggl8GgooZ0n_[fLO[^jFoYj^Ikj^cXQNSYhG[Yj>1fh?oeROonmHKeno:3
noWaQ?7nnXono?N?mo[oV_[^kX7^cn5ochk<LLaFX4UF>5dTGCm0;3lj<b/c
@CX_@D8o;Sm?CcE?I6LnIh21AH2XZUJZdm9XdnOTL>Cbig7blNafk?_jQO_k
mGgennYhnmS4ILBQTdjQIel`Gd/o9D]5>b8k@3TO@4<n7SiDDB1DMg8^LZNR
B:O;aUk6iMYRiNOOI]oTgVCToOMomokfPOkjkW[^j]QYj/jhB[RdYD:d^k93
/]kKImkjo8kloonVoocm/OginK7ioongoocmdocno^Sno_gfo_cmjOgjolWj
nOjYo_[oVo[moI_mo?b>o?OZNNZmWCjmOELLEg=E<G=[FcYKDTXVDTPn8Si1
@cE1>CHU=Sde9Se2>c4k>CPc>DHo=3maGdIaW7eFOLjROLkD/6b`f[Qjf/na
MK62K3F2/JU6ZOChL?Con/ojoOkooOWj]?[kngOkooYbn_ceN?cklG3an=mQ
n?39F<W=[e7=Z8hkSXUd<hU^G2aLFTdUFUE;9d]DBb9DFU4VDFmc=VnJWDZM
cLaRcOSbO?;dj7CdiM=Wdn_IKN_OcEo=gM1OgNoPJn3di6X00OChifL0002Y
hoC^V?CoojWofmY`fiBB>I:?SD:?QX<nPg=a>7=_KbU_MVlfMX9i>7VERCfE
^:]DZnGGM>GYgFoMe/eKe^;LI]c0^eO0[ji?[YnXCin4Td:CKWdgKVij>WY[
LcQ[JVhdKWIb=GJ4QSZ6RHY0RI26?XJbWTVbonjMk_oo]?o;cgC?QHXfQH>4
?XAjMCejKfT]JI2=?Y3GfGKIaliRamOPLn2X]G:XJ78fLUAL:UA>Db]C@D@U
@Chn93hc<a/c=C<L<b`a7B`[<1``:bhK:bX]62d[;1P[;BlI;bla6blb<Q`b
?S@I?T8h73R9MCJ9oo^<nl_=GL]cJb1[`Z]K`_ogNoOjmGOjknY`j]kKJ=k?
beg;aKm?aLW1C<7LdEGLlN9Sh_gkQ?gnn83ho?9fo?oeMOGolg7oo?9_l__b
LO_/iFKUc<iNc:^^Ajj?Tcb?MWTdNF9R;69JEbYGEdlXEeY@:U1dH3=d_:MD
Yoo^O?onmWofn_^8n_GiO?WimVgio_5VlO3WI?3>a5[4WY5:WW5W=6M?BR9?
@3lP?d53;D4o@CA1=CTf=CXo>3lm?c@m@3df?C<e:S<fECEEEj=JEf?BJ=:K
egNK_^Yij];_LM;GjFoYhNEghMoLLmcAgG7AbnilkZWcN:VMjW3ZUN=_UIGQ
LN6<bfR<N:U?ZFj?@6i`QSf6Lg]9LfQ^@6iUKT=UL89BPWVEEWV7X4jP^L=P
^OWeROGloh7lmOMjmoOeO?Ommh7gno=nnoC]N^gXi7KXgM]^fk?0I[>KZU^Z
Oi9@Og69CHUYPTYYGGM5MeM]BEMFJU5ZDfU5DdiT@6A:H3a:BellGdYM?DY:
FS]JBETjBD]K?5]8F3e8B5PmF4QH?DQ9F3eHBEPmBDUF?5I9ESa9BEHlETQE
=`02B4QE=`2YEDQE=dQ7E3IDAe@fAdQE=eE8ECM8BEHhET=B<d=6EcEGBU/i
BTUM>5e9GcQ9BV<iHdiY?4iBKD1]DGHkDEIn@GiIQTEIGXe7SFBDBVATSdF?
II13IFnEB9EfTdifNiY:VX:MCX:>XeRSXZiJX[:hC[S5a5;5f]9Wd^kWF>kl
n7;hoOZ9oOoldockniOkn_^5no_kPo_mnXKjoojCoookSO_oo8Woo?Z3n^k/
LnkLfV7Je]AMe][GHmONg67Nhn5VhNg]LNggn7WhmoQimnobL_;]l73]ko9b
l^_WJ^__kW[^l?:4l?chR_SomH7oo_J1m_koTOk/oY;nb_n?bXSbO?9/i7e/
FYaLW4Y?<DY7?2Xl>CTS>CXn9Chl>bTl?C/V>dI294IJERUFOGLiOJRQD:7?
bFO?j>5fhN_UKn_fkG_]ooB3ooodO_CejGGed/MSaiN:@iMTEREFBclTBd<j
6CXk=a8k@clJ?eA@:5A_JS1ZWYY1W/g<F/cTffWTjN=[hnOQK^OhlX;booZ2
ooK]K>gUeV7U`Z]?ZjBHA:BYX46PblMIboKfO_Kooi;ooOjNo_[k/O[no<?l
nog>no_ne_kno?gno_ghoOOo/oOhoiSoo_nSo_gnU_konX_ojmYcfX5_6h67
LcAcPg0nPf5>9TiGA25GDD4M@D@m8DA3?1ll?CHI?Chh73Q2?A]2JV/aJk_2
I;_^nWkjoof=ooGYNnWchVcchl][bhab:8cAaE75lN]clOoi`oWooo?ooOZY
n_cdKOcomW7foo=kooKXK^SagFGailIMa/BTClBUR3b8QVhbQVYH:UQJC2MJ
E4PTB515751HCB5=Ig0_Ii6F@IK?dF7?nOEhmO;VK_;Ue6;DimEVim_:F<[I
b5;Ii]EOeNgMI001kOCTJ`000:WQm>bEm?ooZ?oNg73NVIHkUY:>A9:6Pcb3
M78iM6m_:FmgLCEgQG`kO9N;?iNhZe:[iMMbiN[NL=kHcegHi=iXg/O2G<Nc
/e6cX:U>X8FD@iAaP3YaKg/kNfec>6e]KSE^MG0fMH:4>8B8RCn8ThU1RKFQ
B[GokY_^oon`olcAM=65RSR5PH8nPWUd?7UaJbm[SHTmSLW:K<Zl`Ubld]Yc
fYZUHiYTKS9^E5`ZE4eB:U8o@R<o?3`R?38b6S8c<adc;34M;2/`730[;Q/[
:RdH;B//62//;QP^;S0J;S4a6c4l<QLl?cDI=HIb<hKonH[ibleMbg1X7FRl
YEFlooEimO_fN?_ak7;/h=eZh<o;GL_4_Tk4b<1;`=gBE]gci6GToO^4oOkh
O_SllWKlooIem_ocLOomlg3co?=bo>_TINC9beg9Z:Y5ZXb??8acMC=eGel[
GeQE:UEECBIEF4hXCW=O<7>kZUBZoo9nooohPOSko8Wkmo^2nogiM_golfkc
k>ITk<BlD[bAQcnAJ60aH4Y68DXn?B4m?Sl]?Sdn=She=cPe>3dg?C/n=C/n
>c@k=cH_=cQC<U=@WUA@J=]^fh;LLX:/iGSUcNEccMWQL^7Si7kSinF3iMkZ
P=kEmgogao=nak_YMNVahW:aZMibgY[<J9Z4/U:bMi]3MgBD@9A]PSm]JWXl
NVanAVahT5B@OYiEOXjWDJO0b6?0nO66lOgoR?gfmh7gn?F1n?oiPoWlmX3l
m>ihk^OTLnOKfFcI^<AR^::`Fk2:VeB:OYADU7B>DGAWPT^2HGU:HEidCWAF
K4IFDFM1IdeS?De<HSiRBellBdMJ>UY8F3U8B5PiF4AD=DA4E3EDAEDfADIE
=UE6ECI6Ae@fE4MD=TM7E3IDBeTh009;BeTh0:UIBeThBdYH=eQ;FCQ;BeTh
FDaJ>Da<FSUJC5`hC4iO>emAHSeACf@kI4iU>Di>Ic]WDFdmDEEa@G5KNDEK
GX18P625BV1TSDf=JI9>JFZABY5^TTY^N9Y@VWfMDGf4Y52TSZMCSY^^GZj]
^5j]^L1A`<W8E<WJdfSCl>YUl?chN_SlnhWloocAo?clV_cko8Olno^1no_h
Q?Soni3ooOV;nOciQ_cgmGcej>I[j=KDFmC?cEK?dm1Ld=gAFMgWff?KlnQ`
loWcNO?hlgWhlNmdknk^L^k_lGCak^e^k_GdOoCgmHKgooR8n?geP?gcmX3f
iOf;iLScQO>NmGZNO>mhkeW6IEU0MSef@D4[@D<j;CXh>BTh=c`X?3/i;3/l
>BPiAD4VAEQD:EAkMCIkYJ5<XLg8H/gWhG7Qj^A^j_G/Nncom8CoooF1mOKZ
M_KBaf?7UhY5Uf9F9UI9?B99@STH>CXf4CY1?Q/nDdlYDfiY;fVNVT6NcLaJ
c>GLJ^GYhf_Sj>9_j?SbP_;onX;omni]k^KGH^K0ZDfYW90nW:6G>iO2_U;2
kniik_koS_kloIgmn_^_n_kl`OckoLgko?gEoOoloOonoOKmmonamoOoUOom
oZ;moOjFo_ohROoGaUo6S7XVS8ah>GQkIcQkGddUCEA485A??ado@c`P@d4j
7CXn=aXn?CLM=d0k6d1YJS5Z^/1T^^kiP?WlmXKlk^9dh^[IHn[NaVK6VH0c
VM_?FloekgGeoo_3noook_olnZGjno=/nooeL?GolG[omNM]io3JHo3Ua5_4
`Z9=`Z>6>XJ5KC65J5HXEUU;9UUCAb=7CD@KCEM<84aVKbiVTII1U/oAHloi
mGSel^I^l^OEI]GWeFKWf/UGbMK7D]KRdecCjM]Q007YlN=Y0000ZN7ck97c
oonTon3NLN2NVcjKUI55UHR5?XEfM3UfL70ZL7Yd=WZ:PCj1W912W;V/DjcT
eW7Tk>1bh=_BH=_Vh6[PdliVdk^kEk^V[52VRYM5UgF5?7EaOCemKG<hKFm`
=g1dKcMdOX0fP8N8?XNFS4:<^JE<^Oo_V>oooJ[ocmEaeHR<?HR2Pcn3NWDm
NWA]=6f7Pc^7/k=K/jN/CjNm`fO3Q8a>Q5mW;6MEFb]EC50[D3ho83hj>R8j
<C4K<C4a6c4/<Ad/:RlK;bX]6RXY;1L/:R/G:R`^62h^<1X^<C4K<C/a63/l
<QHbPVh_P_ofQoK;cEo;KFDLIKBMCkColgOco?Mio??^M>kSh6gSd<aNc<>m
CL?7_dZog]=Gg_GVInKmnhCmoOQnn?[cM_[omWGfooAbookdLoCilW?ij>=U
hl?4G<>PY4FTQHLiQF]`<71IFb]IE50XD51;9E1EBbM;Keh[Kkb[Dj_on87o
oob3o?clS?cjoHSmoo^1ooodN_CXhfGX]:a7[81g=81LEBUEAD0PAC/i8STj
>Rhj>c/i>cDd>SDe>cTk=c`f=cXg<SLm>38m=Td^CD:?@d9[hWCRJNigJI[W
NnO=h7O=h^1ah>WUN^WXj8KXh>j3h=GdMOCGiW?GdN9`h/[PLL[3h7CP]mYa
]jW?J/nLaV:LUl1O`9VmHiVB/UjbTZmQTY6aIK6>/Ef>W[QI^<oDK/oolh[c
oOn@oOWiRoWkmh_kooZ8n__eOO__jW;ZhMi[hMCBIM:h`UnhYK5J/I:REi:6
VeZKNiEFNfj:ChYWP4UWHg]9Ne]dBU]EKTA^DfU2De9X@VQ@I3m@BellGdUL
?4U;FcaKAULcATIG<eM6Ec=6AeLcEdMG<dM9EcAGBELdBDUG=5M:F3@00TY:
F3@0ZEQ:F3A:BUPdF4]I=D];FCEIC5XfC4eK=e]=GCQ=D64iHE5S>e5?I3UT
CVHgCTeW=fM@JSQ@DVhkKUifAUiPO4UlH898H6F9BhU/T4i/L9A>U7NICgN3
XeRSQ:EBQ8j_DZnL]UZL[KeT_Kk9Hkk=dU_Bfm]SfnWUN^Gel7[eo_^:no_k
SO_oo<glo?fOo?gnRokjnWkjnOJ2m_kjS_knnXcjo_^7o_WgO_O]jg3]g]aS
g=[HHM[LfV?JiMIOiNcPJ>3ejW;em_1hl?GcN_Ggmgggn?b3n?_oQ_oemWCe
n_Z0n_gfQ_gom8KdnO9onNGgOoO5o8O5W_>0lgCiLWAlnH?iE:YGE3AC:E<m
>Bdm?STc>CHi<SHc>2lh>SLb>SXh;3Q3?RQ3EU8ZDWQd=GRSWdROblMLbn?P
K>3WhFkWm>]jjoocPooomH7em^Yim];7ILNDRTBDHEDWEDDk84Dn>1Ph>C@B
>D0m6Se@CRM@JVP_J9^I@Y_=bec;i]iYi^[TK>CYhg3YnO>3loojQ?oikg7_
i]MTi[bUBjFAQ3RAUX/eRkJaBKKThfoSn_b<n__mV_gjnjgjoOblo?gmbOgl
o]7noogiooomlOggojogn?nEoognX?gooYCnooF4olFbC;:QS3VQT7`mO75M
;W5MBbE;DD4ODD/m6ce1>Qi1?cPK>3dg6cdl=Q`f?3PJ?6IV<6Jg_F>gjoV2
nOK_P_KYg77Lh]5Kh][2H/:/TdJ/iMUSfOKaM?Kon[ojoOoSoO_iX?WklV_k
oo=alok_N?kciF_Uk]QQk^70FL30X4g0Wh<iPh5X;h5UDbMCETPUEU168dI<
@Qa<DdXOBVA];6B?U3nDcm5Sco[eNoGdj73djMMXenSFInSHaeG7d/9Bd]g>
FlkUeUl00NG_hFL0002YhO7[Ro7ooiooi>=ai:BR@::JUdRJS8Q0R7Ye>gYd
LBYaOGLhOI28@HRPU4FP^JaA[>CFLNC^hGKQg]ETg^OPKN3QfVoQalINaZ^b
E:^>W4NLOH]2OGF0?X1^M3U^L70jL7A_>7AjNc=kQHHlQIJ<@XbkZ4bkonnC
kookX_oEg7;LSI90SHR9AHUnND5nMg0gL8Ao>HBPWdfOSY4nSYNKCY]bMSUb
GF8ZHUQL;5Q<CRU>?ChQ?CPh83P`<Q``;c4K<B/`72/Z;a/_:B`I:BP[5R/Z
:aLZ:bdG;Bd_6Bd`<1X`>c4H>c/a5S5nJRenoo>6llk@H/i/I1]TZiA6Zooa
Mo7lmgWlm_5glNKSL>KAcEo=`ke=`lS0Bl3PeEWPn>UZjO_kPO_nnGoinoAg
nooeM?GomGCooO=eloO`M?OSgF?M^K]H^INJ@IYlOcIlI6P^J5=E:5=?CBM=
C4LRC51894QZFBIZ^:M?YooiOooooXCnnof=no_oS_oooH_ooo>3ln;PJN:R
WCnMK6HXK4m:94Xm>Ahm=cHT=SHe;SHi>C/i=C8k=C8h>3Pe>cLe=c@`=40h
=D0eABY5=GPb=F_JL=YPo85PUNYkj];SLM;_j6WXl>a^l>O[O>_IjG[IcNY/
j]SZL]SGj7?XdnQcdlgULnG5iGK5_N9fh[COLkB]gG7M[]]^[Z?<I<bP`fBP
WLEWaIJnGIJV`Ec1e]Ube_ocRo?noi[nnOVEnOgjTogonXgjn?9hn>STInCE
e63EalILa[>gG;>RZUNZSieDSh:EEIEhT5AhKXM?QfAmAFAPND5iG7I7G5Ma
@W5CK41CE6]1Je9X@E9>HSeRBellBd]N?Ui:FcI:BU/fFdUJ=DU:FSEJBETd
BDYH=5Q9Ec=9BELcEdYF<002BTUE;`2YEDUE;dU9EBmEBUH`BT]G<EM<F39<
C5PbF4mN=Dm@HCMQDV@gDU=V>6IAIcIADVXhJUA_>UAFLCaaF7DlF5Ym?geM
Pd1MHXe5SFZIBFYbWdbONjM@NhVcFk>D^EbDWl5L`Jc7H:bibFC9bM5QbMCI
FMWQhFWQknZ6j_WeU?Woo9olnO^>nOolb?cmoJGmo?jAo_[kO?[hlX3bo?F:
o?khR?SonHKonoInm_?^M??/ifgWkNQ`kO3[MN_jm7[jooZ2n_omQOomoHGm
o?f7o?goR_oloh_lnOj8o_KmNoKinh;koOB5oOo_PNoekWceeoEmmJkmQjj;
ohcoI?moI7WeQoE?STY?>D<X@d<k=T<j>3Th=3Xh=38h=SPg=CHg>SLb=d4n
:d5DD2Y@MG4bMJ2LAIc8aUW8hMmXgnGOKNGbjg_[oOB5oOodPoCejGWeclET
aI66@Y5MDB=A@SPO@S`e63Dg=1<g?c`K?4i<9TiWIBeUV9I1V<_;GL_Xh6_X
jnE[iN[TLN[ilXGbooZ4oo[`M?3UeFKU]Ie8WHIg=XJ<P360ZjE3Zm_IJ]Wh
nX[hoOnJoo[lZO[lo;Slo?g3o?_nbokooO?oook^o_OoZ_Ohoi7oo_fNo_km
Togol7ooa[5;/K:KBK:=N3UhJeT[JeU99DU<?Qa<B3/K>chh73hl=QXf?CLM
?CXe7cDj=Q/jGF0]H:ZbGJ[Vlh;cm^n2m^cOM=oQd5[Qf<1N`;bSE;cWff?K
lNa^lOog^_OmomSmoOZKn__bJo_ol73`o>eho?7SJ>?[eEk[gKUF^KbMB[bL
P3N0NfD/Nf5?9TmBAR=BCD<P@dY074YAB1m8HFT[HHjC?i?>d6;>n_EkmOKZ
M?K[fF[Ij=IXj=G3E<?:_57:eLQHb=kBG001g^cQIP000:WSlNV4lOooVOoY
iW;Y[JY5ZZ6LBj6?Rd6;OGTlOGMd;GB1O3R1UXi5SZFJB:Fj[U2^i=Iai?;U
N^GQf6OQi]m]gnSRL>S?cf;?/[UG/Y>OBIn2T4F2NXE3QG1d>W1bL3]`Lfdi
LgMh<WR4Q3b4U8/nRk^XB[_ol93`oo^Kom[RL^:?U42?SHi6SX5m@85jM3Id
QX8jQYNEB9EnP3InM7HdMVQY;FQPH2YPFE/^FD];:D/m?R4m=CLQ=c0a7C0_
<1``:RlK:RT^6RhX:aPX:2/F:bTZ5RTZ;1H/;2hH;2l_6Blk<1Xk>c4F<GaX
:gcokh;_dM=VdFeU76FTS46To^idk_ghN_ghlgWcjNIcjM;>H<k4_Tk4b/9=
`^;GFn;jjfc[no]onockOO_km7OkooEgmOodM_omlgOclN]alMWDG]B][E>]
RXdjSG9d<W9KH2YPCE0WCD]89DQ7@R97Bd8S@V9A9F:^WDVMo_9jo_omPogk
oHgknon@oookSOonkH?]f=M]f8n<>XaMEbEMA3hQ?SDc7SDd<b<c<S4/<SHf
>3Hd<CPd<CDd=C<j<c<b<2l`?SHd?S8k9S/]GR@]I[]P^fgkQFfQkWK^g^]X
g__dIoCfmf_fi_1al=W/M]WAkGK]aO1_aLG_LNo3kG73`>UajKoXL[nlj7GX
^>Id^;GRLn:cgfZc[M=Tdjc?IZb/dV_BYLmUYJk:HL[Dfg7DoO>:lokoWOkj
nI[ioobKooojSo[ckWCcgmiPg]3>Gm34`F;1[jeP[inQEj6:U4f:OHe>SGF:
CgE/QDf5I7e5I61j?gYKN49KEW8oLU9/?59AJca[DFPnDDeS?F=;HCe;C60m
H4iP>4i=GcMOC5hfC4aM=Ee:Fc=:BUTbFDUH<DU8Ec1GC5Pb009<C5Pb0:UH
C5PbC4]G<EM<F39<CETcFDeI<de>FSAJCE`cCDmN=Ei@HSE@DVDgIE=Y>5=E
KC]]FG8mFEUd?gAJP3eJGXQ1R5n@@EmUVTNJKZY<KWJ`C;1n^55nRlAKa:;;
Ij:_dVOB_MAX_LOEI]GGgF7GhnMOio3`N?3mn9choOVaoOon]Okfo9;fook5
o__mZ__moYSnn_]kn_OaPO7mmXWmooZ:n_okQOojmG_em?1cm??^M>kglW[g
noJ0m_khP?konH7ioOR2oOWfP_KlnHKlooj<o_klSOkgmhWgl_j0l_7fP?Kh
l8?hoNenkO;/N_;BlG[aY_^6YXooVOm/ohm/Im1ad41T<40i>2HhA3`jA3Ph
>SPe>CXe<3Hd=SDc=SDf=C4e?c`[?e9>:Di`Kc5`VYQ3V<G3ElGNgFSMi=i^
i?7YO>WllXKlo_:2l_3WN?3<`V?2S84oS5M<84`m=Ahm>C<G<cHb53Hk>Q/j
BdPUBf=Q;66EU46EbLULbNWQJ^W/iVcVk>Mak?[cQ_?on8Gono5flN?CI^>[
Td2COFddOH=f;gJPVCjPd]1Sd?KhR?Kooi_onojWno_l/_cmoKgmo?g4oOol
l?onoNWmmonWmoSoSoomoI_moofAoOo[NOoF_eVo^:5?^8=^;fiXERQXETHT
ATPk7DQ4>1dh>cDK>cXd63@j=Q/j>3<O<cLe73MCEBQEV9m?V=gYONWgl8Gg
k^5hhN;AGN;F_Ubnb:mNb>?HGMS^jVO^ooRgn?_oc?_lniGkoO5YoOo_Knok
jWKklN5WhN[AFn[H]5>d^IY9^IQl=GafH2UfG4XRBTm28Tm:@B11AclKAdi6
7dINIRQNS94mTLk@HlkkmWkfn>afn>kLK]cXeVSXd/1A`<BfDLC>`EK1f/mK
007Jjn5V0000ZNK`jGo`oonEong[L^fe/T^bYj9@YiB>@Xj2O422NGH_MXF1
>HFKTdRCZIi:ZKZ^D:kUeg;UmNQmj>;IJ^;RffWKj^A^j]KFI]Jj`5bjUZ9;
XXNCAhMoR4N8LWHlLW5_>Vm`JSQ`MGHbMX>3>h>BRCb9^jU7^ooaSO7onYKo
g>E^iI:H?Y:?TD>APh0mPgii=GV<R3j<U995TWYk=gYTIB]UJ6H]J6AR;f9H
Eb]HAdLUAc`l8S`d=R0f;S4L;Rd`6c0Y;QXY:2dI;BP[62PW:QDZ:2TE:2T[
5B/[;AL[;blI;c/`6S/l<QTbNVD[N_[YOnWCeFSCL6PQJ9n7?9oijG3Yo?Mi
o?WdN_CZigCZe=1Rd<K0D<K=aE35iMYNiO_/KNckngokoOano?_fM__omGOe
o_Afo_SaMO7[iFo[c/QEb9nQCImoPCF1IV/[IUAH:5Q8BRE8AD@UA48l7d94
?B0mFdPWFj2>@HkaiG7aoOQnn?[nSO[hohoon_J8n_7SN>?2`VS2N7PdN4e9
8ddj=Ale<2dL<38a8C4];2D];bl];c0`;S0]<2T`<cH_<c8`;c0k=CLk<cL[
=c5<8C5STTjBQ^EiQ[__L>o`n77`oof0oO_lQ__[mGSegO5egM?aOo6dlG2d
/o9`l[;`LK:ckgG_]Nif]KO^NNjfjWVf]^MgilKPLlK8ggGO`MYb`K3CJ]>R
c62RXLEGaL7AI/7[jX3ZnonLno[kWO_oo9kooo^@no;]Lo;Rh6OPf]M`f];?
OLo2_7C2/:iQ[YNPCiN7V4VHOiI=OgRCCY=aS4UaJhI1QVB1B6ANNd9kF7Do
F5Ma@G5DKD5DDFM0IdmU?dm@IT9VDf@oDe9S?V=AHSeADF4lHDmO>Tm?GCUM
CU`hCTeK=e]BFcT00U9BFcT0ZE]AFSQADEXhFU5J>55AFSQJDEXhDE9K>E]B
GCYBDF0iH59S>e9EISaVEfXmEeU_@6mKLd5KGGE3MF24AV1SS4R<I9A:I6RO
Bim`Zdm`Lk1>/7^hD7^8`eW3VlEMVjgAHm6oeFJocMMTemgRGmg/kfC_noZ6
nooo[oooo<Woook9o_GnUOGnol7on_b`n_knW?kko7[kn?:2l__cQ__on8Kh
oON1oOC^M>k/if[/kNQ[j?;/L_;dkWK^m>Qbm?K[Mn_il7kinoF3mOgkS?gn
oY3nmo^=mo;eR_GTn7oTi_>1lo;bQO;hkh3_lnejlmC]N>fVk7bVT?N@mgko
UWiGWe>O=4@O=3Te:CDo?3Po=cDf=C@e<3@Y<2P`<C4a<C<b;C8k>RPkCDXW
BV]Y;V^ETT6B_kiH_m[IImWSgg7Sl>UnjO_aQo_jlH;ak>9fk<JlH;b5O3^5
D4DJAC/c7S/h<QPb=3<E=3Xi6cU6ARA6GedZGI6@?I75aUc6jN5XjNcWJ^O]
j7;]n_>6lokgQOkjkgO_gliVgj27>8MdHS9dNV`]K9>;=9?6`e[3lO>3lOoo
VOokoZGko?f_oOcm]ocloL7moocYooomi_ghoZChmoj<o_clV?cno8olonMd
omc3G<>bVDRbNVDXIFAB9VABA294A3PMA44g73Lg<aPg>3@I=3Td73Te<Qlb
=cDP=dI77DMoR3]odMigg_K_QOK[gWGNgliJgm2hE[S>]FC>g]=EdnkZINko
nkSkn_k1n_gkSo_mlFWmoni`k_[YMO[_gfGOiliHimJ`D;2dUdNdTWLcMg5K
9g5FAb17BSlQBTPo83m5?AU5Bd<N@e]S9e^:Scf?cLmRcO_fO_KjkWSjlMma
gnWGJnW?_Dnm_K9@_LNmE;gEcEP00MGZhfL0002Yio7YO?7ooi;olnmblkbg
CkN/YU:/Ui55THAn@XAlMc5gRHDkRInHB9R/XD^/^Zi>[^KILNKhjh3[h]UZ
h]gFI]KXhV[XfmYXf[o6G[nIYTbVRIE9RH><BhafMcifLFhiKV]U=F]cM31d
Ph<kPi68>HRkZDFkoo>;lokjSokLiV_VVZ51VY>F@YJ5PcR5QH4gPI6>?i6@
ST6>Ng/jNfMW<FM]J31]If@aI5EB9eE4@B11>c/Q>c8d7S@[;QT[;2lL;bT^
6RTX;AT]9bXG9bHY52TW:1@W:B/E:b/]5b/^;QP^>RlI>S`b6C9gHRQgm>=i
hmCFJMAcJbA[VX8gV_CTJnCkmWSknOAjm>_XMN_EdF?Ab<9Bb=38DlSXgF7X
o>e^kO[mOO[mo7glo?Mgo?gfMoKmlgOmm^iek^GNJnG4_TbnU9I5U7Ef<7IO
HbUOCe8WDTE794E2@B=1?cTM?d0i7CUC@BUCT80jP>;EIN;glW[bn_n;n_Kn
ROkcl7oci]Q]f:JXGZIRH2]P@CdP@C8_82lZ:ATZ;BhN;RLW6RLV9alW:BdQ
:BPZ7BXa<BLa=S8a<SXe>cXg=S8f?d<Z?fE/@6b?/dn?cn9Rh_koROkoo[Kn
o?blo?GkUO_PmWWPc?5olL3gP<2jmGge/oAl/jodOOB/lGZ/Z>YfjZOSLjNX
h77Ph>F8h??hVoSWli?W`=]ffj?=HJ>OaeO7^M=V^N;^P^kjoiSjn_^Mnoom
X?ooo97llo5flng[M>_`kHk`l^fWkNkUU^kHegcG_<AM_:JiC[VK]U6KTZmC
[hJTCXIiVD>IKXi?KVN5BHEOO4=OFWI3MUE_@5E?J3iXCV@nCTmU@FEAHSiA
D64mHE1Q?E1@H3aPCelkCdmM>Ue?GCY?CU`iG51I>P02D4mH>@2YF4iG>4i=
ESMFCEHgCDeF=eI=ESM=CEHgEU9M>e9CGSaNDElkDE9S>f=CIC]CE6TnJEE]
?UEFKSm^FFi3FE]eAWEIO4AIG8I4QV6AAf5VUdFGK9i5K7VZD:Z8]4^8W/9D
`[C:FKC6ceS?fM]DfNKWFnOalH7anoN]mookfOooomSom?nIm?co_oojnk?j
oOjPo_cmNocilXGbl>Qkl?O`O_3fl7[fk>MZinGPH^GXhfKSk>I/k>cVK^Ke
l7SemoMomo[oR?[eohgoj?n:j=KgP_O;lWg;aO5llMO_PMOPm8OdkoR=koKc
P_?glGkggNYhjZGAJ:F1b6[8NLikNDM/<f`i>Qdi>c/^>cDh<CDg<Rhb<blT
<bH_72l];RT];blU;cLf8SM8AB95IF<[IHj<?hbi]UNieM9Yd^CPL^C`jGoY
nO67nOO]PNgXgW;X`KMM]h1f>819@1M0>S8M>SPb638d<aDd>3TL>D=28d=K
FbMKShhlSl?4F/CXh6OXk>MZinkYLnkkm8Odo_N5o_[_NNoKbV?KUWd`OF]H
;f]_H2MPQGdZQKNdCKCXjWcXo?nFoo_oX__mojcooOjdoOgm_Ogoo>Soo_cS
o?SnX_Sgoh[oo_bHo_klSocoiG;od[I@]Z>;>:=fHBAQGT/RGTm08D13>Ai3
?CDN=CDa5SDh=1Td=c8L=c<`7c0i=R<i>C`D?6Q`9fS5dFgAm^n5m^KIL=WH
ae?HbK5?/LngI<oJce7?kn]Ukool]OciokWioO^<nogaJOgokG;]n^Mdn_3N
HmkWc5WWdja?[;6DA[6?M39dKUPTKU=47DA8?Am8AS`P?44k6D5:@Qe2FF4U
FHV>?8k=cVC=o?Momoc`O?cchGGQjMM[jLfkCK^h[Tnh`[UB^M?<F@01dn_V
J@000:WYlNYjlOooT?oelGCe`;aA_:nYDjnITdNCQX12QWei<GV;Qcf;XY];
VjfRC:fj[Tj^i]Uai_W/PNcRfF[Rf]=SdnKPI^KNgFWM`lYR`ibWBjN;V4Z;
QHi=SWMh?gM`KCQ]J64dJ79b<G:4Q3b4THPiR;^YAK_omH_eoOV=oM[TInBS
ZTRSUi]2VhN6=XN;R3V8U950U8b;>h]kNcYkKFdgKG9[=79[IC=UDdhVDd4n
7Chj>1lj<34M<BT/6BTY;QX^:2dI:2L/62`W:QLW9RTD:BLX52LY:aD[:R`F
:Rh^62hi;QXi?38I<WEP9WG`ggGOdmAZdgA/9FbGOcFGl>1Wh?_fN?_im7[d
jnQejmGAHm7:a5C:d/YEb^WNH^WlkFk]n_emn_gnO_klmgOloOIgm_gcMogd
k7G/h=YWh;biB;V>Sd>>Kg8]LU]N9e]:CbI?@D@T@D50940l>1dl?CHJ=U0m
;527MSIff<]Pf??^N>kjoh_jm?b7o>k[N>kOdVCBTYACTU=B958j=Alj;RXO
:RLU62L[;1X/8b@D8alQ524S:AXS8bHE9S4_8S4h=C4e>CHm>C`h>CQ;?c5;
IeHjEXB07HCAcDg=oofHoookh?_oo>_ooonbonKlP>K9lWkbcO:6cL;_P>ne
kgje[?=olj?]NZ>JhW3RU]Y[UYOFJMKSfhSSoon]oo_nYO_3f7OHVL=GVHfh
B[RO_e2O`mEYeOWoUOWjni_koojOooolTOcfm7_fm_F0mOooY_ooolSooone
ookmUOgLj6cL`]UGfK;@E[:UaEK5UKI?UHFX@JQ`T4m`IXI7QUej@EeELSab
CfTjCdMP=V16G3I6AU`hG4IG=DI6EcEGAULeATMG=EM7EcE7B5HeETME=4M7
ECAEBE4e0099B50d0:U@AdlcAdI><Ti5CC55A4``C4A<<4A4C31<@D/^@D5<
;4`nC2/n?ThZCSi?:ShmDRUB?E8W?CaC9e=:CcU:BeDjEDQL=dQ:ISIVD78h
D5Ah>7QMPC]MJHi3SWVU?7VD^4Zh/lMF/lWAFM7OhEWOko1Tl?WiRoWooKWm
oo_Sooooh?oeoi[eo?nnoo[k]O[moZ;no?iio?[cQ_?ck7ccoOJ4m_oiPOoh
lgKclni`loScM_?lmWclo?Inm_CoP_CZoGomf_Mif/?]KnfXhF6XU]eMgIOX
IiNQn7KhcNQocMgcS??^oY?^m?J6m__fP?_UjGSYXKeHXFnOAimLT4mL<T8F
@Sdf8Cdl@390:c8X:cD/9B`b:Q/b9c4H<BX[8bX[;B0]<c<M<dA17T5PGbMP
RXPoR;JcF;K@cV[>iN5eiO7ZP>[hl8KhmN]ojnGML^Fm/eVcO78dO4Dl4c`i
<Qli=c8J<S@c5c@h>A`i@T4R@UUI9eV;SCb;`L9J`^SPInS/if[Wk^Uck__d
QoCmmXCmnNihk]S7H=R@MRafIE8/IFQH8UQkLR=k[:U4ZN7SMN7joI;mnonP
nooo[Oomo[;mo?fioOoli_onoN7mn?nQn?WnR?knoIOno_Z<n_oTLOo3Yd6W
VX0]VWMR9F9HAAaHC3lO?d@j8D@j<a`c=30E=3Pd6C@d<Q/d<c0O<3Th9STb
=0ldFV8KF[k:J<[ilXSii=M^em?2C]?3ZdV[c[ISc]O=C<g_k6?_ooVbnOWo
]?Wmo8Sloo5Zooo]L^gjigCjkmeRgNK;F>KBZdj[/9=5/8eb<79/ERA/DT8N
@TLk84M3?1ll@3XJ@4M27D9HH2AHRHhlS/g>I<glmh7goO5moOCRM^;Yef_Y
c;Y<^[J[CkK1^5>hd/]H007Bk>MZ0000ZN[dkWSdoof7oOcgPOcAcU_>];5:
]:6MAYf8PSZ8PG/mNi6;?i6PUdNG/ZM?/[naD;7Pdf[PnO1ol>SQK^SEcec?
gmUVgn7OL=o:cFK:Y:Y>ZXfHBHf2RdR;LgY2LfI/>faKFBIKL6TbJHeo@8fJ
R3b8_jiD_oc_QnooohcoinM]ijZ_BJZLWdBORX/mRXZ;?H^GVDJGU9I5UX5n
>H5bKCE]Kg<fKeiQ;65=D2M=@T<V@c@f83@_<1``;BlI;BP/4B`V:APV9RTH
:BDX5BDU:1DX9RTD9RP[5R/Y;AHY:RhG;R`a42a1;b4_Ne`cNn_IKMWGf6;G
LgD[MHMm=hO^fVoJo_Mho_C]L>g[hf[[g=AMe<g5C/gCbe;;jN9UjOWbLo;k
n8OkooV7nOojQ?oln7Ghn_Q_n^g`KO39c679XJE<YGEi?7ETJ2iXCe<SCd=6
7THk?Qlk=cTO>C@f73@c=ahg>ClI>FAR<F:SUE2Shliac_ogROokkWg^gmac
gjfaE;5YK4eY@T@ZA2h`6RhW:QLZ9RTH9RH[6B/Q9Q8Q7b@>92DW6RDZ:b<[
;RlZ;SHd<c@k>SHk?3`b?4U8=TUOGdUOPfl/PmC2E<;oogWomOZMn_ojh?oo
n<ghh?Z?h;3oOOnZnHjZWO:2lY[`NIZNjg?[Y=a[Y:W?J/nO`VBOS[EJ]Ifm
G9fM_V2nU[UMUXV[DZ^;[EB;Sk1E/96`DY6S`F71m?F2m?onWOkonjKon?>=
lo?dMO?cn8;hnObcnOooioooonkoo?c6o?_nUO_cng;kfnaRfkcHHMRJ`V6J
OjmI[gfMG7edUUbFJHaLJEj3HH=GOFAGDgEUMDa/HDa8IEeU@EU;@CiFB5Hk
DD@k>de2CCY:@3XlB498?4M1?3a5@4DeAS@00SDfAcD0ZDLfAcDf=TLeAcE6
=3DdAC=5<d@b<c93<D<h@C`h>TDoACe:@CdmCdA??595?3]FAEHlFDDl?Ea7
G4AJBdA6HTaRBf]>BdmdD7AFO51FH8MBQfbAEVacUU^FO;5QO9;0GL2jf6Rj
gNiik_CmO_Ciohcoo?g3o?okoo_oo?ooo_kXo_[o_O[ioY[nnof=noonRoko
nhWoo_F3mOS/O?SonXojn?ifn?GoJOogoj;gnoSWn?ooeoodoh7of^B3fZjn
GKjI^EJITlaSc8SHIhR4fFCIU]i/U[OaP?7JjgKJiO:0l_;hT_;fmY;fnoR7
no[eOoG5^Uk5M6<]HdIF:THmB2I8=CPU=CPh;SPi=S4i;2`R;2DX5bDU:a<[
;R/L;RLT5B@]:QL]@ShQ?UUH;5UjO3YlYjYFYl[?K/oVggGVm>aok?W`OoWi
l87`gmIcgk6XFjQ/Hbe/AShG?S8a7C8`<1P`<BlF<C4_5Rm1?B11FEPYF8>8
=X>ma5[4lN9]lNcPKn3`jGW`o_^7noKdNoKgkWo^bkMNbhMZ9VYNBbYNGe8W
DVaV:6bDUT:FdmYbdo_oUoonoZCnoobbo?[oV_[ko<;loogVoogobooioiKi
non>ooomU?oongkknMQRnL>UAjFCMc^CJeH^EU127e18?Adm@3HJ@3X_6Blf
;Q/f=2`G;3Pa73P`;AX]<S<Q<SLl6ca7DaE7//=``oW]OoWSdfKCb[=>b[nT
BJC;/e7;g<aLc>cUNnconjCko?jIo?WiS?Wjm7kjoNmdkoWUJ_W`fFGIgLEK
gLR^CJjZTdFZPVd^KFAB:FAAAB95A3lJA44l6S`m=a/m@3PU>5EF;5F1S3^<
b=MUb?SkQ__omHGooNQgj>?AHn>n]DjeYZ57Y[jiEKWCc5X00M?`jFd0002Y
k?;/M_;oo8KloOR2oMKCH=>i]TniY:17X8^5>h^5Od1oU8i2U::IBIVcZ4jc
`K=B/n7DJn7il7o`jN9_jMK@GM3Kf6CKg]i^g/O=ILNS[4n/S9M8S829AXU^
MCe^GfHbIUUG9UU^Ic5WS7hoS9^9?8W0/5?0nnj5k_ooS?oXj6kX/KM?/J2T
AjB>T3n>Si12T9^MBY^DUTFFOWhhOW5_=Vm`M3U`Ff0/H4Y=94Xo@2=0<cDO
<bh_6bl[;aP[9RXA:RHY62HU:1LX9BPE9BDX5BPV:A@V9bXE:RT/5bTZ;QL^
;SDC;T0^8RigF2mgimMZem[KIMYgNBmiQG/eQNOEJMGlmGKllNY]j^WQJ>WO
ef3Gd/YCd]G=E<gXhFCXn?5blOggQOgnn8Kho_R2o__fM_KimW3iinYZj[c2
F[bDVDFIK70eK5aQ:F5:CR1:@D<N@cXm7SXf>1hh<SHM<S4e73Dd>Q@dAd<K
@gMX;GO:]Uffo^eio^gUK>GCdV[CTYE2UE5D=e4e=adg9RTD9RDX5bPV:Q/V
9RXK:QlT4QlQ9Q8V8BDI8BPY8BT];RT]<S8`<SLf<SLg=bdg@T4a@U=B?U9^
GQY^[Z5:XOSc[OSoomCooonooo[iZOWKo:7K[?n;oi[mRiZ=mh7gPo=ePhS]
LNfAi6jAV]YafYOCLINBdG;AUkYKUiJiFkVE^EnESK5I/Hb^Ehb?[eN_TK1C
TIbiG;WTkWkTmobHo?kkW?kckhC_l?1hl?CfQ_Kinj[io?c:o?gjiogjnL7i
nObCnNkcL??DhEgD]]5NdIg5IIf9^F>iNZiQNWBZGjYYXf5YHiiXWV6LKV5O
Ug2GGI1_GEZ<JhaLR6eLEh=XPe1jHE19KeQ_@fEB@cmMBediED@i=E52DCM8
=@02=cM8=@2YB3M8=CLfAcA7=DHc=CA5<TDb@c0b<D8_@SE7>cDgBcm;?593
?41LB5a5I4e5B6]BJdedEde@NE]iFgiUFe^4I8AMRfIMGi1QT66GGV5XW5jL
Kj9OKgJWH:N0]6V0TkaV_;3<Ik3@h6KPio9Xio?lOOcjo[?jo?cRo?[jkO[k
o]Knn_fdn_WnV?kloXkloof:oOkiPokilg_coNikoOS_P>oWjFCWjO1Pl?cl
V_coom_oooo:oo?iOOVb_5^bSYdnWG^K>7]b[4F/J[a=JW?9E<V;eF:;[>Qf
j=odP=oWmhSgm?ZFm?gkVO_oohoon_R1n;jiFkiaJ2mXP9EZP5YZAVXg?RXg
;c4V<C4`:c4^;R@^:b`L:bP/5B`Z:ALZ:BPF:2`Y5R`g=A`eD4hUD7=e=7FR
Ye>Rb<e/cNGMM^Gbjgk[mNilmOG/ONcHcVgHZ9iDWVAL:FA3>aLk<2lK<30`
630b<1Lb<BlH;cdl83eFEBIEPHDfPK_4FlC^hVc^k>1_h?3YNO3lnHGin?=k
n?G[On_2[UW2O64QHEE595EHBb5;G5LMG7]m:Wfna5jno?nHooooX?ono:Ol
nOnHnO_l`?cno>?no_k8o_SoUOSloXknoofDookiOoWfeF7f_j55XHid>HiX
DbaCCClMCDHk6c/o=ATo>30I<3Xb7cXe;QT^>3<M>38_72l`<Al`<CHF=Sm:
43nV]FJek>Qmk=_CJ=>mZdVm/ia2W<F_CLGIc5_<l>Qnl?okYO_loiSlnOV;
nO_eOo_mkgC_nNEZnO3IIMWMaE_Maje<[JRA@jQoJbi[HU0WHTe28T93?A]3
@3/I>c`f6S`o>2DhE5D[E8:=?8g9f6K9moZ5n_oeQOoliWSVglmRgkN^BJjU
X4JU_KQD^=C=F`01e?7ZKP000:W_lNUdlOolQ_conXCogmUWfL:mEL:XXdVS
ShTmShb5@HFGTT>GYIe:WKFZD;G5]eBgi=M^i?[aP_7[i7;[em5OdM;AGm;D
eVSF`/QR`Z6/CZb<UdR<OXU5RF]c>6]JGb]OEU<VEVYR;f:;OCj;WX`lS<Ba
DlCjkH;]ooj;on_[LN^n_eFnZ:U;ZINF@iNJVDVIXJ1=XI:D@IAnOSQnMG<h
Lg1f>W1JGb]OATTQASXl8S`a<Qha;2lL;bX]62XU:A0Y9BPG9BDX5bPT9aHT
92LD9bDX5BDW:QDZ:2/F:2T/5b`b>ALb?RhQ;W=D:g?UeFSEg]mYgWan=7j1
N3>1gleQcOWbMOW]iV[VimmXin?KI]_JdUgJfM5JdNOPI>Ofkg;_oON4oOkg
QOOlmX3ln_EgmOGeLOGKgfKOZZm>ZX27>hMOI2aODULSEdA774@k?a`o>3/N
>3<g7SL`=1/`;S8I<S@j5S@i=ALeEdXOEjbNCIkcj73ckn][jlg?J/egNCMi
?3hT?2``5c0U:1DU9RPJ:2X^82XW:ad[6Al@6A/R428P91PP9bXQ:Rd^:2d`
<B`a<S<]<S@d:S@j>RdjADHfAU]<;e]lM2edeM>PeOoomoojom3jkonDom_o
Um^bmZ7fS?n;S7koQ?m_ngQ_KoEdmGGZL7Eig6gLN]M^NWcHLMRHdVbHTleY
cIG<KYF?a6S4S;mTS931IL6B`F6BVLMUaloYO<oYnhokm_fAm_;bP_;dl8;d
oORBn?kmX_klnjSkoOcNoOkm_ognoiOnkoAdm<oKGLn`ae_7V[mRVXZgI;Mg
/UegKJeI[F6SEf5IW5NLEIMIEE6AEI5=RDi=BX=9Pd]mF4]6N5=h@W5?@SmZ
BFXkI4@k=ei1GSEI?CDcESYF?dhi008o?Tdh0:U=?Tdh?Se<=d`lBcHl>TTd
BCQ7<SPhAc97<DXd<CE?=TliEcdi?V53HDA[BTA<MU9fDGmHDEN5GXELSfIL
Gi=XTf6KJ65QXFFQHjAPHfVYGjU`[f1`M[9R/XNlH8ND_FNmZlETZlOHF=SS
k5gSmob6o?ko^OkmoMWmm_[9m_Sm_OgjoJWjnojGo_gmSOgoo8SlnoIlnoKa
Lo7gj7?gin5[hM7DDm7BeeCGkn^0kooi[OWnliong]]XfiRYBIR0V3RHM9`k
M6Z]@jeX`U1XM]MPehoTKHn/lggcgoZ;gnWkSo_bmiKboO^InoooUOoemgkg
/[MJ/Vid>GAcSfIcBUlnGblm9Rl/<RHb;2dU;2XZ7RXY:QXY9bPD:2DV4RD/
:aT[:RTG:Rl_5bm8BB98JflbKiZOCI[4bf_;hmifho7ZOn[ck7ccl>Qmj<c2
I/bITDZAG5@UG3`f5SH_;QX_;blG;c4a5c4a;aP_>cTP>e5@8U1lP3El^<1K
`>gRK^g[hW7RknQhkocfPoKim7kil>Imi[6OCk5^Da]CD44TD5578dMBC1QB
IVPNJ:V^CjWnoi[ooonIooomVOgioiKino^knookh?omoLOmmojBmocnS_ko
o9CoooUonNo?G^ngVD6IQf`dQf9?:Dm9?1a9@cXK>S`e6C`g;aP_=BdL=C8[
5R/e<1Pe<c0M<38a7c8`<QPb>T8@>Y2NEIkHgGcHdm=_dk>ZBk>]W4:L`k9;
`mW=FLgdjX3dooRRn?_nUo_inH_io?Ino?k`MO3iiF[il=UWfMc3G=c5Zdb[
Y8i3Y7aW;VMOCBMOBd0P@44k6D4o>QPj?3HJ?3lh9CQBDbUBPhhoS/[IIl[g
nXOjooF7oo_UN>GIb5kI[jI3YZ:M@j:l]e>ge/mM007Flna`0000ZO3_ig;_
ooZ5n_ojP_oWhFkQb/IKbZ^VB:JCS3bCShU1RIbGAYbXX4^P]Z]?]/RjEk[U
f6oUnO21l>kWMnkHdV;BaLMIaLC:G/Zd_U^dW:U?ZHZGBHYmR4J8JG0hJEIK
9e]BCBEBJ5h]GX]l?H^RT3j@akECao[]OngooXSoknedkLW9FlV`[Tb^WYa5
WZBQCj6VYU2VTI<oTgin=WihMcagLWPmLUQL:ea1AB11=cTQ>C0c830/;ah_
:B`I:B<Y4BTT9QPT92LF9b<V5B<T9aHW92LD92HY5RTX:aHX:B`G;38i638n
;R4^LUD]L^;AIm7Mh6_MOh8iPWie<7kGa5_4m^mbm^[SIn?Tg6GTi=aWg>3H
Hn3Le5gDin1TioK_L^onn8;no_N4mo_dPO_jm7[dlO9clLkBHM:HWTJHKgHc
MUIJ:EI:CR1>?40K?3Lj6cXc=ahc<3@M=2da6Rd/<QXb:2d<:3<a7354>1e4
RGliOn7OJ>7Wk6_/[kEI[e5E9ED_<aX_:2/F:bHY62HW:ad[<SHZ<R`b9S8K
8A<K6R0A824U6B4W:al[;2lV;2d^9Rh];RH]<C<X<cPh;3Pn?S8nE4I6E5]G
:UNQZ5bQi^jok_coj_ciokcoi?nDi<_cW?>Doi2DOon6ofooPFmZogooI^me
IVGLK=aTeFUTHm9XdWOEIGMhdFGANlmYNgW6I<J0bFR0Qlm]chK>J8J@fG3I
^N9j^M7bOo;VnWoVlOB1m?WaS?Won9WhoonHooknS_kno=?nooniooooV?oe
mg[gd]]TdZo3GL>D]UfDPZiK[WRWEgQ`X5BPIIQAIEjBDI9LSTmLFXY=RUN3
AUMDOD5mCW18CTY/A6a6ISm6AF0mH4AM>dA4FcaKAEXkADEH>UQ6ES/00TI6
ES/0ZEI6ES]6AEDjEDAD>DA3DcQC@e<h@d9B=e8mDS<m?E@eE41I=d12HCYQ
AFLmADU_A6m?N4]?Dgi@OU63CU5CRU6:Ei=EEe^LEiaPXUIPJ:UGZG2`FW1g
]5jdQ[e8QY>lG[bZ`V:ZamIIe^W^JnWooj;ooooEooolj?cgo:[gn_jWo_[n
Wo[koYGnoOf=oOgmQOgkmg[kmO5alO;]Lo;Rj6[Xc]eNc/gHGmSNhFcNl>el
kNKRM>K6b5[8RZa;RWbT@jAi/DaiMLMKagGNJ7Enk77/T?5fT:OkPO_MnHgM
i_V@nNkcU>kjmYGfoon@onGZM>ZS/5JSKWa8O4YXA4XY@RA28cDO8b`d9C@Z
;24Z9bLK9bHW5bHV9a<W92H@92TZ62XW9aXW<S4O<De>;TeYKSI^TIQ8TKk8
JLSRggSRl>b1k?7ZOO7^iggW`KYQ`HV2?X9CC29C=c4G<BX[5bX[;AD]<30H
<30`6S0i=b0iBT/QBgAj<7Bd^e^kj>5^j>cULnG_j7S_o?F2mOgfPogYgW[N
WX]4WV1964U7>b17CD@SA4a86TaKFa]KTiI3TncaSO7_lH?_moJ4m_WoTOWk
nk[ko_[Lo__l`_cgoXogo?j>o_olU?olmWcfi/QMiZb@?91nIBmnFdPUB4@i
6d@n>1Ph>C<G>CH_6Rl`:QP`<B`F;30^5C0`;AX];bhN;c8d7S@e>PleK7Hi
MZJfGZJf_f:oYJA9YJVNA9k3]Dg3f<aFc?G/OOGonJ7inojEno[jR_[mmgom
o_1cl?WUK?W`fFWIfl9Mfl:XBjROR4:ON6</HeU99EU8?24l?CPH?C`i5STi
=APi?SLT=diA9Tj4Sd2?bMUZbOKjRO[om8_omn9jh]?2Fm>WWD6MWY]0W[Vf
DKKHdV000MSdkg80002Yl^oWL^oonHCiooZ2onoYLnWEcV7E[jU9ZIJ@?9JD
S46<X9]9X:ZRBj:fZdnfb[aI_>CGK^Cfk83/l>Qkl=SAI=6l`UZl];aG_:Ja
DjJEXdjSQYA;QWN1A85RJCERCe<SDda694aSF2aHRg`mRjZE@YG=^EK=n^em
kOonR?obl7W`dm1MdkJcC;>WY4VW[J]DZjVYDJVBU42DOh0hOgak@7]`Mcm`
E5XZFSi27che>B8i;c8Q;b/]7bdX;A/X92TC:B@V62@S9ALU8bDG8b<V5BHT
9aHT9BPE:2LZ5bLX:aP[;SLF;Sl_92mdEbmdg<iSc]gPJmf4Qcj7Ng@`Nm70
E/3ekW7ej^9Yh^;JHn;TffWKh]UWh]kFGmKUgFCUm>e`kOggOogomXCfoOB2
oOWdO?CZjW;Z_<9H`X><?h=QJS=ZCU<XCT=884Ph>a/h<CDL=Blb7Bl/;a`_
:BhH:BX_6BlU:0/U;b`M;3H_73IbKCE]e]Ube/gEI]EiPCIi<3DE=BHY52HQ
9Q8V8BDG8BHY82Tc>34c=3T`>B0X6b0L91DT7bDI7b4W6bLV:QhV9RXL:RLY
7RL];b@_=CH^=C/j<cY?AcI?FEA0E7]m?W^a^V6jjoBmjooohoocok;ck_F9
mJgoTJfAnhGkO_n5OWCoQomYlG]YJNEeiFgPMFeVefgGH]1MHVWAI=5Va5aV
HKMF]g;2Hg9lbFO9OL]WOI3QN>6Tfg:T^>E^iMG`KmG[lgccn?2=n?kcUo?o
nhoooOn0oock`_cknZSjoO^<oO;bM_;Dg6OD]<IRaYFeGIF0ZEFYKi=>KfR<
BXaPQDUPFh=9Peb0BUaMOTUnGGY4GE]f@GIMM4QMF6m3Ke=X?e=AHSYRD5hj
D59K>E]DFcYDE5/jFd]J>`02Bd]J>`2YFT]J>d];FS]JC5/lC4aK?5]<Fca<
C5/lFe5J>E5AG3YLDElkDE5S>f=AJ3aADfloKeQfAEQJNdQkE815E5N7B8ML
TDeLHIU@VFFOD6E/YU6VM:aEM7Z`F;1n/T=nRk9K/ZBgIJC3cEg=inU`iool
YOcoom?oooWRnOSoUoSkoi[ooOnJoO_lU?clo8kloOf5oO_jO?_hm7Cdm_an
m^?hMOSEm7GEd>aek=[ZKm[Vl6_`fNEWfKk>HLj9_EV9OkMD]go5H7n2gg;O
Q_N0QX[oP_nEnWjEZon7omcfRmcWn8khl?BCl?[fUOKinH_idMUZfHnPChmU
MdmgDVa?DRY09d0S<A`S9R`M;2LY6bL[:ah[:BXJ:BLZ5bXT:0lT92LD9bHX
6bHj>RhjEELmEFQ/>fb:TdJ:^/EWaN7PN^7`kHC]l>b0l>cWPNNg/E^gN78d
LTY584Xd;a/_:BXF:BT[4b/];aL];bhJ;SDe7cE5AQm6KW@^KZbeF;GUhVoU
k>Ifi_7ZN_7nmH?eo_F4o]kBM=:8McV8ET4L@D0f6d12>ahk@T0I@Te=6ded
M3=d_l9Y`/g=H<gXj6kXn?n=n?_l]_conm_oo?_0noOnSoOoohgoooVBooWc
NO?L`5OLXXLfQg=L:W=DA2=4@3HJ@3/e63Df<QLf=2lI;c0]730c<AXa;bdD
;b`/5R`/:a//<c8P<Rh`3Bi6BQU:HW</HXNB@i:DTd2DZ9i6W/:eC<;Fbe?;
m^elm_oiWoWjoY3jnob9o?khO_knl7?`nNE/nO3IJMWJ`EgJ_jA9Y9N3@9Ma
GR]NETHUET@j7cXl=QTl>SLF=cLc5SLk=R0fBTdTBX>@@Y3;ffk;mo^<nooc
Rooag7OLb[]JbZ:H@9RMVSnM^;E@]M_EH`01foG`L`000:Wcl^Iel_ogPoOo
n87omNmikmkHJ=je/4b`W9HnW9VB@Y:SWdZSZjA;Y;BZBkC9^eRkh]E]h_?Y
OnW`j7g`f=5VdKRoHKRS[U:^TZ1;TXZHBiQoS4UoKGHoMUIL;UI5B1m8BClS
BF1C:E>=O3j=/9a7W=:oF=;mkGg]oob7ooObO?;Mf6;M`KY@^[6/C[6g/eZc
[JeC[IBG@9N3QC^3OX11P6ed?VeAEbUG>SlN>S@g8SL_<B<_:BdO;BL/6RLT
:ADY8bDH8b8T5R@R91HR8R@F92<V5B<T9aHW9RTF9RLZ5bX]=QL]?c4V<GAI
<7CGbF39fn1/fhV?AhmlMC5lbkY@^_?/L??[hf[Shm]Vhn;IImWSfVSSgmMR
enCLHnCajVkZo?Ako?ogP_Omm8;mm_1ml=kOK=jVZdZ[KGHcKEIO=5m7BbI7
?D0P@3<g73<^<A`a:bhK:bP]6bdW;1PW:2dI;Bh`62h[:A`Y;R/J;VMV>VJm
a7RmVjIEYTI@7DHR:ALY92TE91lS52<O8aLO7b@M92X_:BX]=2dd82LO81/R
628M8QTM6b4E8A`R4a`P91DT8BDF8BPZ7bXa<R`a=SHd=T=1:4=LGd1OIFQ0
IGf2?h:jdWBjk_o4oo7o`_7omiogd?Z@d;3fQ_J=mX:=MOAom6[ZNFY`iW[V
M^EiMW7NLmiagFmaL]I/eUjfE5i<USbFFYa4FV:SBJ=VZDYVP/QWb9kMLYja
i6gTdO1adNkfPOKjlXojo?>DloknT?kmohGooondoo[iV_WhmH7hkNa^k=GI
J=Fhb6G8V[UNVX:ZDJYeX5QeKYQDV6B@DVAMRU6:GXIAGUn3D8=MOT]MG7Q7
N5Qd@eQDKSm^D6PiD4aR=69<GSA<CE`cG4mK=Dm?FcEKBe/g009;Be/g0:UK
Be/gBdaL>5a=GCU=CUhjGTmO>dm@H3aPF5hjF5UO>emHHS]HEfLkIeQ[?EQJ
L3m`GGM5GF5lAgaPRDUPI8i<SVRGDFQZWU>NK:5?K6nUCjEeYe1eNJUAZGbY
DWb8ZV2ZW[1VW[c2G/;LgVGLm?:5l_gjZOgkn[ojnon@nogoUoonoYcnoO^G
noclSocnoHSmoO^0oOWgO?OanWoae>a_k<CZK/C4iG3Uc^AZc]c[J^_>i6O>
]]=UdhFlG8Eh]5BdM;YGM7O@I]21jgN1S_N0micbNibcnXCjiOF8iNkgS?Oe
mi;enoVGnO3aQo31bF;9OHa9OE=RBf9?GD]?;STX>BL]7RLV:1XX9RLG9R//
72`S9QDS8bPF:2<Y3B<P9A4U9b/O9cm0>41BED1BGfDgIH:<@h:d`FG1gmmk
gnk]QNg]jX7]j>F0iJ^VE:]XHbUS@SdM@S0]7RdW:QDW9b/B:b/]5B//;AT]
<c8N<d127D9YKRaYYk1G/>?RL>?/j7[XlnallooeQ?GnlXCnc/5X`G5P:W5?
>b0k?3HJ?3`h6cPk>Q/k@40L@5QG:5R@SDJ=[ji8[n;PIn3ioXSio?fcoOol
eoolo;klnOf>nOooSOoomi3omNedkM>gE=>IOC=mJe@VJdm08d0l=ATl>3@G
=38a5C8`;QL^;2/I;30`630Z:`hZ:b/E:bXX6bXd<RDb;bdD;c@e3SDnBA4n
Jg8_LXn=@Xn^XdnSaKQ?aMS>D/kfkG_fooZKn_WmS_Wko8OlooUoook`Lo3i
iFcil=Q[f=VoG]VmXTVRTG`mTFaH:EQA@R=A@cTP>CXf63Xg=aDg<c8D<cPc
7C=4BB14PHi0S/[LL<[ho8kloNn<oNGAL=6n[U6nW9A1U9ZI?YZg]U2fg=UV
007Lm_9e0000ZO?biWGbooN3mokfOOkjm7cdi^1^i[bgDKNUWTFUXIY9VZJR
BjJ[Y4^T/ZQ9//RjEk[OdV[OknEkiO3XO_3Gd6K@/K]U/I:NBYioSD1oOHa7
S7F2B7EQJc][C54YC3i07D15>b95GE0XD8im?hjeXDZQelAKeog^Nnkoo8Go
nOAnm>OQInO<a5O4_;IF_;jkH;^`/EF`UYU0VHF9?XF0PT>2IfhjId]B9U8g
?1`g<SDP=B``8R`V:Q`Z8bTJ8b8Y5bTR91LR8R@G924S5B4Q8aDS8RDD8R@W
5RLU:1LU9RTH:Bdh62e1<RXbLUH`L/o2FL;LhFgLTiUAVGmh=Wo3]DbeknQ/
kngUK>GVgVWVh]UWfN?JJ>?Pf6?HhMUPhNcUJNGkl7SkooN2moccP_c`jWSZ
clmQchnE>iEIHbIIBU<aDci18Che>Q`j;S8K;R`_72lY;Q`Y9RXK:R8Y5b8R
:ADY:2TE:2DV5RHW9Q@WATTYBGEmC7ECGB]M9BlB9AXT6B@U:QPU7b<E8alT
6alK81XP6b4M6b<Y9BTP9b0P6R@K91hU6ahG7@lM6Al@6AhU4bDP91DP92PL
:2l_;Bld=3Hd?S/f?U9K>U]HGceHGFPkJ82XCh2knI7ig?ndg?kh_?SdnIGd
doZAnY_]OY]chg7SKNAfKG?VNNIchWAcLn5bhGCQM7AcefoGHkEHHdnC?9=E
T3aEFiE0UEnK@Emi]eZgX^IeX[O/M^cImgoIlOR6n?ScRoSlmi?go_nFo_[o
ToooojOooOf@oO_gN__bkW3^fmi[fl7?JlnU`VFUSKIH]WV]EgU`YE>UII]@
IEnBCi9MSE1MGXI?QUb0BUaINd=kFW]8FUIgA7MCLCmCDF/lJe1X>E1?I3UT
CV0fCTiO=Em=GSH00Te<GCD0ZEe<GCE<C5deGDeN=Te>GcMOCf0hCe1Q>F5B
G3MBDelgGe=S=e=CISUVDf/kDeA`?G1HMd1HFG]3Nef:AeeRTD^AIi]@IfZS
E:=]Ye=]LZYCZWJ/E7Ik[eF_QkEJQi>eG;FZ_6>ZaleUcN3QHN3_lVObmoZ7
mo[lZ?ckoI3ko_jJo_omX?onnickoO^?oOkmROglo8ClnOJ2m_?]No?6deoC
[liG[jo<F<blcE^lcmUYfLGIJ/Fbe6CDU/AYUX^iH;Uo]UYoNl5P`HkQMhjZ
mh[g__N:_]KkTO_bmXOblO>5lo7`R?7bl8c`h^Elh[:lGKabO4UbATa8C3Li
;SLZ:QhZ<BlR<B`Y6RTW9QHW9bPH:1TP3QTN9a@W82T:81hU4BDZ;B@Z>Sdg
?D97=D9?ERaFO8Q0O;2oI;oLgWWLjNZ2j^KUONKQgGcMWYU8WUUD7E@j=QTj
;RXO:RLZ5BLU:A0Y:2`E:2//6R``<Al`?ClL?fA[:VBQZeB[hN=chNcZNn[e
kWkeooF4mO_^P?^o[UZ^G4/KG4Tf8cHj=QPj>CPJ>3Xh7cXl>R<jBTLVBVmZ
<VZOVT2Og]]WfoWoQOWmo[;noogGookm_OgjoXgjooj<o_geS_gajG3Yc:m?
c95g;WMTD2=TCCdS?C`e6c`e=1Hd<34D<2h^5RhW:1PW:B/C:bDX2bD^;QH^
:RPK:S8^8bhc<1dc=C@F=3e05ceTHb]SU8]8U;FWEZO6^4o6f]1Dd?G_NOGo
o9clnOf>nOcmQogongkooo5dlOWUK?W`f6_HfKmPfK^OBIn;McZ;IeDWEDm0
8dm0>24h>CDH>CHf53Hb<A<b=38K<T567D5oSSn>b]a`b_KlT?cfjhWff<AU
a;2PB;2FSCj=VYTnV[NfD;KNffP00MkglgH0002Y0??WM_?omX;foOEloOkf
OoK]iWC]`k]D^j^TBJ^XX4fPYj=:Yj^TBJB`YTF`akUF^Mg@J=g]hgWSl>Qn
l=O?J<nY]6>YQI94TW:0=g9ePdF3L7e7L5aU>VE8C2U8?3dN?D8g8D9KCBQ=
Sgi0SkVSCJ?KaecKo^mjkoolQOoim7kdk^M[k];;Fl_5_5_5`kiR_[>bEK>H
Vd:KQh]0Qgj3@h=RJcIRB4lSCcDj6SD`=B4e:RhP:R@X72PQ9aPQ8BPF:28T
5b8R91LT8B<F8B4S5B<R91HR8bHE9RDX5bDV:APY;cXJ;d8c:c=_Dbe_bkiE
_]gRK]fJX5RPP7/iP;j`Ak3]iV[]k^I_i^SPJnSSfVWJhmYYhn3HHmSPf67P
j>5UhOS^LoSomH7eno:1nn_UMNG3aES3PHL_QdeF7De2CBe==S/K=S0d6C@[
;aP[:RlM;bP/7BPU:AXY82LE820W4bLN7`lN:BXJ:RPY5BPY;A@]<STJ<QdW
32LN:APN6bLN9b0T5B0L818P82DN81XN6ahD6QPD82HR9R@^9R@T;RD^8BPN
8ALO41lJ8@lJ8RTE:B<X5R<T:1`X;S0];S@c>3<n>d8n@TY=BT]I=T]BJbM[
FI58FHkRS>;5ojO5l_fkoOolVoo]oicoY^j0YWCMK]ecjWYcMnemkG7SLg5f
iWCVL>MgL7WVONJ0fg^0OlUbbHS8M8R<bG?9RLaaRIOLOMbUjWFU_?5mlMgj
Q]g_mXKfl^j2l_WfSOKjoiSjlOjGo__mV?_jnhKkoOUioOWeMOGVjGCVc]ef
gKCBL[BOafK7Q[YHQWbaEK5^Xe1^IYQ=V5n>BUmMQDR5FG]0FEMd>gA>K3Y>
CF/iJdeY>4e@J3UXDFLiDEAU>fECHSUCDV4hHE5P=`02DE1O=P2YGdmN=Dm?
GSENCeheCe1O=UmAH3MADV4hHDmQ>Dm>HcQSCfLhCdeY>FU;K3U;BfliKdee
>de?N3ihDXDnDUV?A8mQVdiQIjIEYVf_F6ed]E^eOKUOOH:mHKfHbU>HY<aA
c;cCG[cIh6kPk^iXk_GgHoOkoH3kooj/o__jT__nnickoobSookkW__nni;n
o_f9oO_jQ__gmXCfonf1ol[;HL^^`U6^Z;m;_kJoE;K;c6k<a]Aba[WIJ]VS
aG2SVKYW^XV`FhV0]EVeV=EcV<3fT?KImi?IjoNEmoWhQ_W^kG_]j>Elj>?T
O^CCfG7CZK9G/VedB6e1@TU2?3@_?3H]9Rdj<BLj;BDH9BHS4RHV9aDW6B0>
6B0[6R/N9`PN82LC9b/`:B/d=S<f<SHW<T=:8DYhPcih[keU_M_MN=_Vih7W
h^5ih]WGMMNBSd2BCT/FBcD`63D/:R0Z9b/D9b@X3bPW:a@W:R/I:c0a7c0l
?AdmHFLYHIjXDZSRi7CRkN]ljoK_OoKomHCemnUnmk>RD:9??Q9?AC@T=34`
4C4e=1Hd=cLQ=cPg9CM4?bU4GeTYFIJ@?9KKeFGEn?j4n?gn/?koo]Koo_fm
oO[nSO[ooXcnoOB=oNkVKNK7[Dk7S7@/M69>8f9;?B<m>cDK>cDd63@`<1H`
;RhH;R//72/Z;1@/9RT<9S<c6c<Z9QXZ;2PO:3<]7C<j=Ade?CXI?EeG9eNB
Q4FB]:=CXl:dBl;Jd5;@mO1hmOooW?oho8_ho?f7oOokO_oolGCanNE/nO3H
K=SH_UoH^Yi8WXQc>HQUDbMCCShTCSlg83Li=APi=SHD=S4`4S4b<1T`@4DL
@7j<?hc:fg7:m_bBo?7UQO7>^EbiYiM1Yi:9?8VJVCjJ^;MA]moLJ@01goOc
MP000:Wbk^Edk_gfPoKlmh7lnON0mnoYM^o@aeS7^je4^kVU@ZF`[dF`ZjA;
Y:NJC:Nn[EV]eL]ReN3MJMgPi7GPc=A_e9f^GIenS3n<Kg`gKfUd>WAOISYO
CE<_DcXl8SXd=Qhf?SHO?UA984VBOcbBa:i@[^;>H>;jkWS^noR5noOkS?_`
j6o`h]MSem34E]3Baf77^K9E^IFC?Y><T46<OHDjQEaQ=Ua5BBA9=CPK=Blb
7C8Z;1hZ9BTM:B@X72@R9QXV7b<D7b0T5B@P91DP82DC9B0U4b0R9aDW92TE
92H[5b/^<A`^@3XP>VaN;Fc0^66hf]edfZF/C:b3QRn3/jmH[nOPI>O/i6_T
immZin;IImWUg6[Ug]QRf=[DG=[SgF?Mm>acm?ObO?;cm87ce]afg:2ZEZ1U
KC5]A4TQA3`n93hc=R<c;c8O<R/^7B/V:aT[9BXH9B4W62LP9QLP7R@E920V
5b0O9AHU7bDF7ahT5B@M8a@M7B<D8a`R4a`L8Q<R6B0<6AXQ3b4L8Q<L728D
8QPO5API81TP8R/V8Rlh<cPL<2@L524E8AXR4aXO8a@S9BLI9BL]7bdS;B8S
:cP^>3Tk;SU3BCY9EU=0EU]?=dm@HSE@KKY^^YGoZ9F9oiSoiOZKiOCkVO_m
oiWmgO>4ljWXLjV5j7?XMNQiMGO/Pnacj6icM>M`igKTLGIihW7RO^9`OXOU
L^F@jg:@UNmekjC/LJBjl7K`e_9ke^oaPO7llXWloO:Fl_ciYocookOon_jU
n_?oTOojokgjn_VWnNoaN>oFgG?M[leM[io>J<jD`VVDR;ER]GFSFWEXUUNF
Hh]FHen2DX9HN4]HE6i6KU=^>E=BJcI[CfLgCdiT=VA@HSY@Cf0lH4mN?dm>
GCiMDf4m009CDV0l07mPDV0lDU5O>emAGc]ADV0lH59P?59CHCeQDEllDE9R
?F9DISaDE6XkJUI_>5IFLSMbFGLgFEaj>WYPRT1PHY15T6VLC6UaZ5BXNK9E
NH2jDkZ<aUN<VM9LdZKQEJJdfU7Je=mLe>KUInGcl7gcnobBo?SjSOSnoh[o
n_f8n__lU_cjn9ojnoZOn_koVOkjo8clmoZ7mo_mSOgYoWgYbn1Qh<?GG<?=
h6[PcnA`cm;VMNKBiWGBam]ZfkOEFkN`cG7=]Lf1]KW9J<W@eEk@k>ehkNgd
R^g/oIGmfoJGfnCgVoOKhHGKc/]/bm?@Lm>PXEVQHFY0HCm=?4db?3@b;SD^
=B`a:R`Z;BH]92LN91lS5b<Q9ATQ:blS;bLZ8BLP91HT:2dK:2L[72//<Al/
@4PSB6Ic<6JO[eJ_fmV4fnCSR>?Wi8OW`Ka[_8F0B8E1?Q/n:bdC:b/_5RlW
:QDW8bL>9bDY4RDY:QPZ;BhN;C<f5cIFFb=FSiQ9V=SOL=S^k7o/nNeonOo`
Q?3cggkcSgliOdY07DXg<2H`<2lK<3@d73@b<1/b<BhK;S/f83]CDRIBMg/^
MlO>I/kmn93mooj]o_ooa_oiokgol_bMl_ooS_oonXCokMMYel2OB<1oHB=Q
FDDTFChf8cHd<b4d;30I<2hb6BhY:aD[:RTE008Z:bXF02P[:bXF:R/Z5R//
:aL[;RdI;S0_6bm0>Am0EE@VE8R?@hR^[TZ^`[I6`^?CHm?llXKloonIoogl
R_ginh_knOb9nOgeO?Goif_olmAPe=FiE]F`W4NLO6XjO5]<8Ta8?QY8?CLJ
=cDc73Dc<1d`;b`K;cD_7bl_@AT_Lh4hPMWPLMWonX;jj]eej[FWEZNJSDJJ
U8a5S9ZLBiZf]dngj^E[0N[ilWD0002Ylo7UMO7omXCfoOR2oO[hPOSckG[c
eLaMc<:dBl:o[DV]/Zi;/ZRMBIfPTdNP]:ICY/W0FlWGe6?Df]i`f/S>J<jM
[UfMOX`oS6ik>6iUL3Y`FF0fFDQ=;4dg>Alg<S@L=3Xc7SYBAR16TGdlTLNa
Dk7UdF?UnnmikociQ_cjo8clmNedmNGMJ=gGbe_GeLYTb[VbEKVHUT6FSi=6
SgR0=h1GG3=G@DDRAC4f634]<1/`9RXK9R<W6bLR9QXR82@H91lS5AlP91DT
82@E820T5B@P9A<P8BHD9R@Y5B@V:aL[;S4L;T4k8C]/Gb]/_kMP]m_NMM^Y
/52`QHPaQK2/EJcTg6?Tk>A]i>OOJ^OPfFKIh=UVh=WCH=?CcE[CfmIPe^gW
KngdlGgak>j0k<;9JLV5ST65DEPRF3Pk6cPb=1hd;c8O;b`_72lX:aXX92TG
:B<W62<P9QLV7R@E7QdS5B<O9AHO7R@E91hT5AhM8a@S7B<D7A`R4b8K8A8K
6b4B8ATP3QTJ8@lQ6b4B6aXR4b8G7Q@G5AlF7adW7adW<2/`9SH[9QTU6BDK
8A<K7AlA7b0R520U:A/Y8RTO8R@`9S0b<RHb?d<e@dm?@TmBCca?@50/@4f9
BhUmhHUmSonRoi7kQi6/m8;dg_Z<g_GnTOkSnh_Sa?R7n:CbOZB?jWGZP>Ub
P7[[L^]ckGIcL?5jlGGdOGEnlg_cQ^miQX_/MNbTkGNT]o1hl=3cOM3UlWkb
l_:4l_WfTOKloIolnonYooojdookojCoookEoook`O_fo7KffnU`jJk=HjjB
bDW9R[MPRWn^GJibXUQbJIMHUfB?FFAOQEB5FGY=FEEbAW9BLCYBDFdjKDeY
=Te<ISIVCVHgCTiS>6=?HCU?CUljGdeO<P02CDeO<P21GdeO<Te=Gc9OCV0c
CTmQ=65@HSE@DF<fHeQZ?5QGJSaZEF`hEEA]=VeDLSIDF7PiN5j1?eiRQd:7
FI0oFEfGAIMVXdiVKk9G/WJlFGJ0aUS6S]1JSY[KHM^YfF^Y_=U]fN?YON?k
mY;foonioooodooln/7ln_VWnO_nRO_loIGmn_ROn_[iW_WloIOlm_V6nO7d
PO7emhOgho>6hm;RLn;?h6_?enM]imWZJ]WMk6_/gnm[gm[ZI^[Lk7;Ld>E`
iMK^L]KPlVcbk?1ek?GbRO;^mH?^j_mbolWiSlW=mXkf_MMd_KK4H/C=dgO=
UieEWEmS?Uln@SI2<STa<Rhc;3</;bP/:R/S:bHW7bHJ7aHO6bHH6b/h:CPY
;2<Y82@F92L/6RLV:Q/Z:RlM:Sa38D=QKBmQW:aF[=SHP=SNgh7Of]UlfZZW
F:M]Ic=]=C4C<BPZ52PV:aD[9BXD9B<W42LV:Q<V:2/H:b`]7B`a=1LdDULQ
DXZBAi;EffoElNn2ko__PO_olHSaiM9diGe^;Fi1=QI1=2dR;Bl^6Rlb<Q`b
<BlJ<C8_72lg=B0gCD/RBg1d:G30b6?8noN<noom[?goolConOnlooKmWoKo
ohgoooR2on[DI]BlW4VlNEdQGEA18E@m=2<d<S<Q<R/_62l]<AP]:R`F;2PY
5BPX:ADY:BXF008Y:2TE02HX:BXF:R`]6B`^;a/_?cLP?eAC9E>7ST:7[Zi:
[/>gAl?Te6CDno>6noooVOono8gnnO^=noWlROWmmGkeo>I/o?;BHM;A]5CA
ZiI3UWUW>GUIBR1:AcdIAc`f6SHd<Q/d<S4M<Bl/6blb;ah_:ShH:VMf<GK>
eVo>mOB2m=W@KMVPU4FDSXHoSYFAAi6LWT^L^KYB^^_VK07[nO9e0000ZO;b
iWSbooJ5m_khQOkmnhCkmO9nmMgFI]K=`5S=akQC^;^dFk^WVdbKWi58WjbO
DIni[eFib/MPamOHL=O9cVS>WJiMWGj<@Ha[McU[GfTgJE1F<511ARQ6<cDM
<c4c7C<e<1`eCD<O@hel>Xg<]EVejMEWjOgaNo7onHKoo?j>o__cO?_/i6oT
gmIUgmWAIm6i/e>iWYe:WI:EC99aN3AhCU8]CSXo7Sl]<AP]:B`I;2@X6R@Q
9ATU7bDI7adS5b<O8aDO82@F920T5B0P91DT82@E824V52HT:ALT9R/I:bhb
6bi1>b4kK5l[K;jfGkKLggKL/;MG]hZ==XZ/Z56XhMURhNcTKnCXhVcXh=UV
fMcFI=cAcUg>bLMHbLk<GlcSgF[SknenkMkSOMjV[UR^IFh[ICm66THb=1`b
;RhQ;R/^7B/X:aX[92TG928V5bHO9AHO7R@E91`T5A`K8a@S7B<E7AdS5B<L
8Q@L728D8Q/Q4a/K8A<Q6R0B6QXP4R0J8@lJ6Al@7aTQ4QTI8A@Q5ahD5a@N
5AhG8ATG72HN9RLc:BLK8QPR7R8D7Q/M3adO7a8O8R@G928U728O91dT:RPL
:SLg;CM2Ad12ADm4CcA2;C@bDRUBF:IMF7oiUoURoi1RM?UnnJ;cNZ;EoX[n
jOnAjN[oT_oMnXKMb>M`ij[/NZZLk7O/R^iiRWgbN_9klgekP_1ml8_[NX^B
iWOVY>=bY;3ULNG9kWS9g?5jlN?/Mn?amHKen?jDn?;hT_SonYkononAoo_m
ZO_fmYCfj>a_j<cKJM^J_URJN:mC[gJMBWI^UTRFHhe6HeZ3AX=FODQFEGI7
MU9_@e9>JCiYD6/nD4mX?6Q<ICU<CV<hHe5S>E5BHcUSDf8iDeAP>61@HS80
0U1@HS80PF9AHc=ADV@dI5=U=E=DISIVEVPhEUMY>FUJJ3EJFV/gJea_>UaL
LcacG7LoG5ml@gaRQDMRIHQ:R6>CAf=WVDbIK:=BK7B^FJii]UQiPK]D^hc6
EhbGd5[@Ym1JYkcDF]CPiFCPn?F2mOon_ooooncoo?kAo?SoWoojoHSjo?fE
oO_jWo_lnj3koOjFoOKiQ_W_lWg_l_B4m=o/NmoPkGW]i_5hi^WcM??]m7?]
ko=flo;dNo;blgkcm_Aim^kfKoKeog[en_n6ooSkQOShn83hlOYolNknPok7
oho7`_R8n:?<I:>O^UNjb=Qob9:IEYUOGSmO?STc>Bhc:Rh^;bL_:RTR:R`Y
8RTU9QhU6b8H8R0`8b0aB3I8:bhU:alS5B<U:QPU9BTJ:BL/6RLe?1dlFF@Z
FIBSE:?BeW_Bf=amg=?DN=>FU4^DEe<UEc0[5B/[;1`[9RXK:R<X52<R:10X
9RXC9RLZ5bXY;1/Y;c4G<DY@7dYnQd>7cMA/cO;bQO;jlH;joo::l]:nJM9W
EaiG>2l@>34^7bh];1P]<30J<2l_5blc<1d`=C<N=DA2749SIR5S]K]O^oOe
ROOnoJ[moOo0oOWo_?ohoj7hoon<ooodPOoUcF7=/IA8/FiE7EE<>ae<>c<R
<c8c7c8Y;A@];30G;2X[5b/W:1@W:2TE:BPY5@02:2LX500V9bPY5BT[;1P[
;BhJ;Shf7ci?DBAAQHa0QJj^BZk4^d[4i]IWe_cdROcooiWoo_j>o_WmS_gj
o8cjo?Inm_cVK_c_dV;Bbk5DbjB?@8mcHSIcEDPPB4@k6T@i=AXe<S8L<S4`
730];1X]<BhM;R@h4bAKKRi^am9fangbS?;;afk;T8XnRXF3>XFDUDVEWj5=
WkfnE;k/ifd1k?[cM`000:WclnIhloofQOKonHKooof9oOSeP_STgG3MeLeS
eLk3Gl?3^6K3Z9a@W:2CCZ2RV52HX9U9X;:^EJk;bV_;c<i[cYb]G9amRTB:
J7<iJ5IO=5m6Bbe6>3`S?2h`6Rh^<1X`<BhM<DY27T:9N3R9d;]P^noIJnoo
l7_`ooR5ookoS?onn8;nlNUdjNSOKNSLe6WD^;AC^:BSD:>BV5:BIVh`KTE:
:DDe>Q`j:RhG:RH[6B/R9QPR7bDI9AlU6AlL8QHR7b<E7alS5B<P91HP82@E
920T5B0Q9AHU92TG92H[6B/^<Q/^@cdQ?FeP;6fm]UffgN1egKRoGKn@TcZ@
ZJE<YMgDH]g[i77TjnAajmkKJ=_HeVOHbl]NbkjoFKjo_e^ofMU/fN?UP>G;
dGO;RY99TTeF8Ddf>aXk<C@S<Bd/9B`V:aTV92TG:B8V5b8N91DT7R@E7QdU
5RDL91DL6b<D8aXR4aXJ8Q<R6R8C6QTQ4R4I8A8I6B4B8APP4APH814P6Al@
6APP4B0H814H6B4D8AHP5AHE7a@O520F51@P5R0N9AdN5a`C71hR51hL7Q0N
828D81hP4b0R8a/R7AhH7R@R5R@`;bX_=3lk=3M<Ad`g@cXg;cPS>3Q]=cQC
`6g0F_:?FVCfQ_I^mWQ^Q?Qgn:CkPZC=oHoml_jDl_oeS?GQlX3QdNakk;_S
Lk^TfVcJU]5UUY7:HLZDaejDVLENaJc@HZbheVKFdnYfdn7`No3Pj7KPl_J7
m_ooV_oio9?looNBooolWocinY[ij^aok=KIL]Jjb6S8T;MLT72WJ:M/ST5/
HXLlQeAj=eA8L3A`@VTd@T9S=6=2Gc52@E`_G41I>d0oESUF@EHg@D=F=UI9
FCM9CUTiFE5J>E5CFSUJDF8h009ADF8h08mRDF8hDE5R>69BHcUBE6DkIEEV
?5EFIceWFVDjFU]X?6QJJSeJF6/nJeE]?UEAK3m/Cfm0Cdm`@G1EM3YEEgTn
NEn5AUmXTT^BL9]>L7bSCZ></E:<VKeK_Jo>EZo1eE3EgN9BgNk^L^khm[_h
n_[]n_Klc?Kcohgon_f7n_cmUOglnj3lo_fPoOooVOoio8Wll_F0l_CgQ?O`
mIS`n?jJo_SoSoSen8;hnOUonO[gPoOlmHSlooZ@n_oiP_oooH[mmOn:mNcj
PO[`mX[`noZOn_[mX_[doiOoboj7bkORM^:A]E>AQIi5W[_:Nk^7SE:=D4la
D3D]:2d[;B8[:RXP:RPV72PY9adW8B8J8AdY7BT[@C8[=U91DR`_:2`O8aDS
8bPD8b<X5RPT:1TT;S@J=4iH9Tj7U4nDa/mba];INMW=dGS=QhQ4R4U57dT]
:QTZ;BdS;B<W6bLQ9AHQ8RLA9bD[4bDU:1DX9bXI9bX^5Bi2Aaa2L7PjN<C9
J<C_l8K`n?61n?k_R^nkZ5bkEdHHAS@]4C@a<1h`:BXH:B/]5bd^;QH^<S8L
<S8`6c8i>ADiDeLJDjFZF:[blXCboonYoo[o_o[iokcononTnoooS_ool7ko
h/IMaZ:7AJ9RBaY;ACDKACLa7c4`<ah`9bdC;BX^5bXZ:aL[9RLE9RLX5RPW
:1HW9bPF:2HW5BHW:1HX:R/I:R`]6bdk=1dkBddPCH:8?X:][db_a[e>a^OJ
J][mmH[moonJooknSP02o_[nS`0Hn_gfPoKliG7lkm5VdLR]E<RKR3j8Je`c
Je147TA0>QY0=C<J<bh`6Rh^;ad_:R/I:Rh]6BdO<a0OEFHaI[>oLk?<e7oD
ZjeOZh:2>X:4QSb4TIE6UInRBio0`EO1k^Ua0NkjlW/0002Yl_?UN_?om8Kd
ooZ8ooomROghmh?hi^9dh]cDKMcDbfK;_kIV_jJODInNV4jNTi1=T7mn?Gn<
S4B</;9O/<C8JlRJZebJNhQ3R6=]>V=>EC=E?40Y?34d8C@[;1X[;2dI;Bl^
7Rm6@1i0PW8fP]:mH[g`fVc`o^egkOkfPOkoo8_looV3oo?]Mng/iW3/fmEU
eKVeD[VVZ5FXSiABSeaS:f<oA2Ho<3HL=RP]6BPU:AXY82HJ820V6RHO9aXO
6b<D8ahR5QhO8aLS82@F81lS5B<O8a@O8BDF9B<W62<V:aT[;c<L;dDo8cm^
HBa^^[=J/mgPMMg0afG7VIa3VJVUC:GId5oIk>EciNgWM>gOgV[Ne]IXe/G8
HLRb]UVb[;1I/<C5JLC4ag?7YJeRYFQa>74kA1Xk;cDM=Bd_8RdV9B0U9BXH
9B<W62LO9AHO7R@E91dU5QdM9AHU72@G71TT5R@I8A@I6B4D8APP4aPH81<P
620C61PP4b0H81<H620C81LO4QLH81<P620C61LR528H8aDH5b<G8aDQ5ADC
7a<O61dF61HK4Q/L8Q@L6Al@7b0V5b0I7@lM824I820O6QlR81@R;c0Z<2`j
>R`Z@d93>T=2>SPf;3HXBB@X:ghnOTfaL4eXiXcVJ?n?J5WoOomXmGmXT^j7
k/G^SLG]miCgoon9ooonR_kimHWikNZ3j^3NN^3Cf7;Hc]Uac/gML]gHgg?H
g^EfiO;fQo;cmHOehnEhho3_QNoooi[oo_fGoOogU_oooiOomORAmNOWQNOH
g6kH`<i/cY^oNI]j/V^bLjACLfRLCiaITDYICHE6QDImA4I2Md5g@78m@3m_
>flhH4Ph=Ua5G3II@CHhEcmG>ULm>SiF?5I0E3]0@E<iDdEE>P02ADAD>@2Y
E4AD>DA3DcQC@e<h@dAD>EA4E3U4A5@iE3iD<3hmE3=D>eHc>cUJ=EXiGSXi
>fM0Id5_BT55MDmeAWA0ATMg@gM>PDU>EheASF:GDf9`XUFRP;1JP92mI;g7
g7g7gNYij_GgO?Gooj;ooooQoooooookomWkm_nIooWlQ_WloI?moObOoOon
XOkooiOonOb7o?7dO_7cmX?fooo<oooob?oooJcom_B@m?WhQ_Wno8?loob4
ooooR_oonI3onobNo>?hQ>?Kmfogl?jLl?oof_ooo<Sol_Z:n/CKLLBZ_Enm
RYU:RWEo>7n]]7>]PhMFQdM7;DL/;28/9bTK9bDU62DR8QHR8R@I91PN4QPM
:QhZ<dLi<c1;?4/Z;BHZ7B4C8B8W4b8Q9Q@V8RHG8RT^62i2Bb52MH16P;G4
JKG6dgOCa<aia7Mh?7Ph=aPh:2HI9RHW7bHL818P7R@H7QlV4RHT:Q8T8BHB
9RDW6BDX:aH[>ClI>F5X<VRk`FNkk_6:lOSaQ?Sgj8WXXhm@Xd/k6C/c;1Lc
;BhJ;RPY5bPY:aD[:R`B:S4a6c4`;a/`<c8D<TM:5DNBV52HjnaijokoZ?oj
okgjn?nkoo_oY?_oo8olonanomjlF;b@Mcj@ED0H@3hb6Shc<1l`;C8L;BD[
4B/Y;AHY:bXH:R@W52@U:1DX9BPE9BDX5BPU:1DU9RTF:BP[62PZ;AX]>C8M
>DM:7dYmQCYm[Jm<[l[1D/[ZgFgMoOJ<oOkoV_oloXklnOnAoo_oT?_mmXCf
o>Mdo>kBJM;3ZEC3U80kP6AF<FA:@1e0?3HJ?38b6S8Z;APZ:bhK;RP[62PZ
:aL[93<D94]K;U^9U5Z9Qi1?T7Ai>GA`MC=eR8a1R92H@iRNXDRNa<IIa^oZ
M001ko_cOP000:Wbln9hloocQO?onhWoooj:o_CeP_CThWGRg=U`g=C?Jlnm
^fJmZJQEZ:6SEJ6:TDjAJ6liJ6md?WBFVeRF^l1^`9NXFIMgQ464GFLgGDI<
<4`e>2Le;BlQ;bTZ6RT[;1P/;BdQ;D<l7cahJBihdK]S^noIK>oljgG[o_=o
o_oiQoWmmhCmm>ihk^gWLNgHdV3B]kI@]jJXEJR6SDb6DETWFCPn93P]<a/c
9b`J9b<Y7BTP9A`P82LM9b0X6b0K8a@S7R8F7QlS5b<O8aLO7b<E8alS5AlP
91DT8bLH8bDY6RT_<aX_Ad4T@G1S;W2g/5F`fmmaflK>JLjSYT^S[:U>ZMC<
GmCZi7CTk>Ufk=gNJmk@e6K@_<5P`J>XDj>DVdfKUiYAUhjCD9=_N3m_AE0U
D2de6BdY<1``:BdO:B<T72@Q9aPQ82HG9QhT5AhM9AHU7BDF7A/V62HI91HI
62<E8aDP4QDE818P5B0B5ADP4R0E818E5B0B81DP4QDE818P5ahD5aHP5B0F
8A<F5R4C8ALT5ALI9QLV5R@E5Q<Q4R4J7aPJ6B0F81PS4aPD8@lQ934O91DM
3QdL7aHL8B8L8R0R5b0[<R/b:CXf:B@f=SHd>SXd>3Tc>BDk8RDRDRQB>W]=
>VC:P<YboiQbF_^9neocRemhkHc]R^=kRZO_ONo@mG?@g_Qmn>gjR>gin93h
nOB@nOGdS_C_mX[_kOV;nOOiS?Ohn8_hoonFooWfSoKSh7WSjNJ1i__jU?_k
nIGioojBoogmYOgbnHOblO>3lnk^R^kKjG[Y]=Qf]8[0J<1g_VYgL;UX^FJe
J6IN[fZ_FjaZFeRXJJQEXV5EDYeMWE>@KU=>RFR9B85PB4=eEgDnK4ln>V97
HSMJ@CLdESeF?Tdh008n?D`g0:U<?4/f?3]:=DXjBC@j>TTdBCU8<cTjBCA9
<5Lh<3AM?EdiIT<i@7=>LdR2FTQBTfNCFj1cFf6YNjUR/WERH[Af]6FhN6EY
_GNmKL9cKGK6LLJ4dG>4T]aig<3GJl3Ljf[[l_Iil_gjZ?[inMGiloSHn?Km
^OKan8khn_j5n_cmTogknYgko?^NnognU?gen8?hkO1jkNkaO?7glkCgoOZc
n_WhYOWfmiOgo?nFo?ooUOokoi3knon@on_bR>_ImGoe_NY^_K_YMNWHmISH
n_ngoooo_?oln:chYkIIYi>NCiioP4AoIV@aI9NEI9MmOUAn@TH[@RX`8S0U
9QHU8RDD9AXP4AXN:ATY6BHG6AdZ7RX]?C8]93@Y=2DX8RDL818P8RLC8R0U
4BDP91HP9R/I:cHm73IPJSYZXK9OXK_;ML^h`WNhI6TcJBh^52hT91PT92HK
91/R428M8QTM7bHD9R0X420O90hT8bLH8bLZ5bXa=QHaDETZFJfeGjg[l8[`
n_J8n^_NPmj6Lcj6@S8I<RlY5blX;1D/9RTH9RL[52/X:Q0X;BlG;bl^6Rl`
<1H`?T0C?X24AhCMh6_MoOnUoo_o_O_hoK[mnojSnookS__oig_odjm>[gaV
=Ga;>1Dh>C4L>Bh_7Bl[<AT[92X>:RT]5RTY:1PX92LF92DX5bPU:1LU9BPG
:2DX5bDV:APY:2/J:2X]72df<A/f@dHKAWZ2>GZ[[dj_bl=Fbn_OLMonmhgn
o_nJoocnT?cioi7onOnAnOcfQ_KkiGOkk<m[ckfRDkf9MCIeGU0^GTHk7C/i
=AXi;BlI;bL/62LY;QX^9R/G9RLZ5BXX<1HX@T/ZBemX?Um>ERMFDEDTDFY^
<fj;STF;U9U4VJ2TAj39beg;lNaf007ano:00000ZO;bhGOboo:4l_okROon
oHWmko1mkn3PL^3JfG7Jdm1[d;boI;b//UJbXjmIXhFCDi=OK41OFfDnIGj7
D7j[]FbeUJEHUGB0@81HHCIH@4H^AS4c9S4/;R<^:2PK:2X[5b/Z;24Z?CLK
=fmP9Fo>^62hk]Q[k_cYM>WmlWcmooZ8n_cfQ?cdkgW_jnI^jm;?G<ng]U2g
XjEDYG^1AG]6CQm>=3XR=2/`730T:Q/T8RPL:1hU6ahO9Q`V7bLJ7aLR4R8N
8APN7b<G8alS5alO8aLS7b<E7b0T5R@S9aPS9BTJ:C0d6c19@bI3LF@]LKF^
DjkIgFoIbm=^dj^^Dj^a[U>^d<QMd>OQLN7Yj7CYf=]XflW?HlVb^5bhT9U:
T7^4@8A_MCY_GF@`I4E>94D`>Qdj:34L:2L]7RdW:a`W9BLI9b0V5b0N91DT
72@E71`T5B@L91LL6B@F91LR51LF81DP5B0B5ADP4R0E818E5B0B81DP4QDE
818P5B0B5AHQ4b4E7a@E5R0E81HP5AHC814P5B8C5ALU5RDG9A@G528A8Q/R
6Q/I9ATU4R<A4QDX52PbAC4b6RPG:1TP5QTO8Q/R82<J824^9BhU=2lU8b`Y
;2``;B``?C<m:S/Y:Rln:ChZCRhZDImNWf_[Qf]JlHCaI?:<I7odToB3jGJ3
Voago9kiMYjXnWcj]OZ5]LOkS__Fni?Fg_ZCn^CkTNCUnhkkiobCinSiTOWe
oISem_REn>WYQNW`khW_o_nGo_koU_oook3oooWMnOOmXoOooiOooofgonkk
R__8k6S8VliUcWW0KWUa^fbkJKM]JFBgLKMU^7EUHkIc]Uj_KEiKZFRYHZ9]
HUnKIi]HSeiHCh=EPdYfCDY5JTIZ@650@3eL?5a2E3`00T91Dc/0ZE=0DSY0
?e4iDCe?=cdmCcM??Dlg?Ce?=dlgFSXg?64oHD9/AT98N4ihCHMECE:BGI9G
W6=GFJ=VXeb`IEaM/FJaHKIZHFFkJ;]Y_FEYKl5O`Gc9Ggb9dVKB_=YH_=gc
G_?eogceoongoo[md_[fokkooon[ooooY?oioHCinof@oO_jVo_lnicko?fC
o?CgPOO]l7[]ko9ml^g_P^gamHOeloZ;loGlT?ceoiOel?fFoNCbT>CLjhc[
an]_ajgTI>BBefBBTmEeeKCSOKCYohkooon^onoS]N>0Ydj0Mi=;Tf1/>V15
AQm6K6Q3K6AQ?V4h?24h8bXH:R<T4R<P9a<W5B<>5B<f8SHY?RdY8c0T<2H]
9BHP8adS82<M81XN41hQ9Q0Q7b@@920T5R0U:AXY;S@J;TiF;eJ1UTV1XkEY
]JFbKjEDFRaJ:2XD:2DU6BDR9QLR7bL?9a`S71`N91DT7RH>7Q/R328R9QLR
9BXH:R``5Ba5C2=<VZ=BV^GZQ^[knH[kgm9idV]I:F/i:QTZ:bPI:bHZ4BXV
:APV9b/D:bHZ3bHZ;1@/;BhJ;C4a6C4h>a8hLWLoMloBGLojoZ?nnonmnoOm
]oglo:;looR>n?_PMo_8XT:RK5P]K4<b538h<1lh;BhN;RH^5RHR:PhZ:BdF
:BHU5BDT:ALT92TG:B@Y5b@T:ALY92TG92DZ62XW;1XW:BhL;SD`73DoA1U4
MX0gMZb`Ck3>aUW>kN5chOcgSocloi_oo?j@o?[oU?oioi?in_>6loKRMOKW
bFW9]IY=]GeY;6UHBbeH@cTN>CPc6cP/;AT]9BXF9BH]6BdU:QHU9BXD:RP/
5BPf>R4jA4P]A3Ll73a:CbM:JfhgKXV<@hVGVTJJYJU:YLk@H]3ckGX00O?k
lX40002Ym?7NMO7olHKaoo^;oockQo_/kG[/fme_gMWHL=WBcf[?]kiN]jRd
D[BN/5NNOY=@TeIX@5I=FSaJJgI9JibWIJNCXeJCLWi0OUEN=5Dm@Ra2;c0X
;b//92`Y:A`Y:R/I:bPY8BPj=1PdJEXQJLbfH;K/eVW/o>UdjOkbO?konhSk
o?J4o?G`N_3ZiFgZclaHc;JeCKJOXU6RLgTnLd176dLa=R0a:BhL;R<Y6b<Q
9QdV7B@L7AhU6bDL9aTL5R4A8AhQ61hO8QTR7b<G7alS5b<O8aDO82@F92<W
6B<U:AXY<CDL<DY49dAaI2ea/jaA[=SLK]S>eW7F[k9G[kBaE[7=aE[=iMia
g^OVL^OEf6GHa<]Qa:VbEk:3SD:3JgHdMV9X>69;DRQB=3dL=2`e7SDW<R4W
8RXJ:R4V524R9A8U7R@E7QdS5B<K8a@K6b<D8aTT5QTH8aDS5R0E5Q<O4alE
7a@E5AlD7aDO51DE7a@O5AlD5AHP5B0F81DF5R0E81DO5QDG8APQ5R0E5Q8N
4QhB7a0B5B<B8aHT4aHD8Q4R5R0G5QHS5b<=8Pl=62lJ;d1G@T0S=28d5b4F
5aXO61lO91dO5BLL9ah^91hV9b8W:2dW:2Y0<d0/?Bd/?CH/=Rdg7Re;RDb9
JNN1JEOcP?=MkX=MOo69lHoXL8neogWoR_n8RXKoQ?n7n867ToF6mJ[iSZ[5
niGkf?ZEf>?iU_WLoikLg_nKoncoX^chojCom?VEm?KiT?Wkoi;knOn>ooSo
T?Shok7olon>loooVooonj[ojO28l<COO/BLbVO:OKIZOG>^I:iVYF1VGJ5P
XEZPHUYGWEnMDiMIDdj@DY1>PCi>CW`mO4ae>Da;KCQ]C6PhC4eR>F9=GCQ=
C5XgFTUL?002BDQK>`1nFdMJ>TM6FCUIAEPhADAG=eM4EcM4A5LgEdYJ>dY:
GS]NBF<lBDUZ?FY9M3i9CGm2Oe>:B5=GTTbBG9Q:G5nKBi]SXdmSJZYCZW2]
Cg1g[dV_PkM:PhjoC;nfdVBfg?5blOOlWOOooN?mnoW_noKjb_[ookooooG:
mOWmQ?WkoI3mnoZKnoglWOcooiCon?^5no;fOO;en8?hn_j5n_OlQOcco8Oc
k_^7nn?fPn?FkGW]b>=`b<3MJMfRfU:RS<iZcWk@KWj@hVCR^?=k^?;o_ooj
mKgj]j]OZg:cFG9_X5VPCfTjCc4h5cQ>BRa>Cd/]BcDg7CDR9a<W8R<?8R4Z
5BXA9@hA:T<]@ciGA3h[>2`h8bHO8bDM6adM7a`M6Ad?7B8W4B8N8`lS82@F
82HZ72XY;aLY@dXXBUme;En9WEJMTImQTDI=8ddT9A4T8bDH9AhS3ahN9PXV
7B@M7AdU5RDM90hM6B0:828V5b8U:AXY:2hD:3i47TB:TdB:gN=oho_iR__F
bg?;FdTMFcDU62D/:AX/9bdA;BHX6RHW:a@[9BX<9BT[4b/];Q`]<c<M<cDg
4SEZKc]_a<UBa?OlWoclokklmofgoO_kXO_omhggn=acn<2H>IQSD2QS?blE
;cP`8CP[;Qd^9BdE9B8Z3RXY;AHY9B@D0R@T:AL0:BTU:QPU92TG:B@Y5b@U
:QPZ9b`J9bX_7Bld;a/d?D8I@WEo=WF//4n`clMJcnkRM>;mn93mo?nKoo_o
T?_ioiConOnCnOSaQ?7dh7Gdh/EUaJfCBJeeH2IPDdL/Dd4g73Le<a`e:RdH
;B8Y5b8V;A/]8bXF8b@Y4bTX:18X;B`H;3<d8S<];aT_C4d]C6Q[>6^5QSj5
Vii7WZZ^Cj[CeFOEm>ik007dno:30000ZOO`h7?`m_20l?CgP_CdmH3ej>5d
j=O?ILo>cFO>`lUUbK:`Ek:[/5b`T:5JT6Z6DhI9J4Q9>5DiEDUS?TU/PU>2
OY1HOVAdAgA9ESQ9?4@eA2he;BhQ9QlV7bDI7bL]7Rd[<1`[<RdG;Ea:95bh
WejOj=1^j?OXLNSim7cimOR3n?ocSOohj7WXhM]XhLC9ELV`^UN`TieDWEYQ
=EXf>R4j:BlP:BH/7B`S:AXS8BLI9alW61lN9QTV6bHH6aXU5bDI8aPI6RDG
9AdU61dM9APU7R@F7QlU5bDQ9aPQ8bTJ:CHf83I7AAm5JfXZJjbZDj[HefoH
f=Y/f/W<HLVf_5BldLUTdMCAJ=7FfFkFb=AZe;6oGk6IYUBVNXE3NUaU;6EA
FCAA?4<R@bdc6BdX;a/_8RPI8QdU5RDM9AHM72@D91PR5aPH8QLR628G61HR
5R8F8QHF5R8F8QDR5QDE8QHR524E51@Q5B4D8ADD524E8A@Q5A@D8ADQ524E
51@Q5B4C8A8C4b4B8A<Q4Q<D8Q<R528C51@R4b8D8Q<D5B<D8`lU3PlJ8Q<R
5a`C5a/a934WE40W8e0kD0PH2`P/7aTO5BTB5B0X6BPU8Q/U8R0O828]:B8[
?SPn<TDm<Rdj<CX[<b@[7fD^IGWlWWURo8klG>j3G6c_P^n@l7f@aOn;ojom
RJnBoH?mO_aoOWogPoN:nXZ:U?nDoiCoT9B>lH;aXOZDXJofYOK:mJk:j?bU
o?[oVo[nnYOjo_^Fo_ooU_olohclo?VNnOkhY?kjnI7iiOAgiLg/KnbbgfRb
V]=Kdho1H8mh]EFeK;=GK6:WEZMSVeASJIQFV5j>CUiAR4J8F7U7F5EfA7IC
KT5CDfY0JU=U?E=CHCeQDUdkDU5J>EYBHCX00U9AH3T0ZF1@GcI@CeheGTmN
=Dm@H3APDF4eDE5Q=F5=I31=E6PeJ5U/?5UJL3m`F7DoF5Ql?WaJR41JGi54
TEnVEEmRZEFYHjeDHfNbDk9a]eAaMkM?]h:kDX:Baeg7[LmG[LGKJ]_WlGkW
o_n7ooooU?oonJ7ino^Uno[oWooloh[loojDo_ohWOonmi[goOf?oO;oQooS
nh_SfoJGm];ePm;AmX3fbOIjbKc`L_2bkWBbZ^mjki[SMiZ5dF[AOKeEOGK7
G/N5eF25^nB0i?W`]oWoomKo`]><`UF7>XMSTFQSE79>LT=;;d<f=Qhf>3PR
>3Dg8CLX:ADX:BHC9RTI6BTU8Q/R4BdI4BaN@EhiG4<i92@H92@M5B@I8aPS
728C71`R4b8K8A8K6b4B8A`R4a`P9QLV9R`M9RX`8C12C1a2J756LG9jDg8a
>1Lh728:72@Y5bTP91PP7R4H8AlR4AlP8a8S8B@C8B0S4R<O8Q4O8RDD9BT/
6bT^<B0aIWLcI]GRR>;[lHW[_KIU]T`o5d`^8APQ:bLN:bDY4RTT9a8T9RTF
:BP[62PV9aDW:R/G:RX/4R`f=aLfEeTfFJbcEJcgmIceo?fao?Gm]_gkoikk
ooMmmoCBK_BNN3mhACdVACXc7S<a;1Ha;blI;b`]6B`T:ADY82LE82<Z62XQ
9AHQ8BHD9R4V524R9aDW8bPD8b@Y5BTV:aDV9R/E:bhb6bhe?APmJW@gJZZ^
DJkBbESBl>E_iOojT_oho:?looVTooonXOkhnHohnoJ0m_7PJ_7MafG7WHe5
WFAL:Ea7@bQ7>3LK=c8`5c8^;QP^9bPD9bHY62TX;1dX9BTJ:BDW72DM8ADQ
9BdN9BXf7SHkC2@kJWa2O8nODXnL[5B//KmD/M[PM^3^k8000Nknm8X0002Y
mo7NMO7hlH7amOJ1mO7`O?3WgG7WfliVc];=JM;4bFG9/JmH/JJ[FJ^3Te:3
FG14L3]E?3/aBSE:?eDj?eIZA6YXNdeXEFI1ITAB>D@iACU5;cTa;b<]9BdR
:QdR9blO;b4/724/:aL[DT@RDZVADi7PbV[PnNQdj?_cN__hmh;gonn2ooO[
Mn_WhVcWcM5PdKK0HKJ=UU:FD5L^D34g7cLX;QlX9B/L:b8X6B8O9aPW7RHG
7Q`W6BLK9QPK6RDG9ATS61TJ9ALU6bHH6adU62DM9AHM7bDG9B4W624S:AXY
=SHP=TE67dI[JRY[ZjUBZMSGKmSLg6kLcm5Tckk1F<7CbfKCdLiUc/g@Ilfm
b638YkAFYi6ND9idOSmdEUlZGdU@;TTf?A`m:S0H:RH]6bdQ9aTQ7BDF9AdU
5QdL91@T628G61PR5b8G8AHG5R8F8QHR5QHF8QHR524E51@Q5B4D8ADD524E
8A@Q5A@D8ADQ524E51@Q5B4D8ADD524E8A<Q4Q<C8A8Q4b4B4a@R4b8D8Q<D
528C8Q@R4a@D8Q<R4B@A4ALT5B@D7QDD3R8G8QXl:aX/DCeA4b`G4a<L2A`9
8`P9524?8AhN51hU920T92lY924d;3@V>C4V;S/b>c8h;38_GcEOK=V8K6;d
R_AZmHYZOnIoiZ[ZPZ[7m8Gd/?f5/9?mOof0oX>0P_V;nHKfTXJ=nY_jT?VM
T93_U^nQnYBQ[oJUm/Kd[<KOn:;hlObFlOOlU_choIOhmojBo__oS?_lnick
ooZRoockTO_^mgo^g_EnmLS]NLRch6WPWMMVWHG;Fl]eae]eJkQF^6RZDfQ[
XE>QGI=5GE6;?8]IO45IEGPnN55c>E5?K3I/CfTgCe5W>6MCISUCDVDhIE5R
>002DE1Q=`2YHE1Q=e1@HSERD68eD59T=VACICMCE6HhITeT<4eAIcIWEfXj
EeQ^?FiGM3iGFGdoOEb9A5aQTdRCGii=Gf>WD:MX[e=XK[QE^7W0EWV3a5K4
SlUJSicBH]:fdVJfb^5/hNKcKnKio7_looVGooog[_Olo:Kln?n=ooCoN_Ch
nI_iooZXooooToo`o83`c^UjjJkGKjjLdE_AV=9[V:c]PNfbnXRbY_B0m9KY
MiJ5ef_GM<5OM6bgF[Mb_5MbQLQQb;kWLkkeoiSok?nck<;n/?ij^6ejCFll
KcAB<S@a@BI1;S8K;Rl^6Rha<Qha;C8L<RLZ5bLX:ALY=BDS=ATK41/P?BLP
=f56HBI3;BHI7a4O8B<H8AXT6B@M8a@M7B<D8a`R4a`L8Q<R728C71hT5B@S
:AXS9R`M;34i4S59DBaADUThDRD[3b/L8@/L8BHD9QdQ4adO8aLS7R4@7R0S
4R<Q91<Q82<B8alR4AlQ91<T9bXI9b/^7Bi8FR18_/encNkdV>jUXeRS>S0<
>R/R628Y:AdY9bdE;B<X4R<U:1DX9bXI9bDX5bPZ:aLZ:R`D;3@e5SABE35D
WJI=WN_[TN_ooZcon?naoocnVOcolWWbh/=QhXMS;f=1>R=1=c0K<2lZ52l]
;AL]:R/G:R<X52PO9Q@O8BPF:24U5R4Q9AHU8BHD8B8W5BLS:1@S92TE:BDZ
5RDV:aD[;S8K;S8i5cUSKC5SYJQ=Z=39FM3^hfoSo_VAo_[nXokonJ7ooonM
ooWkSOWhlW[bk]]Xk]JnG[jBOcZBHEDUED@o9d@f=1/d<BlH<C0`6S0Y:QPY
9BPG:2<W62<Q9ALU9RXN9QlT6b@W<R@W;C/V>cm?:Sm[OD=mSimDSij^EZjh
a5ZhgN=iho7_P`01lOogS0000:Wdm=eem?c`P_3elX7ekNMginGHKNGOd6_@
f=1]f<O7ILNd]5jdXZIKYWN2B7M8FCMI;T8d;RXm=Cda@S8a>4L`AdEJ>dDn
DSUB=dXi=c=2>d8]?3L]:CH]=RLd:2LX=R@f7BlT7BL]8Be3?213SGe4OM:m
H];ei73Tn^mdn_[bNo;olgWom>ack>3PJ>36c63<Z;=IZ79l?g`k@R0k:c0L
<2H/7BHT:Q/Z82PI81hV5bHN9QTN6bHH9QXT6AXI8aPS6B<H6AXU5bDK9QPK
7BDH9AdU5QdN9QLV8BLH8B<Y6RTd=B4dADDQAF]Z;6^ZZ56Xf=E/f=oOLMoG
ef[Gb<UObMG=J=G;b5o8_/AJ_ZnjE;ZKZTnKQYA9U6Yc>VY=EBAE?D@S?Bdc
5c<S:Q@S8bTJ:AhV5ahM9AHU7BDF7AXU52DG8AHG5b4F8ALQ5QLF8QHR5R8F
5QDQ5B4D8ADD524E8A@Q5A@D8ADQ524E51@Q5B4D8ADD524E8A@Q5A@D8ADQ
4b4B4a<Q4R4C8A8C4b4B8A@R4a@D8Q<R528C51@R4b8>81@>3b4E8A8R618?
8AHQ42@F42E1:d4E>A/E2cLB=aLk6ALB9PdV6alA6b@U7bDW<BTW:CXb>R/m
<R/e@SU2<SLa<R]5;4DnR4dnBKeT_GSTPGR/ih_WgONKgMkhUORbnWnbU?Yl
nXCoQHB8oYGnRoVNRi3kZ?^JoKBJX_^fnkWoZ;W6okSoe_nje^GnZ?k_oiS_
mOnHoo;oU_;]oI3mn_n=n_goV_oooigoo_b?o?OkR_Ocoi?ohoV<hlg[Ln^Y
ifRYSMUKfGkEG7ibaeS7L;QDL72/D:aRWD=REi<iTeb1?5aHO3YlDgHdDe1`
<g1>Jc9>CVTbJDaW<Ta=IC=UD68e009@Cf4d0:UQCf4dCdiP<V1?HC=?DF<c
He9T=59CICEUE6XiE5E[>V]GKCiGEfloKeMc@5MHOD5mFhQ3Fej@AI1NUD5N
J:A:Y6jbDFie_U>nQLeMQIKHH]RSgVJS/>I/i/cWI/cNlGkalOZ=lOWlROcn
o8onoofNoOgnX?gfoI?mnOn3nOOkV__lnZ?loOn@onWmPNW:l87`/^]n/ZKa
L?6Ml8jMXobFo9GhSIF2jgc[N]maNVg5GlEZ/eIZM[IO]Y?8GY?4gW_Nk?J5
k>;oSOnaoj6aN^R=j4:>AT8fC2I<:C8M:BT^72h];1`];RlO;bX_7BXS:QPZ
92TG92@W5RLX8AHX4b@A92a>=R`aCSQ>62/H61LU52DK9QPK7B4E8AdS51dN
91DT7B<D7A`R4b8L8Q<L728C8QlU5QlQ9aPW8BL?8BT_5bl_=1h_6b0<81dR
41dP91DT6Ad>6B0T5R@M8A8M7R8C8QlS51lO8a@S7R8C7QlS52<S9aPS9RXK
:S945c:JZVbZfN>JfGn0A80Z9PPZ:BLJ9bDY6bDO:A0Y8bPD8b8W5BLU:1LU
92LF9bP[62PZ;1@/;c8C;dQ;:d^?VdN?h>B7i?ooYookojOooonFook_N>o:
[eK:K4dTCC/f83/b;AL]:bTD:bXY5BTW:1HW8RDD9B0U4b0P9QLV82@E820T
5B@Q9AHQ8BHD9R8W5B8T:ADY9BXF9BH[5b/^;a/^;SDD=EQS:eRNXdjScl]M
cncSLN?lnI3loOnToogjWOgnoi[oo?f:o?S]MNgaefSad[=I/hM_<HMKC29<
@C`V@C<a6S4];1P];bhL;RTZ6RTS9APU8RHJ8R<W6bLX;R8X92/Q:bdi;Bdc
@C11A5@bA6amB7f@X5F@XK5I/Ko8GkoPhg[SlNn3007aooN<0000ZOKdfgCd
oNn4koC^O_CWh73Pi==[i>GAK]7MdG7MalAUa;>fHk>FW5JLJ792J41>=dh_
?ST_;3Xj>RTh<bTW=2/d:3h_:2Y0<d0Z?cPZ:Sdi?BPk=bPZ>c<k:cd_:b`o
;SlR>C<R:cP_>3`l9SafJSQZ`[9L`_3PL>3hjW3hn^]djo[`L_[]jFcYdmIS
dkNoF[nBWE2BEf8/HR`b5R`[;b0_9B/M9B4Y6RTN9QLN7BDH9A/V61/K9AXU
6BDI6APT62@H91PH6BHG9Q/V61/K9QPV7BDF7AhV5bHP:1PP8bTJ:C<d8S=5
AB=5JfX/JjRVCjKGe6_Gi>1bh>3NLN3De6ODeM1XeLK5FlFf_5BfYk=?/iBR
BiAmRTF:GfTfGd=<8T`a>Ada9BdE;B0W4b0P:1TX72@G71TT5R@J9ADJ62<B
8aLQ5QLG8AHQ5b4F5aHR5R8E8ADE5B4E8A@Q5A@D8ADQ524E51@Q5B4D8ADD
524E8A@Q5A@D8ADQ524E51@Q5B4C8A8C4b4B8A<Q4Q<C8A8Q528C51@R4b8D
8Q<D528C8QDU6aD<8APQ3R<J3QTV7BHF710F7BlI;bID;bI9Se^?<f<i<`h]
3BdI9A4I8B<H8adT71dW=bdg9cL]9bdi<3TkA3lk9c/]>bA>:R@eLS5bNjaK
NloRS^;hojghl?^ZnkokQknMnH3iQon6Qh_oUOnAoYnAUOnWoj?o/j>`okWo
aOfTaMCo_?oUol;UjobYo>kjU^kdo9OllojFlnomT?ggohogn_nFookoUokm
nhkknoZBnokoXOocniCcgNeckJ[QHJZ>dU?BNlmENg;6E/Ic^EIcMk9H/VjT
CViUWDJMIHQ6IF>3@X=NOT5NFgPoN5Mb?EMEKCe]DFLiDDiT=VABI3L00U9A
HcD0ZF=@HSA@D68dHU1R<U1AHc=SDfHcDe=V<fIAJCUADVPiJ5=Y>e=CJca[
DW0lDUAi?WUCPSiCEHToRF^MAV]d[56/M[QDMWS2Dl:5d5V5UMaNg:?PGj>^
hV?ReniPencjRo[lojOlo_jLo_gmSOgnoi;oo_nJo_OlV?cfohgfm_f=oOon
U?oooiOok_Z>k]OhPoS5nh?5^oj5o[7oVK6Xoi?oUoZ6UhkbOO::iG>:PlaP
c8c0FhbWc6c<h^egh_omV?g`nX[`UNU_jFgQPFeM[VV^>EhU>CE77dLj>Rhj
=cL[=c4a9C4^<2<`9b/L9b@X6BPV:1XV8B4D8@lN1@lUBB]9;eDk;ah_7BlH
81<H62TI:AHQ4AHV7A<M728C71dS52<M8a@M728C8Q/Q4Q/K8A8Q728C71hT
5B@K8A<K6b4C8AhT5QhH7PlN7B<D7AhT5B@G7@hG7B<D8a`P4A`N8Q<R7b<D
7ahR4b8N8Q<N7R8C8R0T5B0Q9AHU9CDJ9F9aB76HY7:HCE8WDR8T328W:A`Y
7bDF7aDQ2B4R9aDR82@E928V5b8S9ALU9bXI9bP/5B`/;a8/?d8S@X:@@h;I
gX7NoonLoo[oVOoooi?omNEeiJbCAZaD?Qhn<c<K<bd]5bdX:18X9RLC9bDX
5BDR9A@U82@E828V5bHP91HP82@E920T5B0Q9AHU8RLE8R<X5RPT:ADT9BXF
:R`]6b`Z<QHbCE/WCINPCj3@cfG@jnEciOciT?cmoj;onoZKnocoU?omo8Om
n^]djoCHKOC<ZUZZO6<[O5947d@k>RHk;bhJ;RLX5RLX:Q`Z9b/M9b8X72PU
:R4U:c8Z<RPc9BPW<bTc<Slf<SE5>4E5ECY5K7e;OI2PEi2V]5fdaL]SaMoP
N>3^k8000Nkkm8T0002Yn_;IM?;jk87/l>Yjl>?KK]_SdV[Sim=bdmkBL]k3
`670ZkAUZh2:CHYAFSQA>4DfAC4l?C4]>chk:SPi:RPg=3LN=BdN8CPb>2<i
=R<R=S@f8SLb8RHi<cTY?C8Y:Shb?RI0?BH]@3a0?T8c?V]W>VNm/F>ml>9i
h_SYM?Sgj7?Xk>QZk>7QJN76c6;6Z[AM]86<BX58DBMA9RhF9Rda8c4R:Q/R
82PI:1dU61dJ9ALU6R@I6QXV6RHI9ATI6BDK9APT61PI9QLV6RLH6Q/V62HK
9QHK7RHG9R0X620R:QXZ<3<R<4A59DEYJ2eYZ:A=Y=KAJMKXhW;Rin=eimoK
Km_FdFWFaLAJa;BkDkBW/e>cTIi>TGF1@h5FGcAF>d8S@RXb6RXR:ADY7RHF
7QlW6RLI8aPI62<E8aTT51TF8A0Q628G61LQ5R4G8AHG5R8F8QHR5QHE8ADQ
524E51@Q5B4D8ADD524E8A@Q5A@D8ADQ524E51@Q5B4D8ADD524E8A@R4a@D
8Q<R528C51@R4b8D8Q<D5B<D8aDS51DE8a@S4b<I4a0V6RH;8AD;72PN:1hP
5AhD8PdR7d/T7eRSKJ=DTUiD2SD:=ATX3aTX;1h/6B0F6Ah[8B/N:b4N:cL]
=ca=AC`^BCi9=D`h=DI98DV6OCb6inBCi?ko^Okiokood_nGdZShQOR9n8:9
R_Z:nX_fRX^?mXgfVoVAVjShUOSCl:;Cj?boo?Sob?SfnZgjko>Bko3eTOGb
n9Cbko^?noGlT_GioiGoo?nBo?clSocmnYomoon`ooglWogYkWO^/mYU/ho8
D/Qg`E1gJ;I@]VJ[D6IXXU2RH9A9H5^?A8mHOD5HEWToNEAb?UABKSi^DfY0
DeAU@FECHd5CDUm1Ge5S>@02DE1S=P2YHe1S=U1@HcISDF@fDE=V>6IEJ3QE
EVTiJE9Z>e9CJca[E6/oE5A]@FeELd5EE7a2O5F4@UEFRD:9I9E3I6^VC:I[
/Di[JkU9^GS7CgR<deGCW]UGWZcLG=cBhUkBk?F8mOgoXogmoYknnOVGnOgl
Wocnoi_nnOn<oo?kS??jo8cloonAooolT_cem8kej?J;m][gQm[9l7g`^O5f
^KCbMO:_lgB_[O5blJcXK:bfhVWRd^Ued^ggQoOooXWoooN?mmo/N]n2`To2
CiE9Cd1M<Ed]=A0]<T8U@SHg;cHa=2/d:2hR:28X6RPU:A/U:B/M:bLW6RLO
810P9E@X9CeaB74UC2lU5B0@81lP61lF8a@S61h?62hP5B0J814J6b4B8A`R
4a`L8Q<R6b4B6a/Q4R4L8Q<L7B<D8aXO5QXL8APQ7B<G7A/Q5B4L8Q@L7R@E
91TO41TM8a@S6R0B6Q/Q4b4L8Q@L728D8Q/Q4a/K8A<Q728D71`R528H9Q@H
9cHK=TQC<dPS:`l[8BHB8AhT5R@M9AHM6B8?8QlU5QlL8Q@R8BDG8B4U5bDU
9aTU9bXE:RP/4BPh>ahkKh<nKm7HN]Sooi7onobDo?olU?oOd6_@QW8aQT0a
734^<1X^:R`F;2LX52LU:1DX92LF928U52DR91HR8bDG9AlS5AlO8aDS7b<D
7b0T5B@Q9AHQ8bPF:2@Y5b@U:QPZ:bXJ:bTa5c53DbA3SI]>Vl_@J/_YiGOU
noR?nokoWooko9cko?jAo_cjPochig?Wkm9_kk^JEIYZF2YZ@3/K>c8g9C8Z
;ad_92XK92H^8BhW<BHW9C4W<BTe;2T`?3Hl:CLX:BPh;SPa@S`a=4DmAD9D
?T9YNDaiSiiHSj^iH[W>cfW>h=mggnk/P001k_[fRP000:WkkMI`kOGXOnSZ
iWSZh=U/fN7DJn7UeW?Ff]5bf[flGkbN/6JNK7Y6NSi;<Ch^>S@j:CLh:B@d
=3@R=C4R93Lc=b0g<B0Q>38h8CHa8Ald;c@N<B/N83<]<b<f<2<W>38h9Slk
9R`o>cm0B3]0J6U2JKZdK;[]i87TmNUkmO;UMnGWifoWemU[fKNmHKNDWUNN
IW0nIS<l6c`R:ADR9R`N;24Y724M:1XX6bHH6aXT6B@J9QXJ6RHL9QTV71TI
9Q`V5b@H5aPV5bHJ9aPJ6RLH9a/V5Q/L9aLW7RTH7R8Z6RX^<28^@d@UA6UX
;fVVXTfRelmXen[SLn?_j7S_in1ch=WDK=W6aeg7]keG]jJcEK>;VDb;J7Dm
MDUB<4Tb>B<i9RlJ9R0Y5RTO9aPO7BLL9aPR5aPG8Q@R62DD61DR428H8QLH
628G8QPR5aPG8aLS5R8F5QHR5R8E8QHE5B8F8QDR5QDE8QHR5B8F5ADR5R8E
8QHE5B8F8QDR5QDE8QHR528C51@R4b8E8a@E5B<D8aDS51DE8a@S5R@E5QHT
5B@=7Ph=5BTK:@hP50hH8QTR7b<G7a<Q3248;@/89UldGf2/KV0=@A112b83
2b<Z62XO9ATO7BTO:B4]8b4kACa5=D/l=C=CB5=:FU1:GTTaBI5c>I7klZ?b
ooo8ooWoe?oNo9[N[o>6lh[^NXZ6kgk_RNj0RHg_P>nHl8:HXnZ0j^C^YnCg
o<Klooo?oo_m/Og]lY?]j?2;l>WdS^WXn8ghm_^Gm_OmUOgjoi7jnojEo_gl
[?gool7ooon]ooChOoS=jg_=XmATe7k9G7iW^eFkFja@FeVNCYi=SdE=AhTo
RD5k>D4oMSMf>f`d>caS<V<mGC@m@EXhFTEH?4E7ESeFAePc0097AePc0:UH
B5XbB4UK<e]<GSA<Cf4gHE9T>U9CISUVDV`mDUE/@6aEK49EDfa2K4m`?Tm?
MSmfCgloCe66@8IAQcUAF9Q2V5VVAUUM/TFbK/5;KXO=DLfPeUZP]^1Th=cW
G=cbmi?goonlooko/oojni_jnojGo_koV_kkoYGnn_n9n_glU_cooIGooob2
o?[fR?[onjKko?nUo>glOocClFgCd>i/k/g/KLg@kWC^g_Mog_;oSoojohoj
m_n7ooSoW_Seoi[onOf<nKBaB[5ZJB]ZBeD`EC]:;c/d>SHj;C0W;BD/8R`R
;AlR82HH9RPZ72PY;1//72<?71dY4BUMY6YM?GA5M1@a5A@J81@P9RLO9QPS
5B<M8a@M91h>7QTO41TK8A8Q728C71/Q4R4K8A8K6b4B8A`R4a`M8a@S5alB
5a`T5b@K8a@K6b<D8aPP4APM9AHU6B4A6A/S4b<K8A<K6b4C8A/Q4a/K8A<Q
6R0B6Q/Q4b4K8A<K6b4C8A/V5A/D7`hO7RHF7QPP420Q9aTQ6R0B81hT5QhQ
9aTW7B<E7AXP4R0O9ATO82@H928V628V:AHY9b/B9c<h6SQRNcYRbmEfeOoo
TOoooi[oo?6Eo<2^FZiXEb=X=2`O;2X`62XX;QH^9RTD9RDX5BPS9QDS8R@F
924S5R4R91LT7b<E7alS5B<O8aDO82@E924U5R4R9QLV8bPF8b@Y5bTZ:1/Z
:34J<CQ;7SQmSTN>`LQV`N7QLn7gmXcgo?jKo_glWogko9;lnOAnnO;PLN3P
`V[PWH=8PeUA;ET`>20h:cPV:b/h9cPY=bPY:CT/>B/m<R/W>S8j9STc9RXo
>SlX>bXX9STa>Bi0?bh^@3m0?4ln?69cBG>=W5N=/;iW_]ODKmORggSOl>j2
007`o?Z=0000ZOWVdfgVkNEjiNCTM>CMffcKhMM^hNGGM=OFd73F]KUJ^HJO
FhIFK3e/<48/<2Pg=3LU=C@U7S</<a`c:A`K=BXe8CH_8B0e;3DP<b/P83<[
<b4b:R4O<2``830_82@b<c8T>c<T9SLa=cU3>3UKGSiNZ:MVZ=kIOMW[hgk[
jN1ih=oQM=o=dG3AZK1RZH:;DX]@FS=@:C<J<b<Z62<Q9aTW7bXL7adX6RPJ
91TJ6BDI9AXV6QXJ9adW6RLM6QTV72HG91PG62HG9QTW61TJ9aPW6RLF6Q`W
5bLN:APN82/J:b/_8B]0@bA3J6L^J:BPBj3EcFKEj^=aho;YN?;/hgCSg]a`
g/c=Hlfk`E^kY;5E/H6?AX5JISAV?THZ?Rdc93<T;1`T82PI:20W7B0M9ahW
628I61LS5b<J9aHJ5bD@9ATS61TI8aPS6B<H6ALS5b<G8aLG5b<G8aHS5aHE
8QHR5R<G5QHS5b<F8aLF5R<G8aHS5aHF8aLS5R<G5QHS5b<E8a@E5B<D8aHT
5AHF91DT5R@E5QHT5B@G9AHG5bDF9A8V3a8J:aP[524B51PR5b8G91DG6R/I
:aD]5ADM>Q`j=hi9=bMT:f@I=@lI6R4=8AhT5QhK9AXU8blU8cU3>T<gBc@g
?E99DTYFDTYGESQFNVl_N^kWVNOool_ol_SNn>SjV>Rkm8WdV_B5VY?dRoBG
li2GWoJHmZcfWJbflIgaiNfViO7f`?Kio/Sil?^^nnCfT^COmHkegoZAgn7o
Sooknj7kn_bGo?[oTO[ioiWon_^gn_oncOkookKon_n8om[nQMZ_jg7[SNI^
SG_SL^=hggQhOMb0g7WEOGUedggCKL]eKFO0K/1O[VAOEYYIVTf5CTe6LdAc
?f@k?caK>E]2ES<00T91EC80ZEE2ES=2@UHaETAH<dA6FSAJBEdgBDYN>5i7
H3A7B64gHDMO>4M4GcAO@F4b@D=Z<fY7McQ7Bh0lP5FEBeEIXU6RFk9FFf6m
E[eabEQaR<mKcjGFHJFnhfoSlOYQlOknY_koomOooog5oO[oVo[kohcooOnG
oOcjXo[joH[jmOJ>m_SjR_Skoh3onO^;nOolZocoojKoloMjmnCcM^CZmGoe
l?R9l?[oVOooojKom?nMolkYN/jaceg?inb?ioKoX_oloI?lZ9DiUF5F8F5;
G3QL=T`e=RXZ;2X_<bL_8bTM:BD]7RDP9QLV:2/H:24X4RPA:0/A;e0]D5Z[
J5XSD25@4al74b0T62@Q:20Q7RTK:A`X51`E8`XS6b4B6a`R4b8L8Q<L6b4B
8AXP4AXJ814P6b4B6adS52<H8@`H6b@A91LP3ALK8a<S5Qh>5Q/S52<I8A8I
6R8C8Q/Q4a/J818P6R0B6QXP4R0J818J6b4C8A/Q4a/L8Q@R7bHB7a`R528I
81HI72<I8ahT61hN8QHR8B<H8B<R7B8K8a@K6AlC7ahS6QhN8aXS82@F82@Y
5bTW:a@W<CDJ=Eaf>Ec2cFo=oonBooonWokRe8?RTgljOde05Td];2D/9RhF
9RD/5R`U:Q@U8RLC9b4T4b4P8Q@R828E824Q5B4N8QHN7R8F8QlS5AlO8aDS
82@E828V5bHS9aPS92TG:BXX72XX<A`a:d0G:fMm=gf^^UZ^eMMZeo?bR??k
oISmo_ZQo_kkU?_glGkgjm]^flV`GlV1L3e`DEHhDC17<dL^@c8^<dPgB316
=c0/@SI2;4<i;2M1>T4R?3PR8S`h?2Dl:RDU>S4j:Sho:RLk?3/eAc/eG6e5
KH^JEH^d`V_2fmIbfn;MMmg`kX800O3knhd0002Ym^?BJn?YhWORh>9bh=gM
KmgQfW3QhmYgf];@K]:b]eRgJXU6JT9K;e/X>bPX9cPd>2Hi=BHR>Rdj7CTX
7AXh9SPO<bPO7C4V<B0b9R0S=BXe93D]928a;S4Q;c0Q8c4d<BDi;RDP;bP_
<C/`<DaA<E6DUUNDc<Ycb^3LNN3Qg7SLd==/d<75K<FT[6FTPXaJS59M?E8b
>bHk;SHV;R@Z6bXN:A/N72LI9aXT6AXI9ATU6RHL6QXW7BLJ9adJ6RLN9aLT
61LH9QLV6BLH6AXW62LJ9aHJ72LG9ahY61hP:aX[:BdQ:D139T=XIbiXXim:
WmC<IMC[hW7RlnYilnkUM^GShGGSd=5WdKc4GkbR[eF_NHLnNE1L;5`g?bDg
:S0R<2<[6b<P:1/X7bTN7adW7RLG8aTG62@H91`Y61`J:1<X6B<H6ATS62<I
8aPI62@H91PT61PG8aLS5R<G5QHS5b<G91PG5b@H91LT61LG91PT5b@H5aLT
62@G91PG5b@H91HT5AHF91DT5R@E5QHT5B@G9AHG5bDF9ALU5QLG9AHU5BT>
5AXX4BPM9ADM8bhP;Q4T4a4E:QTZ7B/I7AhW52L7HaX7DiEHUDYY@TXW<1T`
8bLI8a/U6RDT;R<T;SP_>34o9S52B4A8?4Q6?3iH<eQAHaUAd<]lboolcOok
oo3omonLmlooU?n^oiJ^YonRoj[oZZZbokOo`?o0`<_l`_cbokWbnOo<ooWo
c_W_okCoh_nIh]_nTokJoiCJf?n@ooonZOokoI[mn?nAn?OnW?kenKcenoW@
nOgo]ogioh[ocO]gcIoWH^Mih5]iH]]Ofe_EHU]JcfK?DLIPDDk3H<=8`eU8
BKiH_TVdEdU<YeBWBiU@BdN7BXM3N493@FhoKTUL?P02BDUL?P2YG4MJ>TM7
FSYJAUXgATMK>5]8G3U8BEdhGD1I;d11FS1J@e/d@d9L=5a3HcA3B70kL5B4
AEALTDfAFj9LFf2`Hk1T`6MTK<iYcWkGJgjDfV[J/n1a/m3`PO3ho7ChoO^T
nokha_kimkkgm_VUm__oW?omoicmo?bHo?_kUo_]lWcbjoIdjnklPoc^nI?^
m_fMoO[oV?[bmh?gj_V7j_[oVOooojCooobZo>[_WNZgcWK>SKIFSHBjE;[Z
e7KZooRNn>C[RNA`Pbn3@ELY@C=7;4LR;1<R<RhS;Rl_9BlM8A<Q82HG81hS
4B<T9a8T6bX=:QHg4QI=P5F08WD_8P/^02hU910U92HK9Q@Q5a@M:AdY4bD?
4a0`4C0M8a@M7B<D8a`R4a`K8A8Q6Al@6ATO41lJ814J728C8Q`V3A`K9@`U
5Ah75A`U42DG7`lG6R8C8QPP4aPH81<P6R8E6QTQ524H81<H620C81TQ51TJ
8QDR6b<F6a/S5R<H70DH7b<D8aTN5aTK81XP5Q/B5R4U6BDQ81TQ7Q/G6aXR
5AXG7a8O7R<J7QhS6R<O8aLO8bPF:2H/52Ha=AXeDfldDkK1IL7imHWio_>I
ll:bJ/9[EQUF>2`8>2HY8bTT:aDT92/E:b8Y5B8Q9Q@V828D81lQ4b4O7a<O
7alC7ahR5QhN8QHR7R8D7QlS5B<P91HP8BDF9B<W62<T:1TX:bLN:bPa7S4R
>14RF6h[KYj[CIk<cV7>l>n5l?_kUo_nn:;no_^FnoO`O_OYf73H_ZIK_W9V
>6IDH4QD>5Y9FSUA@CTnETIF=E11=BY6>4HWA3XW8d<j@ahm=ahL?3Ll9C`Z
9B@k<c/W?3lW8cHj=S12=c1HJ4=XRIQERKK4KLCLe77LgmYdf^k/P001k_Wi
R`000:Whc/m_c]7?M/oEdgcEb<a_c;c8I;bjcg3?V[UYVVjBDY99G4Q9?4lk
Cbe2;bdX?2hl9C/^9B8g;SLP=BhP83La=aTi<1TJ=blg6SL_6QXe;SDM=2hM
7S<^<ald;alQ=30d8C`]8BXo>SlZ=C<ZBddoCH>5EX>a/VJbbLe^bLW;I/^k
c6bkZ/1]`8ZVIhYTQ5Z4@FA8@B]<>D`W@c@W:D@eA1P`8QPF;1l/52PL51@V
6RHF9Q/F6BHL9QXV71XI9A/U3BXF3@h[5b/A:QDA52TF:ATZ61TM:aX[82/K
828Z6bXZ<R8Z>d8Q@VQ[=6RLVd^Kd/aZd_?VONKchWScn^EmiNCMJnCIef_G
`LET`IVTDjAZNS]Z@E<UDb`l7b`U=1ld7c0M7ah_72lL;AXL6R/H:aTZ5aTH
:AHY6BXG6ATZ5bXM:QhM6BHJ9QPV5aPI9aPW62HE61@R4B8D8Q4D5bDC9ALS
5aLF8QHR5B4E5AHR5R8H91PH6RHJ9QTU6ATH91PT6BHE6AXW5RLK:1LK6RLF
9aTV5ATI9QDV6bPG6a`Y62TI;a@I5RXA:QLV3aLJ:1<X6B/E6A@[5R/><1P>
3S@K=24^524cP3n0POFJPCU`;W0N8PLN7RlM;bDb8BDZ;a/_9cHG9b`e83E5
CCe5CEe2GDaV=dahS5N<lo;6looogoooo;[oloZ/n]GiXmFhnjWk[_o0[[Go
f?o7on;7eOgSoN[no>[coogol_o^l^KodooGok?GaobLo<_iW<_JojgonoZZ
nogkX__no9Sno_^FnoomVOomoiOom_n5m^gnM?k2oHG2VnMgigSJLgQNb6?8
EKMBEEb_CjmLYe9LG:AHY5bIA5aJU4:DEXHlEUQo>GmMOCiMF7<kLe5/=E5E
L3]`EV`m009FEF/l0:U[E6XkE5AZ>fYCJCYCDfTjJE=Y>U=CJCYYDVLlDTiT
=VA=HcA=DVXhJU=b>e=BMc]gCghlCdn2?h9DSSmDHI]9VfbVDVa`/eBcKka@
KgS5CLFKfEbK`o=eloKo/_KoolOooondoooiXOWoo;?ooobSo?CjS_Choj7o
o?nAo?GiRoW_mHW_l?Z7n_CoQ_Cdohoom_nQm_On/_kgokggmOnnon3o/N2e
niSkQ>9_Q6VoA[nC_djCgNAli?ooU_oEih7WQJMJQEAgAgLmECTm;C/R>b`f
6B`X=0hd7B`?7AX[6b/O:bLO7alM7bLN52LM700L<4@O<4]dBW@P:a/P72LG
9aTT51TH9A@U6RPG6Q/Y62TH:ALH5RLE9adU5AdL91@T6b<C6aXR4R8J8Q8J
6R8B8Q/S4a/K8a<S5b8A5aLR4B8G8Q4G5b8A8QHQ41HF8A0Q5R4@5QHQ424G
7`lG5al?7aLO41LF7PlN5alB5aLO4QlH81<H6B0F81TP5QTI8A@Q6B4D6ATQ
524J8Q<J6R8C8QXR4QXJ8Q8R7B<D7A`R4b8L8Q<L728C8QhT5AhP9QLV8bTJ
8b@Z6bY?HRa?Z[]Z^o7lU_7De7cDOGE6OCdf8cHX:aPX9BlB;b@Y5b@T:ALY
8bPF8alU5RDL8Q<L6B4B8APP4APH814P7RTI7QhY6BTF8A4F6RDD9ALS3aLL
9A8U6B8=6B@]62dY9QDY9bTL:BX`8BY9Ec=GSIiJSJbkG;_Yl8KYo?nBoooi
V_ofkX7^noF3nmKDL]B6RTf6Df12H3mH@clcECmE=5U8=4QYG6TjFdhj7clb
?alj<AlT?SDn8cXd8b@k=C/T>3TT93Pf>2Pj>BPU=C@e:c/a:dUJ>5YlTdel
]<i[c];FMm;Df6[HlNn0007anoJ>0000ZOVf`V:f[kMQ]kBlJKB^^6BhX[9J
XYF]FjecTTmcCW0mL2m<=BlYAS16944]92A2<48U@c@U840c@1dm<QdL?34l
6SXa6Q`i<CTK>30K6SD^=AXd;AXL<bdc7C8]7Ahc;S<L>2TL9CXc>RPd<RQ2
B3Y8MWU@MZBVI:Je^VJe/[QP^9nbH9n@YUjVKhYCKdUY@VT_DCP_9dPeB2Y6
=bX[ASM6:dHh:bE0<T0N=RTN5bdQ;A@X7A@F:1dX5RPM5QPX7RPJ:QlJ62PM
:1LW71LH:1/X6BXJ6AX[6B/K;Q/K7S4M<B<Z62<d>ATiHVH/HY^HAiS?afC?
k^5fhO7TM?7hj7WXjNIcjM[LKmbg_V2gQI55TEMV;ELgB2189cLL9al]6bdL
;AXL6b`I;1X[61XI:QLZ6BXG6APY5RTH:AHH62TF:ATV6QTF91DT5R@E5QTW
62LI9aHI5bDD9ALU4aLJ:1HX6bPI6aXW62LI9QLI6RLH9a/X6A/L:AXY6bPI
6aXW62LG9A@G62HE9QXX5aXJ:1LX6BLF6APV5BHG9A@G5bDD9A<[4a<I;AH]
82hL824/6b`N:ATN6RPG:1@Y61@C;1T/7R@H7Q966dI6Z5m6@Gm3Ob0g6R0C
9QDV9S4Q9R@h7cPS=a8S:3LP=dAAADA?J59XBg52BfJ;AX^neHVnnOngoooo
aoomokWokOj]kMkn/okBoLGBd?_HnmCiiMCJnn[kk_kak_Cnlok^nNS^goS<
n<ck[Lbomi;g`oR@`m?nWOkmoj_moonRookoVOkno9Slo_^Lo_gnW_kgoi3g
l_j2o/ciN/bWj73XQmm_QfkAI=5S`5=SHk59/EbQA5aMWTbNG9M3G5^B@I9G
QCaGF7dhOEaj?5aFLCUaD6/dD5A_>VmFK3/00UIFK3/0ZFaEJcYEE6XiJU=Y
>5=CJCQYDfThDe=Y>6UGKCmGE6XkJU=Y>5=GL3]`F7DlF5Mm?WeFPd1FFHY3
RUBA?UANVDNIHYm9HUnXAjQR]TMRL/59`Ho=D8n[fEcIgn^1go;gV?OkoISk
oObFo?olX?ono9[lnObEnOgoX?okohkkl_V=nNchS^c]nhckkOn=kNgnU?k_
oJK_lObgo>Og^>ODn;3h_OfV_JKoV?n<l7b<P]QSf9kJJ9k9kX;^]M5Z]Hfa
FK5MPdAM@V0lH3U7=STe>blk;CTS;B8e5CDV>ahV8bDH9BXP7bXU:R4Z2c<@
2cajAWXMFBDM5T@KA1dU5QdP:1TX7bXJ7a/V5RHE8Q4E524@8ALU51LK:APY
6b<C6a/S4b<K8a<K6b<C8a/S4a/K8a<S6R8B6QXR4R8G8Q4G5b8A8QLR4ALF
8A0Q5R4@5QHQ424F8A0F5R4@8AHQ41HE80lP5B0@5ADP420E818E5R4C8AHQ
4aHG8AHQ5b4F5aLR528G8Q@G5b8D8QPS4aPH8a<S62<B61PS4R<J8Q8J6R8B
8QXR4QXK8a<S72@D71hV5RHP:1PP8BTI:D1B8T2U]FbegnR=gjNXFZQ?Bai?
9b4A8B0R520M9`hW8BHD8B0W5BLO9AHO7bDF9AdU5QdM9AHU72LG71`W6BLB
814B62HG9QDR4aDK9QHV6b<D6ahV5RHJ814J82HG9R0W4b0N:ATY72XI73U=
:4f5VUN5Z[]O^nC]Q>CkoY?nooVFoo;[P>_^jWo^`/1[`7IkAgI;FD1I>U92
>Re>?DhN?blN:TXmBRQ5>BPO>Rlj8C/b8B<j<SXQ>38Q9CXe>R<g>2<R=S@f
9cXf9bDf<SHZ?34Z@UDeEGB:BGB]af_7bm1cbm7DJMC`l8000O3mn900002Y
n9ZdF9Z2VTRJPIE>PGnDDIAfS4UfJ8A7Q4m/?TlkFC]I;58i;2I<=D`QAS8Q
7TDbAAe4<QdK@c=36d<e6ae5=dDM?C8M7c`b?1ll<QlN>C0i6cH]6a/e;3DK
=B`K7cH^=Q`i9A`Q>30h9S@d9S@n<ciMI49MS9ENUIJOGYJAW5RLRIePRGN>
F8iDKTID;dd_CAln:AlR@3109D<c9BA0;d0[BCX[:4HgARE1<bDQ?Blm7CPZ
7AXb9C8D;1lD4BTL:AXP71XJ81`P72HN724]8bdO;b8O6bhM;QL/6aLG;QX^
;3<Q;3]07d1ZJc9ZWY]:Vl[2GL[Wh73PlNQflO?[M^_VjGKVdMQ`f:F_FJE/
NSYj@E<U@Bhn7chT<ahT6bTG:AT/61TI;1P/6B`H6AT/62`H:aLH62/G:aLZ
5QLG:QHZ6R/K6QTZ6RXI:QXI6R/I:aX[6AXH:AHY62TF61TZ5bXK:AXK6RPI
:1TW61TI9aPW6RPI6QXX6BPJ:1TJ6BLH9aXX5QXJ:1HX6bTG6a`Z62XN;1XN
7bdK;Al]6alN;1X/62dL61X[6b/K:1TK6b<F8adS5adQ9a/W8RXM8R0[7B/`
:bP`2R888QaP:a`YH2iP32L6324^72hX9QTX7RXF:R8`328Y=b8g?558?45/
EVa0RE50F[9F/WK>GGJfoi3on_c=n_[l_OckoK7ko?feoOSka_San=OhkO[X
kNcol_ohoo3hnoogooGlm?GSo=kld?o0d<;nY?k4o9O4dOnMoo_oYo_noj7o
oonIoogmVOgmnj;mo_jXo__oXo_hoiWogoeggkc`LO2Hig6HO]eWgGG>FWEa
^TjjIjI5IfVSCZ=NV4ANGI92TU^6?U]KOcYoG7XlG5Mb>W9CKSMCEW4lLEM^
>002EeI]=`2YKEE/=UEDJcE[E6/eE5=Z=6YDJcEDE6/eJeM]?5MEK3Q/EF`f
EEU`>G1IMCQIEg/iNeZ5?UYNSTB>E9HoE5fMAieQYT]QH[A@]6c6EFakdESA
VMYNVKSVJ^KTk7GTl?UlnO_oS__loIGmoOf@oOgkUo_jn9ojn_VJnN_oRN_T
o8clfoN>fmSiT?WFni7FeoVHnM_hZ]_Nn;_hg?W1g<3i/_VRoj6RT_nCoi3i
R92Ekgg_V>IfV9WOLMmWYDaWF9=9Tdn1CTloG4EL;CL_;BX[9R/T;alT6BlF
;ah/5Ah_8QTR<QXF<Q@P220XJc8XQn2Kh3Ug@cTF;@h]92`L928Z6RXP:1PP
7RHF9Q`W5Q`L9aHW7BPG7AdX5bPJ8Q8J6b<C8a`T51`L91@T72@D71/S4b<J
8Q8J6B4A8ALR4ALG8Q4R5R4@5QHQ424F8A0F5R4@8ADP3aDE80lP5R4@5QHQ
424E810E5B0@81HQ4aHF8A<Q5b8D5aLQ5R4G8AHG5b8D8QPS5APH8aDS62<C
61PS4b<I91<I6B@C91TQ4QTI8A8Q6R8C6Q/S52<L91DL7BDF9AhV5ahO9aPW
=dTQ=iZYKZVmagbmMgThNC0]2S0R81<P9BTM9B0Y5RTN9A<N72@D91/S4a/K
8a<S6B@D6ATT52@H9AHH5b@E91@Q5a@J9adW520D51HR5R8C7A8C72<I8aTP
5QTQ9QdV6BdF6Ahe8cDN=b@N>5<`Dh>NG8>Y^f>kf>9of?OiU?Wln8gljNAl
i=SEN]RPX5nPFf0oFci;?4/cBT8c9d@jA1di:adO>Bhi8C/`8BDl<S`S>S8S
8CH_=R0e<20T=c<g83Hf81le<SDS>34S8cHb=RTj<RTjCC5=I7a0I:2iIKVj
`fRjbM1Xd>k^P001k_kiT`000:WfUKaSUFj@AY1QP4MQFgU8NE1]?e13HSUR
<4dc<2Q4=T@SAC8S8dDbAB=5=2<QASA67d@c7aa2<d8J@34J6Cl`?alo=1lR
?cDo8Sle8R4n=3hN>c4N73T_>Ahi<1hP>c8k83lZ820j;cXT=SDT:CH]=TAA
=dAdQ5R4MHEFMG63EH=dRV=dH7QDN45K?T4V@Ri26cTY6ahl;C`P?RhP7C/[
>ai0<1hQ@S9294De92M8>4PVAcLV8T<c@ahl;AhI=bPg7RhT7QPX7RPF9Q`F
62PN:1PX7QPG9a`W72TO728_9BlU<AdU=SdL?FUZ<FVIUTNF^kEC^mgIJmW_
kWc_i>Mdim3LL=2f`fG3R9Q=R5IY=6TeBBHe:C/S>b8c828N;1//6B`H6AX]
6BdK;QXK6bhJ;Q/^6Q/K;QX^6RdI6QX]6BdN;alN7BhN;Qh_7AhO<1h`7c0M
7ah_72lM;Q/M7BlI;a`]6a`L;A/]6b`J6a//6R`J:aTJ6R/I:aTZ61TI:QPZ
8S0N8Ql]6bdK:ALK6RPF:1XX5QXL:QPZ72XH71/Y5bTN:a`N6bPI:1`W6A`Q
:A`Y92`O928Z6bXN9QLN6RDE9BLi7bM0Kd=_N/f=NU^OHIlMBAPMC758LB@/
52@/;A/]8c0D8bXg9SL`A3T`9e<hDcn;Ccmkfh;KK<iWK8o/PncXon;Xh_k;
o^;n]^;Yo[?nlO[1lO;ge_O^o>G^j_o]ooKglOKkn_ojmO[nmNGmkogAom;A
`_ncol3kXl39njCklobQloSoVookoiOko?jKo_klYokoo[?nooncooco[?oZ
ohCZ`oEjmISXLiQmffSKMm5OMg?0E<1ZZdeZKjYFZV>HAV=RTdBCHXU2HV21
?H5NNSeNGGHnMUUd?EUJMD1eEfhg009GEVdf0:U]EVdfEUE/=FaDJcADE6/d
JeA[=5ADJcA[EVlhEUM^=fiJKcIJFW8fLU]f=5]JNcIkGXDlGVB?AHmNX4QN
I:I>YVbeEVabbF;9MMERMG_EFmFLhfFLaoYln_OmToOjohSoo_nHo_ckW__k
oHokoojJo_ciYocemI7eeon8elgnROk4nHg4a?bFo<WoW<WAojWof_nof]oo
d?oHoM7Ha_o5ojOo[JN@oiGoSof<SiCcQo>1e6j1JK9A/TjHBdi5T4f@DYAQ
DTEdE7@_@cD_;cDY=B/a8R/R;QP^9BHF9C0Q6B4a9ALa6S0:<7JfMgIh_GVm
9DDH9BdP3b0N:APN8B`K;2H^7RHU;Ad]8BTI8AdU5BDK8a<K728C8QTT4aTJ
9A@U6RDD6QXU52DJ9A@J6B@C91PS4QPH8a8S5R<A5QHS4B<F8a4F5B8@8QDR
41DE8Q0R5B8@5ADR428F8a4F5R<A8aDR4ADE8Q4R5B8C5AHS52<G91DG5b<G
8aLS5aLG91DT5b@E5aLT5B@H9A@H62DD9APU4aPH9A<U62<C61PS4b<I91@I
6RDE9A/V5Q/K9QHV6bHF6a/V5RHV=QTVJg]?NgZ7CgY6C1a<8RD88R@V6BHR
9ahR6RDE9ATT4aTI91<T62<B61PU52DH9A@H5R@E91DS51DD8Q<R5b<I5a/W
7BLE8APE62DL9A<S6A<H:1hX5BLL5B0a:C4I>20I:T/hBbmA@2m2ITAVQJEX
QJJnJ[k<egW<l?BEm?GcQ?GLfWKJ^;U_^7]oDGm1B3A1<3lj?bY0?BXQ>cLk
;48f;2@i<3TT>C0T9S/b>b0e;R0O<R`b8C@`8B0c;c<L=C8L6cD^=B4h;R4R
=c0g9STa9S55;TECJcUCS:IMYZJdGJK0bfG;jnb2007[oORB0000ZNn?]FN?
GhE6QE1bBU16ITUV>e]0>c=B>e8P?2hP7CHc=QTd9ATK=RPf73PZ71di:cTM
>b`M7S`]?1ll<1lN?S4n7S/_7R0m<CdO?c8O7Sha?Qdm<1dM?C0m7Sha7Qlo
<SlP@R`P8Chb?RHl>BHV>C4i=DTb=EmfEGIGL4iGDf]?Jdi[DDhmFD9I:dLc
:b<n;chQ?BlQ83da?Aho;ahN@3108D8e8Am0<d0O@3<O8D8e@R96>28UBC]9
9d/m9bQ<?T`UBc@U7d8/@QXh9QXH<b@c6BdR6AXV82HK91lK7bDS9Al]6ala
?1`lJF`gJIZHCiR^[E:^c]1[d=oXOmo6eFcE[kmV[i2SDj=UNCaU?UDYEBTo
92TS=R8f8C8P8B8`7c0J;a/J6RlK;a/`71/L<Ada7C8N7A`a7C4K<1`K6c0L
<1`_71`M<1d`7S4N7Qha7C4O<QhO8C@P=24e7R4Q=Ahe8C@P8B4d83@P<alP
7c8N<Qha7AhM<1``7C0L7Ad`730P<Q`P7BlI;a/]5a/J;1H/6bdG6ad_6BlM
;aTM72hH;R0X6B0N:APY7R`J7QX/5R`D:14D5R`C;2m5:Rm8H4APF9mHF6;=
NLecn9UcCjiJ[T2=?d1neXcF8e8S8b@/52`M<QhM:3HW=R/h9b/S>Q/jHHUD
HLgk_O_4j;;4cnW1jMkoo=k=on;o_oo6_lGn`OkKoM;Kk?oYonkom^kYooKo
n?Kgn?clo_cco?WcgogQoLcoalc0ojoo_oVU_lWhZ_S[nJ7[l_jLo_SoV?Sj
oi_ooOfWoOko]OomokGmn_j_o]koSmjhlX?bS^9jSW3AJ]5Wa5]WI[MB]ejT
BeiNXE:QI9E4I6>?@XmQQT1QH7llOemi?5mON41hGWU2GUag@WMHKcP00UQG
KSL0ZFiFKCIFEF`eK5E/=EEEK3E/EF`eEEE/=FaJLc]JFg8kLUic>UiPMCQe
GgPgGeim>GeSQcmSJY96TVRVBfQ]Ze2[L;EFL733Fl=Zb5IZJLI;aX?ADX>Y
ifSWl?ZKl?OoT?okoicknoZOn__mSO_ooiGooOnPoOGnROjolGbo]neokK?]
Qk>hmY7faOjOaM?o/_oNo<[Ni_WMnMGifmGBomCo^_nj^Z;oWonGoiBGQNIo
iVNaFVMFS46<A8M1A4B?C8mFYVUFBHaLS2YB;bXX=Qdf;RhH;R/V4RHQ9aPQ
8R0C824T3b4TCQi>Z_jcZV_0ML0_FBT_;2HD9QLV4ALG9Q4V6RPC6Q`X52PM
:ADM7bPE:1hW51hN9A<U72LF71/V5BHJ9A@J6B@C91TT4aTI91<T6RDD6QXU
52DG918G5b@B91LT4QLF8a4S5R<A5QHS4B<F8a4F5R<A8aHT4QHE8a4S5B<B
5ADS4R<E8a@E5R@E91LU5QLG91PT5R<G5QLU5RDG9AHG5bDF9ALU51LG9A@U
62HD61PV52HH9AHH6BHG9QTV5aTJ9aPW6RLH6QXW62LJ9aPJ6RLH9aLY4aLe
ABQ5=dDQ=b@_3BlO9Q0O7BDH9ALQ5QLH8QLR5b@B5aPU52DH9QDH6BLF9aLX
61LF9aLW5BDH5A@V62HG8APG62@J91<P5Q<H;24/5bhT5a/f:cHN>c4N;Ti3
CRE8<2DdFDQI=5]9=3aSA6=jWF=jWkY[^[g=M;gUkYG^kNeokLS8L<RJVf:J
Ff55HBlk;blY>SHj93Xg91hg=3LX?34X8C@/=28e;B8P=B`e6c0Y6ahc;3<S
>3<S7S<^<aXd<1XJ=B`e7ST[7R4h<3PU>S<U:Ch]?TAJ<dAhTUNBUjYJUkk<
K<c/khH00NckmY80002Yh8JUGhI=KS]^>ELm>Ba=?DdVASTV:4HgAQ`f;A`Q
=c@g9Sdc9R@n<chP>RlP73H[=QTe9aTL>2Xh7S`]7Qhl;C`K>2`K73T]>A/k
;Q/L?2ll73d`71/o<ClK?c4K6Sh`?Qi0;AhP@3E09d4m9bY4>D@]BC8]D6m?
KcmRA3lgFTAJ;Dhk;B=1;d4M>BXM8Sd_?B@n<b@N>blk6S/`6Qa0=40Q@C@Q
7Sha?QXk;QXI>Rdj6Sh`6Qi2=48QAcPQ8dTjBC9SB38/FT1J94he91i4;D@P
?R`P83/Z>b0f9b0N<R@b6S4L6RPh6CQRJSURV9YIVZ2RE:2c_FNm_m=l_ijg
HKN2V5F2I7a0O3mI:ClX@Qe27cLM7adb7c8O<QlO8S0O<1/`71/K<1``734M
71`a7C4L<AdL734M<A`a7A`L<Ada7c8O7b0c83<P<alP7S4M<Aha7AhP=1dd
8CDN8B0d7C@O=AhO83HO=R0f7b0O=Ahe7C<L7A`b6c8L<Q/L7C<L<ad_6AdM
;aT_7BlI7Ah`6S0N<1XN7S0J<1`^61`K;AL]7BlE7AD/3b`D<Q0D8DDOAC1I
;c0jHcMS?fPk?d9[?V//OB4/99PeV1FI=1DPMQef<X4X<U6gG;LDD1DD9R`B
;24b8R4Y<B8a:c8N:bLk5C]/U5Q/e?o5omoog=o[onkog_ggg/WoiOneoLne
^?O<mmOfhMObno[kmO[mmNSgm?Onooonooojonooh>oCo;[l`?nN`;[oUOo4
nZ34e?^dnn_k[^_aojGom_nKm_SnV?kjoJ;jnof/oOSkZ_Scn:?hdOnHdK?b
TO:DjHbDM]5ddF:hEf9QZT^ZF9a5F56DA9ARSSmRGXHjQUio>UiLNCMiG7Hi
G61i@GUONT=OFgI1MUQ_>@02F5Q_>@2YKeM^>5MFKCM]EF`fEEE/=VaEK3IE
EF`fK5M`>EMHKcU_FfliFemc>7=NLcINGGPeN6:1>f9WRd>;Iim4IfjTBZA/
Z4Y/IZi8[VFmC6E/c53<OMECOI7NG=kEk8;Ejo^<no_oV?_ko9Cln_^8n_Oo
R_ocohkck_n4om;hUM;<miKgaoZKalSoW_o@ojO@f_nhonOne>Oao>clh_O^
h^3ohoo8olK8[?nXoi;fT99]aFW5Dhi8DeAf@GI9P459D99BTV:`Kf9DVf6K
;e``;b@d5c@];AL];bHE9Q0W4Q0L91DT8c4J8cEa?W6;oZ^;L_2Gl6ZlPFY3
ITQV;T@];R@j8cXI;AHI52H@9QLV4ALM:aH[82`H828[62/L:ALL6bPF:1XW
5AXI9Q@V6BHD6ATV52HJ9aDJ6bPF:1PV51PH9Q@V5bDC5aLU4bDG9A<G5bDC
9ALU4aLF918T52DB51@U4RDD9A<D52DC9A@U5A@E9QHV5BHF5AHV6BHE9APE
5BHF9QDV5QDE9QHV5RLE5QHW5BLF9a@F5RLD9aTW61TI9aPW6BLH6ATW62LI
9aPI6BLH9aTW61TI9aPW5bPH5aTZ5bXH9a8H62L@9a`[5Q`G91<T5B8C5AhZ
82XE9Q@E5RLE9aHW5AHD9aHW4RDD4Q4S5B<?8aD?4BDG9@lT4`lF;A/]630P
62A0<D0TACDT9TXlBRI<?bHcFdeK;Tll;S5BAE8VC3lV9ddcCF>:EF>E/fRc
[/A_[]GSS^?Rhg_R/kEY]GYoE7Y4D3a@:CT^:BHi<CTR=c0R8CLd=b4e:R4O
=2/d8SL^8R0g;CLL<b/L7cT`>B8l=B8I=2dd6CD`6A`g;3LN>R/N7SP]>2@k
=B@U>bhk=dh_=fAnCWj=YEV=`=5cdN_aR@01joC_R`000:WAP9AGP3iC:U<U
>b`U6C<`<aHb;AHI=2Td42/M41ld:c@UACXU9dPmB2M8?BLTACQ584@f81m4
<d@J@BlJ53/Y>adj;QdL>Bdi6SX]6Q`m<3dM@C<M7D<d@aY2<QXH@3107T<b
7R11>44R@C/R:dTjBBI9;BI2ITIV<ETn<BMB?U8RBCHR848a@R4m;R4T?c0o
8ch`8ahi<3TI>C<I6Chf?R0k<R0N>c4k7CX`7A`l<C`L?C8L6clc?aTo<QTG
?C0m4c/[4b19=TT^FD<^>fU=JD5cDT4jKDQ]95X`90i46T@Q?RPQ7C@G=59O
=5:9T5R@PX]:PX:CCi>:YfB:J8a:S59[?e90FS9J9dHO9aXh63PJ=a/J8CTQ
>B8e8B8N;ad_6RlK6QX_6blJ;a/J6BhJ;QT^6QTI;QX^6RlK6QX_6blQ=24Q
8SDQ=B4d824O<Qhb83@M82@h8CPW>b8W9SXQ>R<i82<T>R4j9C/R9B@j8CXR
>1lR8CLN=b4g7R4R>1lh9CTR9B@h8CPQ=AhQ7c<L<a``6A`K;aP_730I71da
6S49<PH9;5TZFDf2CTeCReB;@7a0@2aU:6DRFAXR8U@EE2EI32DUIA]U66HM
63EZ8VXgM1lg;80XP25>5B4Y;aD_;C0K;Bh_7bl[<Q`[844D@DV=@TU_cW;>
OnF:Ohc`Wo2lnkNl/_nhojWo^JVbol7oe?gMe?7omOoXoo3Xd_gNoOSlooSf
oo?ohOc7hL?eT_Fan7Ja/oUonLShX/SOo<KlkOflkO7o[oodoikdmOfFoOWm
W?WkoZ?nmo^Pmo;iUoW:oYc:^?VMnJghXjf=fH7IK:mBK6VR@J9UWT5UFYDm
UF69>f5JP3F0FWTeFUYe<gELM3QLHgY3NV=nAf=KMT5fFFln009IF6hm0:U^
EfdlEeI/>faFK3]FEF/jJeI/>eIFK3]/Df/iDe=Z=VYFJSEFFVdgKE]_=5]I
LC=aG7TgG6:1?H5TUcaTK9U0VFZH?FYVXT2RK/1AKWkNH]j:jfJ:To5YlLO]
LlOVoi;oo?nHo?gmT?gmnISmm?ZFn^OmT>OSoiKog?fZg=KoZOo8oj;8^_nE
ojofS:nflIgaboK8bn7okoojnooji_o_ol3ob<2Hm9_dM=5`M5BOC9m7N3i7
CFm5Kca]=S`kM3Yd@7m6@3ib@G8WAR8W6bLA9b0T5R0K7QLN7B/I7A`Y6RTW
?RTW<6HjIRV2?BTFMBee:6`g:2E>;ThfDcTf=e@jE3E?=SD/@R]27c<L7aLY
4bTI:1<I7B/F:a`Y5a`L:ALY72TG71/X5RPK:1HK6bPF:1/X5Q/K:1HX6RPF
6QXX5RPI9aDI6BLE9aTW5ATI9aDW62HD61PV52HD9a<D52LC9a<V4a<C9Q<V
52LF51@W5RLE:1LE5BLI9a@V61@D9aHW5BPG5ADX5bPE:1DE5BPE:1HY5AHF
:ADY62TI61LX62PF9aLF5BHF9QDV5QDE9QHV5RLG5QHW5bLF9QTF4R@H910R
5Q0B9A@U52PA518T3R@E8a8E72PL:1@W51@E:1DX5BPG5A4V5BH?8aD?4BDG
9AL]7QLL<RDb5ClS5BMA=E4/ES//<e]3FbeD@Bd]E49D8THh8R55>DD[ASL[
:DHlAQm0=alM@bY3EWe9EXf^IjjP^6RP`MB2e=[KOMZQXf6SI6]:I3U7>4LZ
?S0Z:3l]?b8h:b8U>SDj8cT]8b<j<3XU?38U8C/`>adh;adN>c4k73`c71Ti
<3TG=S0G7S`]?1lk:QlL>2Xh8cdf8b@k<C/_Abl_EFm8KhFQEhFodGSAi^^5
007ViN1l0000ZK=/Mcm/9cDB=ADW71DC:bd[5Bl/5AHb938>9QH>7cDV=AI0
=1HI@cE36DDf6AU5=4DMBCPM8E4lDB9B?B8OCcU?8T0a8R0n;chM?RhM7d4a
@B56=B4QB3I87TLd7QQ3<4<PAcDP84@jA1hn>1hVAcM77d<W7cMQ?F4[Ec/[
8e<mDbA=>B@WC3Y<:TPf:RM2<d8U?C0U8C`c?1hn>1hL@Ca19Clf9B@o=SlT
?cHT9D8h@R=4>B<PA3Q47D<f7A]1=44W@D0W8T4k@AQ0<1PEAbY78f8g8cV2
Bh93UEE3?iIAUTY/ETXbC2m<EVLoEXN?GHm[MSa[E6T^JEMi@ELeH2YP<D/^
<BY7:DLN?AdN63LG=ahl7QhZA2U4:C`X:A`]6RdH;aXH5bhI;QH]61HE;1L/
5B`G5AD/5b`F;APF5RdH;AP]6APL<Ada7C8N7Ahd7C@T>R<T;T@]A3A:<C@e
Bc9;;4@Z;2e5:dD^AR`^;DD[AB]3:B/Z@RQ2:d<Y:be5:dD]@BP];40W@2Xn
9BXY?B@m:clV:c=7;TLmDCPmA5PoF5B?EeAFUUZFAh]<AbM`:g0FGALF75hF
GRAO5b@VFa=K<E@I<C==7Td`EbP`>V<YHb]W5b/TLQab=64X=1df63HZ;a4Z
;C0K<2/d7b/N@aQ3=7h_=2N@8i0aZBda?KLh]cg3<3e5f4;HDNMLDFWTN^BE
j:BE]OO2mj_n`:^=o:[lmO_omOCoo?oPoLGP`oV;nK?lLK>koX?ne?nee>oo
i?o/o/K/k_jco_3mWo3co9?lmofGmocoWoojoicjm?fBoLKjV<Jonj7k__n]
_YcLQMacYTMcLIdhWGFP?WEXVSVJHHLjHEYo=7mHMc=HFWDcMEee>EeWOTMn
Ih9;IeejA7YIKd000UUHKSl0ZFiGKCiGEV`mK5I/?EIFK3e/EV`mEUI/?FaE
KCeEE6XiJUQ[>5QLKCU]GG4hGEeb=g9NN3UNHH0mP6JD>FI[TSVBJI0gJFZM
?Yee`5=eO]iRgXW`JhVBnVojaoIdanWoW_oioi_ioOVFnOoj/oojo[?ni_fS
i]go]OoGoK3GcOn[okSoW;RMmX;fR>MaR8kVQnJ_n<2_d?odoookoooXooOo
/?o7/7KQQ>5A[4eAAhLkQdUh@DU8LTab?6dn?3Y^?VhjJC/j?5`eG2Le72LI
7A4M7BPT7APZ:RX[7QD[6B@F91Li8aLC>QTj5SH95RHh2cPT<PlT8S0I<18b
5A8S@bI3>ELk>DAN@ehmDcXm;T8Y@Qh`61hG9PlV72TG71`Y5bTM:QPM7BXH
:QdZ61dL:ALY6bPF6aXW5BLK:ALK6bTG:A/Y5a/J:1HX6RPF6QXX5RPJ:1HJ
6BLE9a@W4a@D9a<W52LD51@W52LD9aHD5BPG:1DX5aDF:1XX5BLI5ADX5bPE
:1LE5BPG:1DX5ADF:AHY5RTE5QHY5BTG9aXG5RHI9QDU61DC8aHS4b<F4a<S
5R<E9APE5BDH9ALY6aLG:AhY5BPP5A8X6bPC:1@C6BdD;A`Z61`H9AHU4RDB
4Q@W5RLE:QTE5BXI:QL]7QLO=BHe;D<f;CM?@DlgLddgAGmKOcY^CcXXFCaI
74D_72=8=TPN?S4N7S/_>b8h:b8S?CHm94<m92I9<dUGODaGR:aV[9BaHIBa
b7S8e]IneYJJGIYGGd=G=4DeABe4<2dZA2]48STW8RPk<c/T?2lT8cX`>Qli
;QlM>2dh6CT^6ALh;CPH>C0H6Cdc?APh;aPN?blo83h/81`h:SPT?CTT9C`d
?2]2;R]=ITAVOY]FO[c@Mm3Ni8000MkGdFl0002YSSi@=ShJ;1@/3ah93a<Q
3b4A8Q8A320B80/S5@/=:1XX52PJ51dc93<H<b@H7cd]?Ai3<QhE?R/n6DHb
6Am>?4hRCCTR84/gBb9=>B8WD3a@9Dhj9Ae6<THH@BdH5d0/@1i0;ahOA3=4
9D/l9BA>@4hUDD8U7dlmCaQ;=1PUFd5K:5Tk:2QJ?EXVFD0V7U4kDAY==aXM
CCQ=7T/f7R1;=d/MAS8M6dPdB1Y;=QXGBCI954Tg51Q:>DXHAcTH5D4d@Am:
@1lSC4=<8d/o8b98?DPQAcXQ6D<c@aa<=a`^GdYOD8mTD5:?HHmJUEmJM:Y`
ZU9oAU8eFBII>eP/>cmG<ELXDR`X8dPTB2117R0R?A`m83/J81Xi6CTE>ALE
5CXH>R4d8b4M>b4k5ShK5R139d<V>RlV8bd_;B@_<B@L;b/_7b`S7b/h;cPf
C40f=5m;GdZ@K4Y>XgJSBIm/BDFFHII:RUE:BGi=OT]hBD/nJcm[<fLn<c9Z
AFX`HD@`>f1<H2eN@Bd/FSiJ9E4f9BYI>ETcIchc>GY0NT^ICd]G[EN]?GLd
?BYS7V<WG1PW;ehJGRmL6Bl[G1EL9UhE9R=R568[Gb4[:fTRJBag8R`XNa]k
:W`L:SUm:7deJ2<e8TX>BQdm5Qd`<2H`:b/N:b9B5E8^PA/^<X<LPc=k8C<l
SC>=>9//>3JL:I`dXBTd=JT/ZCR]<SPm/SRbAkU5Ae;2D/9cdX1cOMb3g7C?
KgAjdf_CS^5iSYo/R^bjojVjcOnoomCocMC@ojkoj_nSj__lW?cllYSloofT
oNkoXNkHoi;o/?n8/;_hYOSSomSSZmFEeG:TCg9[WDBMIi<nIfj??8m[PSU[
HW`cO5ae<EaONSQjDF/`DFJ1BX63Wfb3DFdlKE=V<`02DeU/>@2YK5a^?UaH
JSYZE6HhE5AV>6IDISUDDfDhIEEX>eEEJ3YXEFPhEEM[=V]IKCMIGG8gLV1e
>61RN3QhK90jK6N><hiPSbePFiHZUV^h?V^1h5[PQoESQhooKooBnhGBi?ZC
n__iX__omJ;eooFOooKkYo_XokSXhoo8omOojMO7olgo/_nX/Y3dN_Afg5if
R>9jh[7h/K77om;o__Zn_YoHWMQ`Yfe`BGa4O3=R:c<[EB=E:U0O:RY=7DdZ
BahZ9THIARDo62DX>a/k9C@I9AXQ3B4H7@/H8bDG9A`X51`P;QT^9C@O9B@h
7cPO=adO6cPJ>1Xh6QXJ>Q/j8CLX8B4b7c8R;QHR9CLO=c1?=c0iIDUU>VU5
>S=Q>64/@b8/6B`@;1XW5AXV;B<]8RLP8R4V7BHR:Q/R6B@C91h]51hL:a8[
6RTB6QLY4BTH:Q@H6B/E:aTZ5aTG:QHZ6RLN6PdS5R<C<1`C5B`G;1TR3aTU
9APU8RHH8Q/V62HF:APF5bTM:A@V6a@D9AlU5BHP5ADW72LG:AdG5RTH:AXW
7AXJ9adW62PM61LY7RTE:20E52TP:A@Y8Q@C:R8Z5b`H5aHY5RTG:1PG6BHL
9QPT6aPF7a`O6AlO6AhT92@@9ad@5c<U<`h`7`hIABa5<F=5<C=[AV/cKT@c
=6m3KcYRDSXTC3a<640`61To<3lH?RlH6Cd_?Am3=AlRASQ68clj8alk=S/Q
?S8Q94</@dMV?dN@[GF]Qj5HQi>/FZbQ]7:QMXYARTAH<T@Z@2U08Sd^8Qhn
<ChL@C0L74<^@aI1;AHG@2a05ch[5aPm;3dK?BdK7Cd`?Ahk;ahO>Rlj9CXa
9BDj<CXN<bXN7cDY=B8h;28K<B@a8cL[8ciBAU9lWDYl]]1ed<cHPP01c;:c
J`000:UU:48W:1<[4b/;8Pd;324>8@XO3PX;8A@Q1alB1`LO4Ql>91P>3bDI
9@8M3`899ALU4c<V4aDf:CHF>RhF4cT/>AY7<QXMBSE:8Tlj8RAD?U@SDcdS
8E4kDB5B?24SE3iD:eDi:b5;<4/E?b@E5T8Y@R1<<b0WDcYC:UHm:RYF?EHU
E3@U9U@gE2UG>bTRD3I@7T/d7R9==ddQBc8Q8d/cBbI=>bHTCCY=7Ddh7A]<
=d`LCcTL7DdkCAi:>AhOBCU97Thn7R=B@U8ZDT8Z:U11D2U?@2TUBca;8D/k
8B=??Tl8A2086UH^ESMdASMXYW:VIJI^IDf?FHlfNTLf65d/GBEC;2DMBB99
6D4L6Am484@SAb<S8DDQAB14820QAR968D/S8A=75dLREbHR<EdfGBDn:bDS
;RX^:cHd:bLh<SPW>CTW:3Ld=d5EBD5IOF5mIIm]ID>7AXL^L2@^?GLXMc=_
BC<dId1W?6Ll?3IT<6@`JRX`;FlWKbQV6bP/I1]T;dhT;bU87dP/Bb@/=eL`
EbaC92`KC19<7eXD7b5Q5F4XFb0X8UDJEBUK7RTbHRER<V0R<RmQ8V4^J2H^
:fhXKRMf9bLVMb9g:X0O:Rn87XPdSB4d>I8ZTS^@<S/hS3B<=fDa=bTe7cD/
=Ah/>g<^LdBM<dA1UB^E>XXY>SV@<Y0gU1Tg@Z8TXT>X9T<nYR>V?ZTW?T:Y
;:ToY2`o?9l[WcRO>3PoXcVS=9HW=3RF99I7Wbm7CZ4gXF6^C65a_UjnO<Ii
O8g>L/k9lX[9l?nHooKeU_KfnikkhonFhlSiQ?VOngbOVnF<iKO_/;N:_gVo
GYQ3GUB@>91FRCMFG8LhQeei?5eELCIaEG0hEEE_?Fm1GBe1K8MLQiRdS9QM
NE=iDVXh009BEFdk0:U]Df/kDdeU=FE:HS=:C6@eI51X>E1BJCeYEFXoEEEZ
?fYEJceEEV`kK5Q_>eQJLC]aGG@mGEmg?GMWR4AWI8Q2R6J>@VIVVTBJN;YH
N8kML=fGlgjGXon<olCjP<CQoiWon_nVn_onXOkkoikkk?nPom;jXm:nlZGb
_O2g_IGCR==g`f1gK/A?a7;8EG9iaVK6KjaXKe:6EHHlLcXl<VP_J2QI8RPQ
Ca]?8T`J8RE;74/VBA/V9DHIAR156B0P@QQ2840I82M0840V>QlV6bXC:QPS
4QPT;1d/6bhB6alb5S8Q=QTQ8CPI>20i6B0O>QLj7S`H7Qlm6CdK>QXK83LF
=b@d4R@P<@la5c0@5aXi5cT^CBT^@F0gH5R2G5Q0IdQW=5I0=39=@Td[A40[
:48o@RQ7@BPUASe6;3li;2Xm=cdX?CHX9c`e?2Hm=BHU?3@l93/c924k<S//
AC8/:D`dC2E@<BDL@bA37cLM7bLd8S@L:Q/L3R0B810R5a0?81PP424K418S
7B<A8QXA4B<G8a8U518?8PhR21l=210W5BLJ<AlJ7C4S<AP/7QPC9a/W4RHJ
4Q@X72PB9A@B5bXI:Q@Y61@B:aP[4blK4a0]6Bd?<1d?6S/X>b57<24gGdMO
;5Hm;2IB>E8eHdTe<V16H1m=<alA?bDo640b61Dm;cdF?2lF6Clb?aTm<ATH
?30l6S/`6QPi;STK?3<K6c`c?1`l;a`O?RTn?E`j?HJTLjAlVUalNYQ@V82J
Gh1ONDUi?ULe?Re9<dTYAcPY94HfAQm4<QlNARi67d4`7am1<44Q@S4Q8D8b
@R=1<R<S@3A08Sdb8R4l<C`I=RXI6SL[=aDb9QDE=RHf7Sl_7Qho;SlVB3LV
?Em>GgFJDWF[bW[:/L=g006aQXi@0000ZCHI?B4I4SHJ=Q8d6a8?;QT^2RHE
2PlZ72X77Q@71A`B70<M4P<<9Q/V2R@K2PPR6B898aX92B<L8a4[914D;RL^
4c`Y4a@o;3lIAS8I7DdhCB9C?R8VFD=I9Ua59REMAEdVI3dV;6Q2J2MQ>bLT
FCEI6D/Z6AE19D4UCcHU:4ljCbeI?RdZES]F;UXo;R]E>UDZE3TZ<5PnF2]C
>b/ZDSYB:d/n:ba@@U0VCc`V8TljCbEE?bDTE3aD950g92]E?5DQF3/Q:5U1
FBaG@B`YD3e@9d`k9bQ<?T`SBC`S5cdb?B15<b0QAc1774@Y72QG<eLdKdDd
AY1QT66fQF5O_HVmF9=WF4AoDGl`Jcd`9f0cH2EK;bDSEbUG9UDY9R]H;5PX
IRLX:fd]KC=e>3<RDbIC63@M62Hb:C8V<BdV:CPc>2Lk?2LX>3Lh<d<f<cEC
<e=DP4eDFXe:SEB0<eAEMbYg=V`b=SQP:F0lGRHl?5lTGcU/9cThMR]f=7DU
=3Mc9G<kIB<k=V0PH4Ab=4AOSe2?CXE4CSAa;G4aMBXa;WLVMbUd7bTZNR=j
;h0Y;c:2:h8_OBL_;7dVOBZ4:RXTQbN7:iTN:cBS8Z<n[24n@K0M/3Za5SX`
[A>]<;DK<3Bn9khmVSXm34H4APi61@hcU2^D>KH^>C>Z8ZXeYbPe:ZTXZC:Q
838l[B^]?;4/?3^b;;90]C90@K<f/cZW<SXhXC2Q=j0/=cnU<ZDiWB/i?Id/
WD:L<48hSbR?>H/W>D6A<94kTCPkEZ@nY:CPKZCToiGolofJloGoW_oQoiGQ
`OUnnG[SFgYL/TnbGj5IGdN6>8HcMb0c;G0PL2eV7bd^GAUM=ePV=cAE8eDd
E2Ld=UD/EBM58BM4HT9RI89TI3EC=e<dEB<00S@fEbD0ZELgF2Hg<e<TDc5A
8S4aDBAA<U8U<S=C9U<eCbPe=DlXCcA>9S@eD2E@=U4T=SMC8e<iEB@i>UHS
ESiM<chkFbaK>edZ>cYR9V92Lbi2BX@hQ4fC?DeJYTbVR/iAR/CbP?;XoYOX
k?Z?n^GkR^G?n8ChXmidXh74IlA^ZE5^JZI:YVj`C6i_/T^bGihoGdV3<H<h
IRLh9DdICBQF92PWDb9C9U0P9RQ>8Th[CB8[:DTPBBM36bLS?aLo748G71a1
644L?APL83hN?R0h720F:Q<Z4b4?4a`Z62XN=AHN8CHG=R4f5B4Q=QDf83HB
820f4SHP=Q8P8CLA=aho41hO>0hh9cLB9bhi5STX=Q8X830<<2Hd4BHc?Qhn
:4HE:2Q06D0Z?ahZ;3hV?RTj:RTS=BLe7S@W7Qlg:CLN=RPN83PZ>20k;20Q
?Bhm8Sh]8R90;T0Q@bdQ8T@^A2U>;2TQDB]A=G14=EfCJi=MQ6EM?EI0ER<i
;2<C;B8]7BhZ7ATZ9RXO;bhO8C8^<QX]9AXH;1h/5b`H5a8X3bP>;Q<>4BlE
;a@`6A@E;QP^4b`F4a8Y52TC:1@C5RTE:A</5a<G<adc3BlF3@L`4S0??Q`?
6Tl[CbeW?be7QEb5FXeZFUF8IhP_H4<_4chX?Q<l:A<I?C<m73`f71Xj=CXE
>c0E6d4f@Am3>AlK?cDo6Cdc6A/l<c`K?3<K6S/b>a@n<1@I@C=16Ch]6AXk
:3/aDCHaKY1XT6R;FfQHO4IlG7mAG4IW@VL]D3@]8T@aA212<R0M@S5274<^
71i6;4HYAcDY:4HfARI4=2HO@2m06S/[6QHg9cLB<RDB4C4T<ALm;QLK@C91
6D4a6A]4<D@RBcPR84TeBAm8=1lVDCeAFh9=Fi6aM;6:WfH00HYJICX0002Y
6ai=;AhNCBe=8Dda8Ae7;TLD>bHD6CXY>PXU5`X?9Q`V1b@H1`LT62@581D5
1R0G80XO60X:7ATM31dI30XK5a/89QL82bTJ:@/]7@/<<B0a4CXW4A]6<dHR
DSdR9UI1EQ]T?a/UKDM];6m;;39_CFl_ITH_9ULlEbA?>b@QB3I86dXh6aQ5
<DDPBC<P8TXbBRI<=BHZDCaA7dHc7a<l:3`M>2XM;4XkBRY??BXVCcU?:eLn
:b]G?5LZE3PZ<U/mFbEM>2DYG3]L9eDh9a]3:d<E=bHE844d@B=4>B<C=bdg
7RXX7R<^:RhM:B0M6bdO;BM6;bL^Gd5O?GiK?CV8GHQIYg=IGZii[Ub^MUa:
WfJO=8E;=2Ud>g@]LC/]=gM2McE/<SDYI2aT=6/l=2E>;ThO<bDO;SLb=bDa
;BDQ=Rlf9STc9Rll<c`d@S4d;dX[BVnHK6nbh:cPa^jja/GS/N>fginf/<j@
cZ_0P:^N^W:jS;UTS7RfDKIWZcaWHZ@bY5>L<e=>US2FCiTbCeBR>Z97Vbi7
>Y8TTSfG9SdgTR2BCJ<ZCDNT:J@iVQli<Y4GTCB=5C@lUAfE@J8W@CRR9Z8m
[bHmAl0_`4?:;D=2e2gD@Md^@CoL:m`kf2Tk=M4TdE>n@5<UK`a_;g@G;eJl
?[aDdCYDClD`aE;5=U91aC35BKY0BD2d=k@j/30j>K8a/SZ_=3XgZ36X<Yh`
<S>J<IX^TAl^=9HWUS6@9S4bRbV;>Xlb>SN9;hTdQ2dd>hTcRCR:;CQ1TbNC
QLYCQM7iQoW^nYK^lO^Jnm_oSm^fmG?eMMiFMDFL=I`dNBTd;F`MK2i_7BhW
IamW:E`S:BIA6e4VC1/V:4hOCQi35ahVB2189DHS9Aho7SlS@b@S6CTL>B16
5`0282986@2YB2A97B@RAa]784DJ81m46D@N@aPN7T<J@b4o6b4Q?a/o83hJ
820o63lP?aHP8D0G@2915b8R@AM18D0P8Ahl6S`R?QPR7chD?R534B4OB0i8
7dl@7bmS8V=_]SQ_`?5nlO3oV_3aohkoiOn4iLGeMoF?ceb?Hj]5ZenK?EmE
SCB=CH8_CD5a9G4]Ea<]94`?C2iA6BheEb9G;E<W;BaB9U8ZCb<Z:T`RC2U9
82TWAQm69d<M9bI06d0UAalU94<O@b907R8T?Alm8cTN8a`^5RhJ:A@J8c4L
<Ahn7ahN?1hl7C`L7Adk6c/O>QTO7cPH>20g620O=QDf73hC71Xe4SDO=1LO
:c/N>c517C4]?QTn:SXK:RXi83T/?0l/;S/@>b`f4B`_>1Hh>D@R>CA48T@T
>1DT6C4=<Ahb5ahN=1Td7SLI7Qdh6CPH=Q@H5C@B=1@e4Q@D=A8e3S@93P0^
02hNFRLNGiEYUEQoGUPaB3A893P]91T^9bhQ;c8Q6bT/:B<c<b<U=cHg7S4Y
7Qdd8S@K=AXK6C@E=1Xh71XH=QXf5S@H5Q@b5S8D<QHD538D<QDc5ADE<aDc
3chL3a947d@KCRTK;VHoITF1FDE9R5f8?7eA?35dB7@IDBhI448T@Q909Q8N
Ac=77d<g7ahn>ChP?clP7Sdo?Ae3>1dQAca77T@i7QTm<cdG>c4G6S/b>a/l
<a/N?cHo5D@b5A]7=TLLAC8L744]@B=9<2=>MEQeCGIDCC]U?fDeH3le;5Hj
ERE>>2DTCCY=8d`i8am8=4PMAbhM7DL[Aa8g8a8C>2@h53/V51Ho:clH@BdH
6D@aA1a7=1`NBcM;84Xj82E=?DdRBSXR84LeAbA6=R@O@2m05CHU5ADc8c<_
C2h_FW9<LU=S?`01Dblf80000:TQ;E`h;BYL>E`ZGC`Z:E/mFb9@=R8SBSE:
3bdM3ahi:cTG?2PG4S@Q=10a7Q0>;1`/2bHG2`XR5B8;7a@;3R8G8PhR5Ph?
8aLS3B<F3@TQ4b478Q<73B/K:a/i:A/UASE65U8i5QUC>e<PESlP8E8mDRUD
@BT]E49D:4Xj:2]<?4`VCdHV94a0C2]=?B/iF4=H@5e9@3iOC5l^Dd8^5cd^
?BPm;2Q2FdQKAV==AS]NAUhkHdPk>fA6I3IO@CHiH4=P@GM?@D9dCg@lIdHl
94X`BQHi8aHP@S529T/j9Q]1<T4=:B@=4R/W:a<X8a<B9b0W:THg:S1H@5Q8
O5e8E99]TSfGGceH]gfgLMFGLGKLVmadfiIdNmfHgHOTWXN>ij;WE7QBE0lf
5CHOABhO>597DRHa;bHW<2l`:c`h:b0k=3/`>cL`<CP`>45?>T5;IT=VOjio
OjSPZN2djK>d`^jkk]7de=7Jl]SbhoOPhn_ok?oSonoSd_oQolGoclFoo<?l
Y?n:Y:WoR?nRn7fRWoAcm9S^JIR<iE[UO]]>OV_:>/Z?f5V?QmeJgFc:AVaO
^SVjH;0cH6B]=JeS]3USDZha[T>W6d=6_RVn?]<^?T3Z>nY4mCm4ANdjkDcR
=Da7d2S@=mP]=bVW6ZLcZR@c?m0ad3;D9C8cbB79=LhV=BGA7m4h/b`h<ZlU
[bja8Rh]/R6b;k@S;cNg;;Lj]C0j<Z/ZZcFE8SDkVBVI=94V=2n78hLgS2hg
>X``S3>4:S<dQB^5>hHU>cJ86HQ/]ci/`_1nl?7mWO7joj;oi?nFi;goO?mb
f5=bB9/eVcUh9cTdKAi]=VlR=R]Q9F4bFbhb=eH/ERYE7bX[ER5F7dHE7b=:
6dXYCR8Y7d4G@B536b4VAQm694TP008T8TLN0:U77d@K7ae16d4K?aTK6clI
?ai27QhQAB558d8R8b=28T8R@AlR8T4O@B917b8S@R128d8N8b=27T8SA24S
8T4M@BY67RX/Aaa7;T`K;Ra=64d]DQT]?fP/J6n_=fo9l8?`lonGlo3gQoOR
nWgR]^AUi7Fd@gE8RRZ:>78U>2aQ6f4XEQXX;EDQEC9E9c8bDbAC<58P<2]=
6TdTBQhT9D/OBbI;7bHTBAi994HL92926d8Q@AXQ8T4J@B<o6B<S?APm8STH
8RHk6S/X>adX8S8G<R0_520W<a/c63/O61Xj7cXK>b0K73XN>Qhk7ahQ>ahk
8CTM8B4i7CTQ?1/Q:3lZ?bm1<bl_?BHm;c/E;c8m43df@aPf=THTASHn9SHk
@bU3>3hR>3@m7SdlBRLl>4`VC2Do5bDI>0hh8Bl<8B<a3S4T=A4T8cLD=b0h
520P>ALi7cdI7b4o6clOA1PO6DHGAREI:2DhI3]T;DLZ;BXg:3Ld?CPd8Rd^
;AhY;AhE8bHS830b824c<c<M<R/M7SHV=Q/h7Q/O?1hl7cPR7alh8SPK>AlK
5CPL>1<j6a<I@R128e0]8b]K=E/RJSPR=W]<Ndf@I4e@SVF>>WA>>R=K>5/J
C2hJ4T@VA1];<a/B?BTm6T4_6R=4=d@P@CHP7D4g@Ae4>adIA3Y48TXl8Qm7
>DLNASPN84HiAR57>R4OACQ57T8f7Qi2=T8LB3LL84/hBb9=>B8SCSQ>7d/b
7cANAEheGdHe;5HmERYG@2XWE3eD954l92=@?50OC3LO6DH_AQE39aDD@RI2
6DXb6AY;<d/MCSHM7e8iDR5D?B4QE3eD8E@n8B5D?U@OACHO7d<e@aTi;1TF
<B<a62hR61XZ7bXG8aTG5R0G81DU6QD]>bHk:c8P004[6Q/E0000ZB`hI3dh
<F4iHB]Q>B//I3mT:5dk:2YH>ePA=1`A:4LbAb9?;R8PCBa=:UDd:RQA<e4P
AbXP6cdT?@la60l;:Q8Z3bHB3``S3b<:8@d:32<?8`hU4@h@9a<W52/G51Xa
7C4=;R4=2R/P:`/[9@/28A/Q2BTN2B0n;ShP?bLP7C/O>bU3>RT/@3A0;S`Z
;T9<<da9DCM9AU<iDd5C?D4R>BDi;3XQ;41B>593GD93>ETlFCQL@3PhGd9O
=eY1=cMJ@EXhID8h@6]8Jd1WB40cEc]G;E0g;CUOAUm3KEA3@6aCK31`Gc0_
Je][;FEG;BIKBE]0MUm0<Ve=KCemECe<TFBAAIiVAE6/LJaJ^W]JGlB0a6cC
S6amiI[UP>RKP7[RUN9:MTm:6DDYAA<i;1<R>cPk8R`^8R/`<c0b@clb9T8m
@S4f?34i?CXmCUM2CTeX?FQkZfakYN2Hh:_SVZ^chYcR]nN1]koXR^S4jiS4
aOFYmK?dYK>Jhi;STMJ3THg=MleggWMgN=M]ehGIJHF/mh3g`on<`kWoOOnd
ogRd]?mkongoUngZoj3odonDdlcmSogFni?Ff_ZEn]WoW=W8ni;kZ?moZ8;d
HOAHhDIHE>i=kU7/BU5BhD?QKnaDKh7_G>m[nd][OneHkH?WFh=`jDcYHnDo
HfWN@]iWh49WEnTijE?AA5=Jg4[LFN59FDkK?=]6eS=6A]HceT?>;d<f`BC1
>ZD[>S^V;:HhXRPh=I/UVd2T<40oXc6S<I<V<BnA9Y4iSBLi<Y8NTUbi?5b`
k7[/j_^Mj_KjXo[OoiGO]OMgmf?8C6=4US:F?7/Z?3I]76deKR8e;5lWGbiD
:bh`C2A<8e0I8bE@6U0QC1LQ8dXFBR54524WB1]8<E8U<BE46T@UA2800RDS
@R00ZD8R@AlR8d8R@R918B8O?Alm7cdO7b4o8ClN?1`N7S`L?1lm7AlO?Adm
7cdM7b0n7ShP?QhP83hN?Qm571lN@aQ39THL9RY76DL/BQP/:T/FBbY?5RXj
HRIRLZhlL]3aR?7goIOgn?Z<n^WoQNV/ff7KHIhgHCEb7g8^IB/^:V0WH2YJ
:2XYERQF:54U:2I?8TlXDR0X:EHPER9>7B8SCai?8dlN8b5<7T`PBA`P7dPL
B2197B0QBQi:8D4G8B=36T<S@QTS9d<K@bU57BTT?QTn83PD82@l63`W=a`W
9cLL=bTh7BTZ>A`i:STL:RXi6ST[>Q/[;3/L>bHe3RHb>R8j>S/Y>T<h63QE
@0IEJ4h4CV]>2V]PA@e5JdhHJgQI8UUaEA]aHdT<BF1<3F1RDaMCGELKGEaJ
7eY?HBE?Cf4WHDaQ:4a7H2UP@el/@d5R<692HcI2@V@iI3mU?3m0KD5]>VLk
>Ri=:ddU<a`U;C4U<C<g=3<S;Rl^9C0a9AlZ;2XT=3@T8C<c<ahe;AhL=bPg
5C8L5Alo93lQ=bXQ6cHW=QHd8QHE>28h6dDZ6bIG>ELdJDLd?7A?M3AlCS@/
LDAa:VQ1:R1H=EP?@2<?5ChX?RE7=RDUASI66T8b6R=7>DLS@cHS52lT;a@e
9A@QB3I87Ddh7AM==TdTE3lT6TXeBQY:=AXPCCU=7d`h7ae8=DPKAS<K5T4^
@B14>20QAcQ79U<n9RMI?UTQDcPQ9E8kDR9;=b8TBCQ97dPd7ae8=4POBS@O
8DhgCR9B>R8TES]F9eTn9bUM?edXHD<X:F13H2YMA2XZFd=K9eLo9b5A>e4J
Ac8J5D0/@18]8Q8A:b0[3b@K3`dO51l@71<@4aXB6QDH4ADF5a4G3A`E3APU
52DN:AT00AhM8Ah0002Y=4EZ?dDlIcaW<6<h<2iY?FT/Icd/<VE2IA8m7Q8[
Cc=?8ePX8b5F9UHWG2hW8UHXEREH;BDfJCiY=VHl=ReM=EdZDc<Z8DPYB1a0
8Q`H>adk4S0D4PXW2bL?:@h?6C4G<C9?>c8T@3506SX_6Q@h;3PYDShYEhIR
QUR>F5P[IB=U<c0O<dDm9Se=?Qm=KEPaF75L=75VE2iDIedjId@o7cle@1he
=DDSAC569C4ZB2Q8:d/^:ba>=Dh]CcT];U0jD2U=;bTdEcUG=UTk=S=F>5He
FC/e>6=2HcY/BCXlLDea?H5X?Ba]EfdOGTTO5U<lDd5oI44_KdU_:6/k:2ib
?G8YKCXY;gE1MCEnASDkR4b8@IEB@DRUG:E?/f=?DKYX^S:5@S9>W6ZL:VY?
:Q<k;c/Z>cLZ=cdk?CA0?3@X?cTo<3Xl<4=8@TQDFdEDBE/cFhV/M8WNolSo
kooFknWkbo_[olo[kOoBonGocnGJol[o_oNb_jSUSnF_hh6_^N9jhX7ZE860
fd;KVMm1VL_oG?oMoekMb_I7m[oe@Knln4;h^?5T^:klJ?b9kUB9P^aDk9Ce
HYBLnf_kW?meW8KoK?n?ohN?Po1kl7gUMWeff6gH?Y`d?R=o6Wm/b6=/]?nY
olSk^<SaomgonooVnnKleOcXomOXlO_Nnn7bc^79m[of[?n[[:goZonSoijS
T_j<oWOZL7M?aDG5@;Hf@5;6AlIBdeaBB/a@c4[;BDY@dD_AHn9MHf?RHN9F
dEEFGMMPeeS:FUQAdE?AGmiIGj3eP?GPoj;Pmon[on;oW>:bmWWfHM1HHDfX
B:Q>Ud=>@hD`QD:3=48kM3Yd=64e=2eB9e8WDb8W:E<SDbU?8bTYCR9>9THM
9RU87dP^BR8^8C/F>bHo8@029RHn8P2Y?RU19BT]ABU5;4@Z;2Lo9ClS>b<S
8SXR>Qhi61hN>APi7cXI7b4l7C`R?AhR8S`O?2<m82<S?B0m74DK71e36T<R
Aa`R9DHIARU:6bTYD1a@:5<M:3IS:V=Z[3YZc?69lOCkVOCfo93lhOn8hIC:
F<Y=SS9=;g0[L2mV;Bl^IBaU:V<Y:RUR9f8[I2T[:f@ZI2MP9RLQFB9I8eTP
8b9H7ePQEahQ7U<MDaY?6AXHCAU=5d`H5aM<64`IBaPI6D/FBaM74aLGAa=7
6TXF6QU74dLGAA4G7D/GBam64QlPB1A88TXE8R9=5ddQD1HQ8e@JE2QJ7BP[
Gb5O<VDC<SIP7V14GR=4JV`PK:bG9ZcS^cNkl;dol=nZ>:[bc1OboMLReogH
9OgcdRGBlmHblo;K@m_RddGRdLDmaH6PD85iVT^JJi15Jef3@8=@NCe@AW<l
Lcm_?CllKCi]?g9=?cY^AfhgID0g<e0bD3M0;CLi?3<l<C`f<BLl=c`W<RhW
8Rh/;RHd=2HM;bh_7C@^7AHa9S499aL963XT>QPd;aPD=2/d5CH[5Aa2<d8V
DchV:U]3FbQL@2PQF3UH548X51I3;4<LAc4L63l/?`db80dE=RHf9D8f9BY7
>dLTCc`T<EI5ERa:>b`A;1d/4blP4b=:=dXQDSXQ8ETnFC5WCC4WGD=M;5m6
;2iQB64VEclV:U]3FbeNARdRDSYB7CL`7Adn<ChVDc`V9UdnGBIO?RHSECYE
6D0]6B4o<3lO@R`O8DL`AbI>=2HZES]F;Ei1;BeQ@f4YHT@Y:615H2aM@R`V
EcaG8Ddd8Ai3;d<K?2TK5c<T<a4Y6a4<8QDR3QdF3PdL5A`=71D=3QhD7PhN
50h>7Q<N4B4F4ADU6RD@:Ql@4R/F:add80017AT/90000:T]DW95DTQ^@Vhi
JS/i<fdmKC9]@C8jL4Q`5D8O5BYA<54VHBTVBXE=QFRSJfQ9Q4j48UdW8R9O
:5l]JCD]=W8nLSmjD3lkM4]d=f]4=beK=U/KAB4K6ShL?SUJ>CUOOUinDWYG
DTE_DflaHD/a6e4iDAmN>amP[72/QMZ7QEFaC[6=MUZ=]IMeUm2ZO]3odZ7B
om>NonFnRkkQ`I;Q/i]_Vh28HH1XMe1gDfM2DdQS@V<oGd8o=eU1FC=D@C<b
Dd9C<Dhg<CUG?ELiEcdi=eLjEcIM?3H`GSUN:5hd:2YU>FDOB3@O74DbAB5=
?24SDciCEXQ]ESiaC74^Hc<^;F<]HbmP<bl^Gc9O<FDd<CM_>6lfN3Xf=XDn
QCnIC3m9[5^/FM=aFHOhZoQD[GeD9Ee4GBU1=2TZ<BTa;cPc;b@e;cDfAS/f
?DPhB5EK@eEKI4ETYKJDYO;oi_ooooOoooSin?omn_oooooooognooKoo_oP
oNWPeO?AlnkndNkoom?o`_nE`/gnS_kSo8OSoon5ooojO?oooW_noon0oo;h
L_SknUWkiomHokW^?[ValD;a`?]?`;[gCoNUldNUPN0^h7;hNW9mkG_]ZOVH
ZMCo]OnMb7jMDXPlR5:PC59Q`6K0JM^;JIKW/^NOhkZOTNFciJChaZBgn]Kj
Xo34Xh_c/O>ThlbTVN30h9?S]Y>Oo<3lSoB^Se:lK[a>^fY>Ton]ofOhRfMG
jGKYENU[EF3cK_=[ogM[FNaXk3_=DS]1ce_?Dn5WDdKTG>A2fDi2LmaUg;oY
SKo]nZSjhOnNhK3fN_IJdUiJE;]J^f2dGV1>VT:JAI0nACf1@h4dJc`d<5d_
GCQP>CPiGSQN;50/;2m@;E0fE38f9T4P@Ahg6AhX?b8o:3`Q008X9CTP0:Ti
9CTP9BLk8S/W>b@W8cLP=b8e8B8S=R8f8c`J8b@m6cdV?alV9d0P@2U292TZ
@RI2:d<W:b]39d<SCBLS8d/VBbM<9RLWC2=<;E8W;BmI:ET^G2X^>6PdJ6fg
A6g@o9?lm?nPm>omT_g>lgo>N[U<^D6:=T4lPDJ1@GPl@D1j>7XhN30h;g<X
Lbme:bl`MBme:fl`:bEV;6HZHbPZ;VL/IcA]<S@iLSQb=g<h=cA_=fl`Jc<`
;VTaJB]]<2/YJbi[8V@W8R5S9V<WJB`W;6`_K35a=34kNcik:Xlg:RbD>i@`
Vch`<j94XSJZBCHn/e:cAl5NAdk:I/YCddaCELQAb6>nCf>;a474c=lgc?of
=oKokCCom]H[e_G/;oGilCWaln`klmgH=]S:b3W:^km6_ijY@Ij2Sc>?D7X`
D4Qc;7<lJ2Xl;f0YH2QL;RPRFSEJ7eXj7aeI?ETHEc@H5U8^DRAF<b@YAbe7
<Sd/<Si5>dD/?cL/53@[=28^9B8P;2H/9C@a9Ad_;RlQ=c@Q6SD^=@TY70TM
?blo5SXh5QLl=c`J@CTJ7DLkAam;?1lJBSE:4D8/4@Xk9C/P=C0P8CPb>1lf
<1lG<RTb5S<W5QPh:cPK?2`K6S`/?1A1:Q@H?bXo8Cl]8AXb8S8H<b8H8D<`
@aa<=1`OEC]E5e8b5aM@<50SG3`S95dmGAYA<QXTFcaK;612;1Q<;T`I:BPI
6CH/=R=@>B<RGCaM:FM2:BUK?E/H>RLH7CPZ>1hk9AhN?BDm74<V71e8:DPL
CBlL75<dDaUC>1TGDcUC8DTa8ALm9Sd?;QT?2b<C8`dO4@dC7A8M51TB51DF
41HD7APD3aXD6PdL5@d?8AHQ32@G30hZ6bXI=bLI8D8a@R=8=b<M@bU394L^
004T4S@T0000ZBjP`6ZPLYXoVVBL>FATYTBVGJ=;GFRYIJT/Hc@/F8MUQbj@
Bbi`cHO=Y?NaY7o2O<9MTdQMMIeAWH6MDX60Ud^GKYEVKUIjEWX[BSD[6SL]
=a<c:1<==Ade<fHm<fZRKJ:V_GNVQ9]UVba59b`J>2Hh2c<K2b1D95Af]FIf
Ije8[Fj8F6j<XfnSV:UdV:^fP;J`]h>`/;J5][2hRK29T6B@JGa>JEU/?fa?
H3]?C5/lFdAC=TA1D3=@@U4d@Sm>;dhlD3DlG4ThBHE6?hFGD4U@NDloNDU?
<dlgH3hg:fA3I2MdBRLnR5n8Ai1WAdV@IY0mOeLm9VHlIR5O=R4UHCUQ9f4m
9bIP>V0YHc/Y;6TmJBma?2l_NT5j>H];>D>JEYY?[g1?Aj5VXCf7ESd/FcMK
;3l[;2L/9B`^=c@^:C/j>c`hA3`jACm5AV15AUU]B6g<cJg<ook/o_ohlOon
oooon_odn_OonOohoOohm_clo?Smm?Snoo?oo_oeo_cmn?gGomkGc_n]on_o
]n_lo>;lmO[XmOood?oool[olOoVooChWoCPohooT=0iT9_T=NC3oe?3/?]>
ni;oE99EhSKRMoU9MfC??/n0fUj0^On:om;oV];DkZC^]n6J]h[DOMB<kh2<
POago6CiFVAHmU7fIOaSIG3iLOUUj6IUA/U7bDRe@4PZX3BP5Y8_5Tk7J/ME
b6]EHLmfccf_FSf<okGo@M1T@D>kE;]MdfYMKOV8nF_gRF]=[UN^;5`O;3]A
8e4gVdLgDIaLW4>0BD=<RT>:VLa]VMgnUOkQoj;QTM1]d561Ce52IcaWAE`k
ADaI?ETnBc4n=4TZBC=E;C<[F2YH;ED`;Ba@:U0bBbTb;3`O?2Hd6bHR<1/`
6R/K6R@f:3HY;2<00RTe>bl0ZC/^=2P^:S8U<R/b:2/Z=2`d62LR628c;c<D
<bdD8C@`=2`c;2`d?2ll93LT92<l9c`O=24O8BlP;be:<bdXAc17;U@m;RaJ
?UXWFc`W;fU1JCIeB3HnP4f0MK5?MMCnU_kYoiOYionNojgJPje0N3Mh>g0o
>cEQ>64eHCPe=60gH2eL<2d_HcES:F0a:C=a?W4^LSd^7fD_IAm<=al^JTIZ
>HE=>Bj7@HL`Qd0`<WTmNBEH;bD^DSIB:4lN:1m46D@OA28O9Tl_CbmQ?2lZ
JSQZB9ECB25f:WHWBblW8TDUABQ17bP/BA]9:FTQ:DBdCKA=fEU=CMeFgC_<
HS]Q`ec3EGLPEH5g7GOObCoOoo4_lOoH7?oNX0nPlLlXlOoN>MkbbSCbXY4K
TFUk<FU1JT1Z=Em4=BmB>E8`F3d`;5@iE2aE=b`^EcUG;EHh;BQA<e4VCblV
:4l`CbA=;b@OEc9G85T`83AE=5DhAc8h>TLkAbPg=2PY<cLc:c@c:bdf=CHT
;RlT92l`;bdk>bdU>3@h7C@^7BI0=d0K<bHK83/]>bA2<b@L?C0m7d0c7am0
=D0J=bdJ7ST`>A`j:a`L>R/j6S/[6QTk:c/G?2/G5Sd[?ADn:aDD?b`o6cd]
6aXl;3`I>b/I6S`/?1/m;A/J?2`l5cTY5aDg9cLN?2XN7S`Z?1`m:Q`L?R/n
6d0/6a]2;d8J@blJ6d@`A1Tn:QTK@2a07T<_7Qi3;d<M@RhM7T0]@1i0;AhN
@2e07RTI7QDX5BP99@l93RDA9APV5aPF8A<Q3R4@3PdY5BTI920I51dJ7A<G
61<E6AXI4A`F4@PP420;<aP;64XYBRA6<b@TAC955cHQ5aLf8CHF?2DF9E<i
DamH>QlCDS9B84@P81i9:4TK@BP00A/E;Ad0002Y=VJYC6IQZdR[LlQKLfc:
ElY?[ci?CZI2YRUi92UX/6J`C<5]C4VgJ;MA]f]AA9eEWCV4@cU0OT5n=fdc
=cQW<6M3JCi3>5diGBE8<2DUBSQ::U4n:RIB=e8bIC`b?W=3Lc==9S<bC35<
<di3<d]ZJVXjH5dj<V9=HTUoEDTSGRIN:4`Z:3=B<58bCBXb>Dl[CcM;:3Lg
AbY7?4hd?2m3:T<W@blW9D0a@2Q2=bPV@CY193lh92M4>T@YASXY948c@R==
=2<gAC=5B3l`B597=DLkBC0k7dPZB1U@<aTGCcI?6U4b6R1G>5LMDC8M85@e
E29E=28KCRe>7e4`7bAF<eHWFSDW:5/fFbYN=BX/HcAS;6Pd;2Y_=Vl`OC``
=HI4QS:<DC8_P4n09V=19Q`j:cXc=cHc>S@f=3Dg=3D]?C<m>dLn>ciA@55B
J4eBQ9MgUn_cen_ooo?ono[fnockoo_on_goooKnm_oloooooo_omok/mo;n
i_kconkclOkeo]Gob=G5o:3lj?ndj?onfOknml_nooF[mOoc_ooonockoooX
oooonOoBkZKBf_J8m_CoZ?CTn8Ohc?U[c:;NJ]j7lGN7HMIAeW3PF72noiGo
konnkoKob_ogomogm?ocomgmd=g>n[gj_?FX_;_fX_Jlmj>l/?FJmHWSLXUB
_SbnDl9FDeW3HL=6Zdm6E;AJ]3bR?caMdVWBEMa`EEW^Pni3/5m3E;e[_F?<
NF=;_FNmA/A]AUgCQm=AZ6aA?G=9LcJOC3I4UUJF75`X71YG5UMh/e]hb?bH
o<_nXL]k/Unb@F<Y@CUA7e4mBQlmBDdZCCe28CdgAb97?EX^?DE/>f`XD2/X
<5@^E3A=:c@Y>A`i8c0F8b@`630Q;aXQ8c4O<Blk9`02;bhm:02Y?BTl:2TW
>RLj6bdO6bDg;3LV>C<V9C`f?24`;B4S:BDY8B8L8B<Y6bTJ:aPJ9SXS>RPe
8bPY:ah[:48Y:2Dn:3h[Ac4[9TD^AB55:B4ZEC9E<F@i<CU^?ViOX49Oa_RD
n=koVMk2j8GXNZUINREF7eHWCbXW;4T]BBm3;2lU?BDm;DX^;Ai18D4MAb<M
;U`gG2aO=R`^HCQQ:D8_:C9K>E/dLc`d:gXcNRek<Rd]JBiY:4XR:2dl8c``
>20`9c0K<2Dc8BDE;QT^5CTK5BIJ;5Y>STm>8f/QJbPa6RPH8PTR;S4D;Rhg
3CLLAPHL?i`lW5oGHemPfEgIGMESGFReIKEHL21HTY4CTO_dGO_ooh?ooo=N
oo7F9=KmoeSmoomSooGZD_FNXB^QIh8cIdYcAW=9L4m9BVQ8J35T?C4]H3UP
:E`e:BQJ=EXXFSDX9eTdFBMI=RLXFSMJ;5Lh;2IP>V0YHCXY=5@eE30n:C0d
@C91;CTc;C8j?3XY>blY:CT_>B0_:20R<bdc;T<j;RY6>4HN?b`N7D<Z@a`d
9Q`O>b`k8T<c8Q]0;d0M@C<M844d@APh:aPL>Bdi7CT[7Adk;3/L?BdL7Ch^
?Q`n;Q`I?Rdn5ch/5aLn;3hK?2`K6c`/?1Xk:aXJ>b/k6c`/6aXk:c/I>RXI
63TY>Alm;AlP?Rhn7d0_7am1<44N@c4N7D@aA1i5<QhMAS967T<a7Qm4<T@Q
AS@Q8DHdAR56=24QASA68DHd8B97=DLK<1lK5c@P=0d`6Pd;:1@X5RTH5Ql/
7B`R=B@R9D4]@AXf:1X?:AhY2b8J2``V7BH9:QX93CHP=QmC=1lcKdU_86=0
82ET@V@RFCXR95DhEB]I?B/OCC5=4D<V4A559dDN@R@N6dL[Aa]3:`016a<^
7`000:TX:78o:1m^=6hfRT@fB:5AXDfRDDe;V4ZH8F@O8DR1A84fUD<f9Gla
Ob]n>2/^N3]h;Vhl;S1V?VH/Fc//=614H35A9c4_DBMA;E8^;CAM>edeH3de
=60iH3AQ<c@ZEbQG;Td[;RE5:4DaDc/a>Ua;G2Q=?2PWCSU>;UPl;R9=;4dS
Bc/S;550DBa:>R`/AcQ7;dLj;bm6?TH_B4@_;TQ7B3=9>S<bBSa:<DPn<B]5
?4DV@CPV:dPlB2m@?bl^Cca?:E<j:C=@>U0dBCDd<e4gDBiL?bhVGCiM;UU5
;SMEAUDcFd<c<EU1FBQ@=RP[ECYE<Ua0<RiJ?UXaGD4a<F10H3AT?S@iId9W
>fU2>cY[?V/gKSdg=gHoMSMl@CLePT629gQ39eNTN:AZYXaZ=eMAEb/`=R/e
<3L`=3Hg=2`g<CLU@BdU<4LcAdaNB4b@Y8^Tj?oYj>com?oaoo_am?ooookn
ookmo_onooooooool?oeoMKek_O=moKlh_Kloo;o_?o2_:_fUOK=nZG=m?oN
ooKoioKenl[ko?W<o?[okoolm?;loocmo?S^iOSkk]g^ooS[ookgh_Oeo=ge
k_gRoLcoX<bGnG3iR?1WR=3o/_ooon[on_?Nlncffncaonoon_kmn_?jl?[e
o>[eooodooookoo`omcobOZgbI3MOmeeeHEeW_>Wli[TUiZ7eWgFAjDmAe;7
ClMQjF]Q@<mCcbn2?RlkUdjGAJ5HAB^2>h8/VTd/GNRGj6OXX6M7ZW6ZF/eb
FV;4NL@gOT@g9UlRGg6fHg6gojWo^_nZ^VjOG9mdTDidUja_[9ZVLiYlPeN3
B5<XB41F9eHjGRPj>fP_J3]J<c]3GCQM>TX[>S4i7CT_<AL_9RH<9R`/4R`o
?bDo<4/X008`=e/g0:UK?FI4?CAL@E`E=R<E83/`>bM2>bLJ=30d<TTo<Ra0
=40V?BTV:dhbCR=B;R<]G3QL;Tha;Ra09d0W@BHW:ClV?c55;S4Z?2Hl93XO
92i<:T`dFRld=fDcIDnG?Tn`ki3_`_RC`XZmH[e5M3157D<J@b0f7b0Y<B8a
9c<M9a4U32D_C2h_7THSASaZ@CaGR5^8@G12@B]J:eXX>R8X>5dgGCUk?STe
RCj9=8Pl=3Mf=7HdEBPd9cDD=EAHC5@kASQ6=ddn=cmWCFM;Q5];?8=7Pd6D
AT4bRC:9>g12>cM/?Vb?`92?Zn:XhVO2LFM3cf7?C_AdCU3gLOMHi4mHILUA
bGV/@gVW_SjnfNM:fO_oH?omn5kmgllkcngcHNgoofoojNYPjINX=ZQPS3MP
@gm3OcmkAcljL3a`>G4l>CM^?6heK3/e<fXkJS5Z?C4aJSmZ;fPo;beU?VDa
H3ha9V@kI2eW?bdcDC=A:c@Q:c0h:cP/>2l/<CLe=alf8QlQ=BLe72hS71d`
:30[@cH[;U0jD2AA<2@NDR]B6cLV6alm:cdRA3<R74<`@ae4<AdNAC=563XZ
61Xk:c/O>bdO7c/]>b0n;b0Q?c0o7d0`7a`n;ShJ?2`J6C/[>a`j:a`L>R/j
73X[71/i:STK>BXK6cTZ>A/i:Q/L>R/j73T]71Xj;CXK>bhK6S`/?1Xl;1XH
?B`m63d/61Ln;3hK?B`K6Ch/?QTn;1TI?R`n6d0^6a]2;d8K@RlK6d8_@PD/
5`DQDCUA=FQ?=BiNAUhSAS0S7CXV>R94;R8/ESeF<Ddl<A<_82l;:AX;7Ch^
?R]B?b/`G45L;F0o;BIK=E/QGcXQ5Dl[CamB<AlC?b<o6D<W6AQ09D0UCc<U
9DldCb98<B8OC3E<8T/g004R6cH[0000ZDiIWf5IBY5=TEFMDeEV[E^]LK9P
LF^QDj55L2Q5HHI1QVNO?6MPUCFEIYPoIV>??hmKPSUKFG`lO5Eb>EEGLS]b
FFdjFE=/=fa?KSM?C74hLDI[<TI0Hb]S@5lX@3eJ95XhES8h=UD^ECaH<3`j
ERiF=U0[=SE><4h_Abl_:3dZ?BA0:R@fCCQ=<dL`<cI5;TDnC3Ln>4HeASE5
>SDeAca7;clT;c50:D0b@c0b<dHeAS55=c4`AcE7<4Lc<2m8<TP/B38/=4Tf
BC15<S0/BC=9;ELl;BeG?ULbCSdb?4ToBC1C=c0cESYF<EDg<CEN?UhgHSlg
<EhkGSAT?S@cISmV<f4l<cQV@FHjJ44j>6PnJ3Q]?cPhMT=f>7a6>3An@ghZ
M4<ZKkn>_i_^_Y]DVWFJ7DXc7Ahe;CD]>c`]=T=9@cAEC3@nDdaCCeiGCg2;
OH^VfL2V/OCAm;OidkNlm=7d`okM`lCleOc4m<34c_F/mMKbVmKNkI[]moRl
mooogOoBokSBb?VOnNGj]nGoo?;lookoooooiOoool_omOk7o^Sog>Sbon3o
ooo`oooonooooocooOoloo;omO;noogoooflomOoR_nOlEVO^_MnmoGobOGi
o]knh?KMh=7igoWoo?oon_ojooColOCiooKoo?Sio?okoo_oooook_WXnMcl
gMc^onWofoo?fkOe[?EZafIZ@kY6^UKJFeIAeeKGDk=GDcnN@Yi6W4E6B9a6
W4J^EDIEfWWJE^60ETW9K/U^k7e^P^nAkfnnM6mATDNAHkEKHh?]R>f9ghR9
C7XkNY2VHi3aolGooooHokNoT;mRKD1RIGQ8N5Qj@UQ8L3I`@eD]@ci<:4`g
@1lg<C@E=3Da53ELECQEM6U;M4a18D4aI2`00S5CTU/0ZI9DW6YD?H5HPB=G
>b<bEdIG@EiD@CmLDU`kH4`k9dddCBMF=2M7QUV6CI]WCDfHIIPgM4Pg:5@]
E2Q99RPZB2Q8<4@Y<2<e6cDP=AHP;4/TBc5K:c4fJC5YBiU6Bj?_U>nanYVa
H:A=Y1YA4QXH?1Pl7R`J7Rd_8RlK?A8K=60_H8[2RhYV[6j/D9]HD4JBC98k
P3Xk;Vl[KaXn61XiLd1c?IA=?CZVCjHkYDdkAia@W4j7C4heF2QH;CDV;A`_
6blH?1hH=6e2KE^WJE/fTCjA;iDb;f38GLQ0LSe09EPPF76PJG6CbHg9KL9f
KE?GLMMPnhEPIOb3o5KeK5IYjF3YUN=cUJO;LL^LZS^LZ:LHYk2G7[2HJBIY
[;a2[<7=DLfkbe6kQjHnYV>JAV=9T4Z@@8]8@3Qo>GlhM3Hh>7@fM3Ea=SDa
KSE^;fdi;c1^>fh]KC/]:fXkJS5/?S4SJ3UX;fa2;c9@<U0[<B8[<CL[=bXd
:bXS;BD]6R`Q6R8a:S4V<S0V9C@a=2a1>2`_DSaB:eXh:b9K<5/K?BLK7T4[
@B=;<b<MB39874La71m8=4PH?b`H6Ch/?R0n;R0P?Rhn7cd]7b0n;ShN?bhN
7Ch]?Q/l:a/I>RTj6cLX6a`h:CPM>BXM73PY>1Xf9aXJ=RLf73PY71lk;3/P
@3LP7cld?adm<QdL?2ll6S`/6QXl;3`K?B`K6cd/?Am1<1lM?bho6Ch/6AXo
;ClK@RlK74DaAAe6<QdKAS9662`P61Xh9SPA=R8A2bdG;@lX4`l@9A8U22D>
208X3RPB9a<B3RDA9Adi9AdZBCA96S`V6P`_5Rl@=1H@53TG>B]5:2/3808P
<e0d<b]9;dTJ?B4J4SPN>2]E>R/UDCIA4c`Y4`dm:cdB?Rl00A88:1d0002Y
E4f=@de8R3j8C8XoC4Z3>X==OSU=CWLgMcEG7CEBKcU_I84cI61m;geXPSQX
K8<jPfV0>6U]Pc^3LXHoLWJ:@hY`O3i`L7i0OVn5?fm]Qcj7KhU0Kfn6@8I]
P41]LGm1Of=m?V=WPSn2GWD]GUmf:WIUNC5UJgTlNFYd@VYCG39LD5TRD6mf
?WIYKC9YK6/`Jfe/<FeQHRQRI6TaI65X<VQOJCMOGVLjIeUQ>UUBFCMIDUTh
DU=J>EYBFCMBCeHdET=F:D=<F31HCED`CDMB;e94G3E4@F0fH41J<T17GCIM
AUdcATMP=V15H3E5BFHhIT=T=D<lH2eP@FPd@D9Z=VY0KCm0AW54LDUdATU8
MDIeAga8Ad^6CXI;SU=;B91AT2iX=Ri6VEJIK]V5KUO7KlLkUdhk9F8hHRA5
>R@cB4i8;D]=;Bm0AD0lBTXl=UM7Ee>EKe=ac8o<L]F<LWKFQmI`gHU`N>27
h7WJLgVFk7?/^omn^lSoPooGoicGi_ngok;mT;:do9SleOg0eO?oi_ocom_c
nOnmoooo]?o/okOoXoMOXj[XNnS?mI3?j_fYoOKmfoK`n]Gjh>nhh>_eg?Go
ljkoi?fEoIOUDiMofdCK_oFB_oKofoodon[dgOoHooofoookooGoeooDelSm
c?gDnm[Dl?cco?olooool_oboo_hoogmlogconKcgOoBokCg/[AlgX7NHMe]
HECKH]]Qi6iQBK56/DfS@4eM^EJiG<9NG56kE[]:_5A:B/UMbEgKGEenl7k`
S>B2S7_4IlAieFiiQOJ8mYGbTYEgZf6[O9IGO>Ok`__momSm^L>C`fmhBfmh
QUF6LHE@LFAmAGeVNTEVDVDeIDmQ=4llBbA;AU0[A[[0V/3VjL3VL795LSIi
=002=W33O`2Y`f?4QF=<YgJWAHeXADUiHGU:Kee:GX1]P5b>KE`^GCUM6ThU
6SUkAW]6TUU6C9QOV4B2CTA0Kd5_<Udb<S9G<EL`Cb/`83hJ?R106B0]FBQI
=F`b=Cal?Ga@We9@UN^BjjGoX:ET^V6j@8A3@6:AII5_SF]_PYMhUenMGUm8
Sd^?K;ifK4VSF:<jUdTj>i=7Tcj@AChVLRUb64lM63Z1AH4iVD`i<JA;Y36T
BC53YUFVFZIPFTV5AhDfHSTf=f`nK2U`=RTXQ3^4B[IKBSjfC;I1`4U1L?9d
lW6oMG5IYejWKkIbKfF^JJiB]VEBFnF2iFSoU6QQm8Cd@?mo@4ogN?MWk7=W
Nn5/hH;AIX9e/E>aK9@mK7N@?91WZcaWL:ln[g>/?g=NVcVKDiY6Dd:>AHi1
R491?X0hP3b5?S`jPcj3=H0m=C1m>gd/OC//;GloObj1@bh`PTN2=H10=BQj
?7XiODXi=UHgERlg:2ld>c<k:cLa:b@_:blV:S<V;30i<2lf?Rl[>C`i:d8l
:biC@E<[G3h[8ETbFAe09adOAba79e<h9b5B=E8MCS<M84hdCQ]6<1/LABm5
8D<b8Am1<44L?RdL6cd/?Adn;AdM?Rdn73d/71/l:c`L>2TL7CTZ>Adi:QdL
>2Th6cLX6a/g:3LM>BXM7c//>am0=alM?S<n73`_71Xk:c/K?2/K7Ch[?R53
;B4UA2m494Db9253<4<N@2dN6d8]@Qe6<1dMB3987DXc7Ae:<dXL;1lL:4@`
A2M==RLJ@RM24cLK4aa394<lKTTlGIUaVDEcCTDYES=F7dh^7b=D=U@NDC0N
6D`YC1=67a<5>0lh3c/F3caYAVVEa::ECX5PP@/o80/?ARM6<FQ;<BQO@UlI
ACPI6e10D2eMC@01;BY>@P000:U5DGm1DDah?GPnIRln:DdJCBE56bDiEBmE
7SLG7S58:dPjBbHj?4hVCT9D:T8oDREB>T`L>S]>6dhnDA/n?E0JD5ES8eEO
L2a`JGdfJFYn=gi`Q3e`NX]5RgZ9AWZ2STj>NIA7NGbGAYMiTcYiPY/oVhJJ
@HJ<WDbMSI]BSFA_;FmSIaaSWImAWjRWE:RUXdZSXj95Xi^O@9nSZ4^STidn
WJRV@ZR^ZTVZ[:E:[:RLAYbYVdJY[Ia6W:^G?Z^WTSNBV9`mV9ZG?9NMTCfM
Uh/lRhn>>hn6TS^BOY4cOX>H=iQmQdQmNhE6QGJ0@GIhQD:5KghkKfIe<7EX
NC=XIGH`MU9b<E9FMc=gFGXfFEQl=gaIP3YIFHLnQeZ@A5YJU4ND@fTX@dR:
=HYG^TeGElQ>b6K9G6IHXE2Q@W52@T5SBV=4Gdi4>e8nDTQN@dPkFc5KBX93
BVNgH;MN_5ANGL1A`5o1IUmVaVc6I<ASI8;QMN6Voh^VZ?n>ojCjVJBNkYo^
NONDNGSeR_FLmiZLb_njom3o]m3BnJCie_>Qe/?YW>Uej75eKMAae83MM82G
iW_VXnb=Xj7cQO>?lVb?ROUinJCmUJBlojCo[?^5[9oXJNSCmIkCoooPooCo
goC;ol7ol_col/Khf_R5jI^5JnV5jH7gWH6Xol;ob_oNb]CohOoAonOAdOoT
omgoi=gLmmSgjOoKjMOob_nWm:BWK]YdfTG?F4E2[D>]A9`mA4RYB:U>/E5>
DZY<ZU:`C59Aa5O4A[llAV3=ELe[b5][H[U@^F[<GfYafFcIP=QfP7FeHKEY
XU]YV<f9cJ3<SZ28ZVnZHgm4HfAm?7ePNCEPIGlfOeId;5I=K2U/CVddCTIW
=FM?Kd1?T:al[9fgQIeFKCM]=7D`008dLLZ20:W:Glj:GeC2RL9P^8ePD8m/
ScU/BcU=OeaoG;1nG4ZDHIA6QU96CHaCS3=g>C<[KBm]<FL^<CaS<V<lICPl
?V@hI3eR=cdcFBiI=64b=3]d>W@iOSXi?HU0RDJDBTI/b6o8MmmhMe6hEKQB
Z5MBO<1o`8C3PHB?cXW>K[edKSf?AHlmTTTm<8U1RC27@S0gR4J8AHa@ABY]
=6dUHR/U?894PSJ:A3HaSd6?;Hdm;C69?8U5TdY5A8U5RDjQGDi:Xe^SA:MG
A3ZXCjPn^5<n@<5D`D;:E499e5_DH]UhHV[PP^1kii1kIlilcT[2JdXodW7B
An5iAdgKMM]?iVe?E=mggegIMUeRfFOIIMMUIF3;Jl]I_FEIF[YI^UjcEUiJ
[4b/FZY;FTnQAj5<YE=<?IY>VSfGBSdlTDFA>He9>CN>BHhiTT`i>IE>UCJE
BcHbU4VD<iI;<cJLD9`nVDHn=IE6UDREFDPhGciO<3d^<3@o>Cl]?C`]:c/k
>bl`@RlY<3/`93Hh91ll<S`NAc4N:U`nG31ZA30VI3eT7dPZ7b5>;dh/GSd/
:E/mFb5E=R4SECQE854d829@=50SC3HS84TcBAa3;Q`K@Re27D8^7Ae2;T8N
@2dN7Cl/?adn:adM?R/n7Ch[7Adn:chL?BXL73dZ?Adn:adN?b`o6c`a6aXk
;S/I>b/I6S/X>aln:AlT@b]3:dT_:bi<<T`SAB`S8D<Z@am2:AlK@bQ36dDY
6aU7:TLIBR`I64X/BQ@g7a@LCBm=8Elj8B5S>f<UISXU:FhoKS:4C38oWf:O
@99J@2emB7dSLd8S9gA6M2YdAbX/NTYj;7Y8;2Ab?W8>KCT>;8]IReNeQEL_
REf99WYC9RIaD74HFSlH2dL^A`hm<`hABC]9:f1>004[;5A40000ZD=[UdM[
K9Q9V6B>A6AANc=kAG0YAEn<Aha6Mc16III?UVJOFVIYXUfRJj=LJfVQFZ5Y
WUIYKJ=HXfVMDfUGRd6;Bf/^BdES9f==JBi=CFL/Id]S:D]?IbeWCfT^Ce=_
=6m1H3I1>UX]FSiL:ci2GReN?eTW?deU<fEBJSYB=ddOCCE34SEWLd1cMh54
MgN2?H9jQcUjO8djSHFKAXEkTcfCPhTSPhbA:i6LVSJL[ZI1Y[V/A;VhY3NT
^j@`^lR_>:nj/d>j/:HlY[BV@kBaYDFUZ:A3Z:6W?jNIXSFIVJHeYYbWCIbK
YTbVVjI:VjB]DZfPZDbPWZA8Y:BZCZBRYdZWWZY:WZ2/C:bR[TjRX[1@/9j`
CYjH/DfaUkQAUiVnE[j8USn8U[QE^9OAH9N8bE79V]AQVZ7AJM6JafZJT;aU
_9RiM9R=/VNbTkAUThfYE:VE[U:EX/=L`iG6DiF2`TS2W<]XW9[;Kl^=`FV=
TLeacI;FLi:<eW?FSmj5ShCBR=9ec8MeL<Q/b9??KI?<kYO^gofegnSk_?_d
o[odhO^bnmK/Y]K7iYKV`^>D`/GMTMg5f8K5^=^7fiKJPiIcefoGDnRGDgcg
VON[oi2[a_Qmn>KoTnKcokkod?k:d;Soe_nkon:kToVgnF_]R6]VlX7bL_F:
LWgaU_69mZ>9QoBPm9[k^9ZHok[oYOo3YL7ec_GconOco_oXomgoc]f=ihgW
ELAHEE>fDkI@Zdi@CjUAZDfYD4e;Zdb[DkICDeS3FL=Kb51KH<=A`efjDEeD
]DbeHKmGHFVlF[ab_6=bIJiJ[URVD5QNYE6UHie>Hg2LCiabTD5bN8/gRgf9
<Wf:TcJCOH`kOG:4>XAUOCmUH7a9O5inCeiEMTAfCf/hCeMb>g8oKbl00Sm^
_7X0ZKaHah=HD<N;af36Tf1O[h2_EZ1]EV:]MJeCbhUCIlR9b7JkP7IZVf>K
@6P^@49T;6AAI3AADE`_G4]T>4];J3aXCFi1CDI`@71:O4M:B8I7QSb3?3`n
Rcn;@8Xo@4fYCZU;_51;<J@gY32G=S0gUSZF=9Xf=3ZZ>ZXkVclk:XT_RBf8
<bddRCf9<7di<3Ik@7]1Od]1<VhkKR]^=B]0PdR3?X93?SZ1?H4hPCXh;g/c
NcB2>C@ePcb3<X4j<S1n=GhhQcdh@913T3Z??SXjTd6CA:=?A4FVDJHjTS@j
=h/cRcIj;CHgKbY_8V4M8QMV7FHWMB/W>WTdNCUd;3U0N3UhBX17BTIm@Gdm
NB/mBHTbREBBBEA7OTenBhi8BdN9@HU9SDA9@XU3RD>ACD<gRdR;=h]7=c>7
@HM2R552?hU>RD>?DD=7V5FHAIUCACjHBiQ4XE94CjeN[D6[AT4kZ4ZXBZ5L
BS=Q?64`@3D`<T10@2Hi?BHU>Slj:S=0:R<i>CTUCSXU8eliGamZ=1l[NT5j
<hA:<b]lA7`OC2/O9E@bE3=V@c<^IT=V95`i92MK?5/WFC/W:EXlFREE?BDQ
DCUA7d`e7am:=4XPBcDP8T/eBb58<b4OAS5684Da8215<DDOA30O7d@`A1m4
<1lOA3147T<_7Qe2;T8PAC@P8T@cA2=5<R<VB318;4`a;35?<DlgECDg>ELe
Ec1@<C0^DC5A;50`;2QA;e4TDBhT8E<^Db5D;b4QES1F63PM61i;:T/PFc4P
964eHBm[>Rl]KCQ]7f``7a5/:F`HL30H7VleKbA^>b@UJ3YX8V<g8R1S=F<M
IC<M6FD_IAelBQdlWVfN?j1b?cJCJI==Xh1=Dif2WCIeH3HOF4MH7e157aQC
@E<UG4L00BDJAC40002Y?C9b<c8jNSejBhe?BefQHZ5NYVANLL1g`4:HBD9L
]fBgHmMVHf?FImIVfFaVJmabg6gKM6e`g7WLLM]iLFK?L<mTTe]T@6/fJd5T
=45:JSeZBFHjBDEV=fHmI30m?6@_I2eC?2dVC3=<=EQ0=C1C>U<XC30X<E@d
E2U=:BTPA1i49d0l9bU0=T0T>bLT;4<V@c9<938cE29DAVXdAUV0BH1YSfAY
EGM<MdQU=dQCIcAWFFH/FEaR769oP39o]K9P/X>5=8=eMb]gOhM0OhRED9F;
W5R;SZ9JXXbLChb?WTfNSjLiSi6W>:NFZS^FX;94/Yn_@9nU/D>a]l5A]k[4
E<C>b5;>c/QBb=3:E=3?bEK9alIAak[2B/:gaD^g^LeAcJ6P=Z6]]4Zd]lIM
]j^lD[b[^Dj[YKY6^ZG:BjFGbdC;W<QCW:7>EljVd5FV_=5JdM7@G]7UgVkN
j>mmj<kUK^GCge7Ce^1Qh<gLJ/g4f6_HXl1@Xi:dA;BQaf2QUkmQ_hG3EXEg
]E2eP:YBP9ZfHkJD_5jDTKYJ^Yg5K9f=b738X/5TXZ[EQ]FgjhJgbo:7l]KW
X=K?jJ3YY>V<Y6W?PlmNd8YNDLIUaVK5EfIf]4fdP[eAPXSHIMR<hhF</?W2
nHccXXb2jhk[ToF@TkWo[Oo1ok;1^O6_lK[o][ZdokCo`Onf`IkoZ_n6mjN6
[Oo9omkoi]kHlm;c]obh]fSLNMaQ[d]QC:Q3Z4bWB4aN[UN^E:]BE3n]Aje9
_e59ILiOcVO<H6MN]U:fF[EEFU>iE[UK^5QKJ:aG[7BeIGAM[UZ^JjI>Jg2T
CZAoXU1oTZ=BXjJUDZJgYdnWaJQ:aL^YAjVZXE6ZSHU1RGn3AWm/N4IhGg54
GfQiCgUTM4MTFVPgJ5Yi@002FX32Q02Y`VWCTfUJdiKCGlfFGg[IXmV<ijV<
S^fVkEgLTee`cHk=LJA/LF=d@WALFBaLT85HPJN>J:NCLE1aIg98If9cBG=M
MTYMEG]:NeN:DUMFTe:CC8m9C52HC9QGWE=GDJi@[Tc3DDa9`dk3FliOFeO8
F/QBdUABDnAGi5g?FeeLbUW:D[I>DTjYC:U4Td94Bi9<TTN7BTLeLSUb9g<g
9cn6BXI0P4A0?W`oO4>3A4<nQd:7>he5>cVCB9<lSDPl@8i7SSb3?ca2QD:5
AHM7AD:6B8HmQ4Xm<gi5OSZW?SY8[db_D:I@D5^OEYm3R493@i9;TUJMFEIK
Sdn?AYiDATZQBj51USU1@Y@hU4RF@4Q2RCN9@X<a@TN4<H@jO3lj>GTlND5j
?d4iL3M`?W0k?SQX=VPnJ3Hn>V4`HC=R=S<ZFbaK9ETX9BMP9V0RHR<R96LQ
IcEm<CE<UTNF?k=0?cJ[@j]2X5A2:UddGC12=c0a@D=16c<h6aD]=bdN=SPN
9D/nBcYhDCY4UeVG>9]=>3BKBY/dUd`d9hQ3R25>:b4VF3EH=fa8=c9/AV`W
HCdW:60mH2]O@2/]Gd5O:5]2:2AG?ULRDc/R8U8jDRIC?2HVDC]A9Dhh9B5:
=4XRBcDR8DXdBR5:=24QBSA:8T/e8R5:=4XOB38O7DH`AR97=B8SB3A89dXd
9bY<<d`_Cc0_=58bDSID<3HiEBmE>U/j>SUM>edhGC/h<ediGBiL=bhZGCIM
:V0h:R]Q>F4D>aXD:ehgGS=bAC<^KSa^;f/g;cEd>g@iQ4<i?91:T3Qg?SQ2
N4AhAG15AD9S?V=1H3i1@64lHCEP=CD^GBmM:U`k:SieEGDVHd@V8V97HQaK
A1`LFDII:f5C:cEVFfHTF4`T6eQ5F2ANAP0191I3;0000:U4<E4X<B9G9ULJ
GbHJ@9aIW5KGQEIPghcO;IE8;E>gJKMEf7QEG=UkfE3;Je1Gf7KHF>1iF5OM
M]eWgWaWF<5T`D>>Fd<MF2YH;ED`;C=A<e4^CS4^9dL/Ab]4;R/cAS=6948V
92Q6:THXARXX9D<W@b=19B<U@bM3948V924o8clN=b8N:44^@BHm:bHW@2e0
;4Xh;31E@EDiIU4i>faFK462HT4hKe1_=F55=CIN@eh/E3T/8D<[@be3=2e6
DTQB=dDd=bi1;D4T?BLT8d<X@c=L?3<iJ4IX:f0l:b]S@6<eGT0e=6PoJ31/
>30fKC]]>FPl>D9_@Fm@Qde@BHe4SEJBAEIDVDVIGZ=BGVn/FJb1`VJ1Q/aW
c8g8GXf_eVgFUZUEUZk?J<n_g62_]^1Rh;CBG[BhdfCC]=IN];3KF]^bbeFb
]mINe[;FG;:kfEoI_<mI_;c<E<c3gF;3/MIGe[;:C[:ebe7;^LiG^KOEG]FC
_dZCPK=0/jSNKZRFbU_:TlYOTiG:G/ZBb5ZBRkm>_i33C92Fb4o8U<96U9G2
AL:H^DBHU[i>_Y6jDY65_U6nMlA:MfjZ=ZYhZ49hH:90XU[:I5YR`V32LME]
LES@G]18^TI8HKE8]FffBfe[aEC5Hka6HfVdB;Ao^UioSlUgbH[=OXZ2d7g@
QMJ1QHWJPmYmdX5mLlefcF;7JF9SdfcCJN9cJF;PKN1LeFALF<mOchfZF8e@
Rbn;HKYDHEBhC[QE/DaEFje=[F:cEV9X_f2oD[aHDUF[BZ]ZWd5ZMhhcSY>F
>i>VXTVRVYY2VZ:WDZNkYUFka[E>]M;1F];JaVG6j]QZj_CTJ^C`h6O`m^E_
iOKUFOKF`UG2`K9?`K2UHJFMWU:MSYdfWGj?Bgi]P4^0LWYE009bLY5X0:VA
G9=TG4fCGI=3TeA3L;Ua^NGo`nGekk3_KKEWKDN8@hPnM3/nAVm2KdaaADaG
OTYnF854F5>0>h25LC:5^JUQZKV]G[V4QCN5LXHnLW6OE9mW[eIWJl=M`ecH
E5aPfESII]aNIV;RHn9NkVYNF?9XlUS^HeQWmfcgCoa[CdooK?m6je]6A<i<
cTFlBTE7]E6e@9i<@2Q`;W0RIb<R?HA0Q3Ak=c@_N3=h<7`f<3F3?8<aP3Ta
=XDnQCN8ASLiQdJ7?H]9?D2BBY8nTdLn=Y4nTCVI@3U7[52/B/e9BUFU@ZE9
XU99D:=OXdJ0?TI7VdFKC;U@C3j^?Zi>/ee>CkAP]4jbHDi>/encBK5JBDF^
DJi9/dm9CkUD^D:hBT8o]4^dCKACCDbSC:==Xe1=?:59XCbTBca0WTRNBiY;
Bb6TA:A7X5]7>eXjFSahAca4U4>DBIljBEOGI=MNae5NBja7[4ZSDdXiVe2K
<J9B<BJKAi/WTdLW<Hm;SbmiB2l[OS]n?Ye4?T>YB:TgW44g=Y=4TcV=A3Tj
R4689F0Z9BYX=6PgNDHg:FhoKR9U>B8_KSm^<6Pc<2QN8Uh]Cc`];E@oE2]D
?R/TDCYA8Tlh8R=>>4hUC3LU8dPdB298;R8RB2i894L^92A6;DHUA2`U9D@/
A2M4;BLYARm65T@Z5Rm;=d//B3@/;4X`BRa=:R`GFAaIQ<9iQ:R/Kj`cG30c
8ThUCR9D;b8WGcaO8Edi8BUU?FD]JS`]7e/XFaLk7ALfKdA_9WPm9R2<@8`[
Xd/[@;AI]42XCd0fU3jD@H0n@D5n?Gi2NCe2A7DnMDMa?dM9K3i/B6LmB4QT
?6@nLE0nF9=cTaM:=1L<9QlV82DX80XM6AdMI4LM<ZEhYCYcH3XNDd=C:eI=
004[63dh0000ZF@lE30l=U/`FbmD:2lbIc=W;h=0;cbHDIPQM2hQGKM/]eOR
PEMFfgcKFManFE?MN]eBhgiBENIoiUKIMeIHcW3>BIaLBAiS:V<YFRXY;EP[
F2eL<2dZF35H:e<`:c1?;dlZBRdZ:4P[B2A49b@S@bI394@W92A49d@P@2<P
6SXM>R0m9R0T@2U09SlZ9RI2;48Q?RXQ84<]@bMA>2LNBcA;93hc920e;3DW
>BhW;dLiAbe>>bdWCS]>:4Xi:2]9>TThHD/h>VA;I218;B0NABI5:U4b:R=7
:dLTARdT:T`dC2U7=BT/E3YD:5Df:2]C>5<^CCH^<DhgCSMQ>cLaISEV=64e
=2iZ>FX^K3P^<V@_I3a`<3`oR3N8?YTj?U:`B[0_Ubh_@:ho[SnX>Cm8X46P
CHm7CEV=CheFSD]FDI12T6nSCFmYYDfUHjA:Hg2[DJ]kZeEkPZiG[XNkHHMg
]EReS:m@S8n`Dk2B/EBBSk9F/Wj[CWidYdRWULa^UIG<K/bSaf>SU;YE^YJl
EIJI`5O0UkaBUj;1El6ZaUZZY[eC_K;3FK:^af77W[IFWY>jDKZBbU6BR[4l
/IjdCij2ZTVZE:]4E6NW@JNDaebDT/A=a9:a=9;;cE;=i>1Ri<[FC]JnfU6n
a=EEeM7FH=7EefWGa/mRa[S:F/ZdbEBd//M@ak;GMk:/eW;FXm=YXj3JJmZO
gfjOV=YXfY;AH9:Bc5g<QYeAQVJC?Y>4bf^4LLALa6ZfDFY[/dncIk=>If:f
D;J0aE20TLEHaL3JMl3FeWcFhmF0ho_ZV^[nlJGnooJ`m_o[R?olhj;Sn^BH
n_OWN^OnkWknoo]jnookE_ooodGoooU:omc@?=2gY4RgWheCSI67C960Pcb3
K7P`K5aZ>FY<IC/00Ta=JD40ZFU6HSa6AV0kH45X>D5cZV^Zh_o9h^Go^OmT
WEQT@W<iLcmY>Cm<K4E/CVe6CUAdAgADN49DD7TiNE9^<e9iUU6FMiQ9MfRA
?i5WX55WHk5M/F31Gf1Oceg?J^AQJVWOGmmbiVMbK>e[kF;cK69QnfokG_AY
GUo/H^aMk6iME^][je3NH51DbeW;D;IBD4b/Dja8VU98=WHjMREZ;bE1QT^6
>Wm4>SMl@G`dNChd<gPmN2aa=R`aMS]f<GPn<C1g?GLbNClb<G/nNcJ3@CHn
T4R@CZAECV>lJ;aF`EEFEIE1UDV@BTTkL3Y`<e0T<dB4B8@kU4hk>Xi8SRmm
=2ldPS^2=hA0=cR3@8<cOcTc;g/bNcEo<3DjQC>5=7DV=3Il;W`lQ3Pl<W`a
O3:8>C8]SCf=<Hlm<C1o<WlZR3HZ9h`fS2il=Bh]GB]MAH53ADRO@ImP^E5P
RmQhf6C6Af@jX2^P@k96@do4FlAEc5iEC/QCb4W6CTU3`T_2?[IO?SVeD[Dj
_E0j=KY<^RnaBBlYYTJV:im2:cRYBJTUIc8U;WDkMCJ2ASH]ND5i:GI8:C1i
E7TXKDhX9FE8IBQQ=RPYI3QT9f8f9b=N<UhSFBlS9UT`FBUE;RTXD2]@6UH`
6QaF<5HMEC0M7e@`E1mB;alSDS1B8e8`8bEB<E8QES@Q8UDdEBEB<BDZCRa>
;DlU;D=f>gK;mK7;j^^_jdY[?TXiGS9N=Edf=CES?V<`H3X`=V@kI3YW>3X]
FbUK5DTI5D9oB7lnRDHn?II4UT6SB45:/E2aCK=@CD^^C:i3Xd93AZ54XDZK
A4Y<TD2AC8DlC4ml>GaCMcUCEWDkME1iCe1NU6bD85`h80`j7SXK>2@K5cXT
>RidCbi0Z7>X<I=]<BMlGG`fMF800CHKA3/0002YN3QH<CPeFc9K?5P`?3iN
<EhbL3@b?XU6RBMf;bMR`WG2G>N2G5OLNMaPhGmPE]eigE7SNE5@hWSRDMUb
DE[HMMQCZf5C:7<`LbQT:2PYH2MP;6La;2MQ;V4SEbLS94dSCBe@<RdVBB]9
8D@V8BA7:DL[CS0[;4laCbI9:bHO@RA27T4S7R=3:4<R@2HR9D8X@R8n9b8Q
@2Q09DP`9Ae3:T<T;bdT8R/Z:bLb<2L/?CLm;4Ln;2iBA58[DD8[8DHeAReJ
ABdhITYV5d@S5a]78TL/ES8/7D@SA1m6:AlRABe58d0Y8bI9<4TRBRlR94Db
ABU1<bTZ@c13:U4b:REI:eT_FS/_;Va5K3QjD3PoMDUe?WI1?SZ?A8lk]E<k
C=QZf4_FFd]<fegK=l5<=bnUAjDaRdda?H1DP3elCcdgND=i;V8d;RUU=6DX
JSDX<W0mL3a`?ca6LdAcB7a;B4>0BH0oNcdoAh13P4Z2@dY9PD:1BH50BCik
>7]GV5=GHZMPYdj5:Di<R2Z8Gi`nGf^XBZQQW41QK9i5WWVRCWUVS3V<JXTg
JW:GBIMUQc]UI94jTG>`B7=ZTbnCOY@oOUj3=H<aK1XaGX4_PIbRBYb`WSbN
aIdcaNZjA[[ZadOZfLa1c>KLF>Kah63PonYaoooaN_7okW?on>UZjO?TH_?_
ge_OemUDem[JE][NgU[Ni>QRj>3[Hn3Qk6C/h>ANh>CPGN2_YC^_YJLgYm3P
IM32eeKG^<U7^;?4@/B[a4:[Y/I3aZbhI:cCe8SDooB_oo7ITMWO`W;Oo^>:
hooXS?oPbg3;fk=Afm>/DjcF]D7Ffl0c`>W@ANWnkCo]ooLYooof=_KojTGo
j]4/dLfY>LfjUc6GZhh[Zi=k<G]kK2]kJeQAF5=F;@02Dd]E;P2YEDIA;TI7
Ec9G@V8c@W2PHJ3Iok[If>bWk5j0AUi3HBmQA5dcA4aR?V9;HCe;C6DkIDeY
>4e;KC=]@WM6@U28BHQ8PCE8CHTkREFLBeEAYdjWF[iDFUW:D<YZe5QZJ/mE
cf_BEf]Re5GDG]mKGV;YHnUPhEePHMMGefO;IFMD`eW3BkQ?Be>^Cji;W4M;
AIE6UDfBCTe7NT9j;g0h;dF4CH@mNT<m@7]5NdEmB4E7ODUm?G<o?Cmd@7@j
L3Lj?74mLD=hAd=2NDQiA7m9A4>1A84oP3/oD9A7U5nVDUmBO3AlBGT`BEMU
<FEICBUIC793LSQhASQ:NU1jAWhmATAl?Ga5O495A7]2Nd=i@4=4NT1jAWdn
ATQo?Gm9NDE9B7Q4N4MmA4LkOd5o?8m;?3R;Ah]3QDE3AWLmMc5f<358PcV3
?X0d?SI_:6mKPCIKIIPiV9?8J9?gokoo_OnI_EnaCk59Ze19Bk1J/4ZYDdY7
YTbV@Ja<@CN^BZi=XTE=BJ12X4:J?T8lTcfC@YM;@T>HC9PlTChlAI]2VcAX
>3@nM3Yd@W/d@Saf:WHlMBhl>g4eLCAW;c@hJ3AX@F8e@D9U=fE3ICY3@f<i
HdEQ>4E8GSQNBUPeBTYC<U=DET1DEEDoEEAB?EADCc]?E4djE5A<>DaEBSQE
E4TgBEi>=Ei3Ec9GAePcAeQB<59HFBmHM8Q=R>Kb/^K[ijSWMETfMFQ?;TmR
CRiRHe8dDV=D=F=ZG3YLKEdiKFME;eE4?B54L6Y8JW5^@g5cMT5fLWi0LW26
@hIZRT5ZIH]0RfFB?fE[UdBGLiU;LgBFBYIaS4MaKH=2Pfao@6a]O45lAh=B
AeBUL:DoYg0o=Yi[WT2JKT0nTfJC>iYX>cJVK:H`Z78`=:IcYTFNN001ABIT
B@000:U`?g13?cmiBGU9N4U9C7a8O4fEEDeP]6^d=i53=dReHKEKd6eKD[mN
_e>iFe=F`f;3E/]ZETg7I<MJbf]JF;iR_UZUI5XmOD1m?W@k?Sa^>fi0MdE0
>792LSUW?STjGcUO<eLi<ba@<U0XC2hX;E4cDCEI>cDfFSaJ<EDg<Ba@<U0Y
D2lY<eLgEb];;R/[B2a8<D/b<Ba9;dT[Bc0[;DlfCadh9adI<B<a6S4W6QXa
:C4F<2LF7SP_>2@k<B@K<bHc8STU8SIC=e<]DBd]<Ud`GCib@ShfKd9_<G15
<Be_AfliJcPi=6/iJc9X?38aHC]Q<ETf<CIP>60iL3hi<GTjNB]_<B/QLS1b
:Whj:SV;@h/oV4PoAkAC]6GLL6F:o8clY?2HY9WkT_]ck7=cE=EPeDZkFDY5
XeBS?915?2j1<h4lMTHl?81;P46=ED50RE:9?7Y6?3Ya?g4kN44k?h99PSB5
CC@dQDf5=XE<=T67DHM1Od]1<6hjKT68CT4kSDn=>g@U>db8>XQ@Sd5@BhTn
RD9k=T9:NS]jF7e4F4UW<fM1Od11CXmESdJ3BTI0Qd>7FZYIFTV1>85MOdYM
B7M9Mcf9D3e2R4V8H8m9H7nAAI6OY5:OW;5D/GFX?gE]/d6cSi`nSiFP@Z2O
Zd^OZKME]jjoEjjba5S4^LUJ^Ko>G<jlad:la/]:bm;>D=;ShV?Rj>]Xj??g
LOOkmg7kooYen^K>CnKJaT76oniUooo[Gn_ohe_onmaKg?WKHOWoiFkUjnA@
jo3RFn;olGKoon]ajoSTHOSom6SdooAXooGWG^OnfV;nm]E7eOWNA_Wjh4_P
o>U7o?ojAO[ondCooo=9loofB_oojc_[nMU4nOOE@mGXacWXbJde[JZ@>JZ;
KU5^JG@j009YKWM20:UgKF`nKG9[@F]VKSeVIhM6Qig3N9fH/6B`I78nI5UW
=6MFHcMFD60dH51R=E1CISQVCfPaCeA_=fmDKTMDDfhiKU=b;e=ALR]bDW`b
DUZ??HmQXcmQJK=0/eZb@EYW_4VlJ[m:JVS4BlAYd5=YI/eBcF:mB69/]dZg
JjM=JeRSAZ=CXdACGjE<YENKAUM@UDBEE997E4ej=gXkLS<kDHE7QDIh>dI8
MSYfBg@jBe1h?WQ=L3Q=CW0hL5=c=U=<KSA^Cg4lCdM^>Fi:LS]:B74aLDYd
;DYkXeNSaNbKaIF[EZ]XQR9XZIi8W[fIEKejTD>AEhPgEfZ0>X1OPc]OFGdh
OEYn@5YHOD9mE7a2E5N0AX1EPDAEE894PTV9EdU>ND]iDG93DDelA7a<RdU<
?7@eM45Y;d58HBaQ@fld@d=Q8F5cN3QcRf8/HYU<59VZKBA]a:iRa?oobOol
jH?lWI<dTh61:h5oPCN1Ph<oPgmo>gmnPCanOHM0QgQl;GQfO3AlN812N7=o
C7mfR5QfOIQQV7VMFgUiXeVSIWe9IWV>DHj6VU:6RYMAUhZ>DHZ6Q4b4Q7]2
Q8Ij?WYmN39mOWhfOX:3?H:3RD69Q8Y4Q8B6A8J0Ocj0O7PiN7]kAg]jNTIj
MgM3MgEe@GEbMD1bLG@oM6mb?Fm^LCaaQVE7QWe]BFegK4=gJFloKfEj?fEm
N45hYIaSYG2KCY]RNd=RF7DlME1c>E1<MCUeBgTkBdaj?7Y8MSM8@Vh`KRIB
:bI9N4ah@GM1@D21?h4nRT4n?Y=2TcZHA3XiWDVM=Z];=SN/C:`kZdlk>:I?
YS>LBC</TdBC:Ha1:BR:?hXaOSda=IYDVSo1Lcm0c7k<AlIoAdbkNK/oXfDo
<iMIUcRMHCPiZ6fX@jUb0053:GQ=0000ZEDdFBhd?750LD1e?d0lLcUc<glg
<dVHBiPiQSHi@J17X4BIB4@_NBai>W`b>T>5?HE4SDE4?XY1RTN<ATLnN3Ih
AGU8ACYU>6E0HSY0>5dgGCQT?CP]FSMJ<eHh<cUA=e4bECLb;U4cDBa?<B`]
D39@<5<e<31C=E</Cc4/:D`^C2Q?;RPdEcMG;4X^;2i8;DPdCSDd;4T_BBa:
<2`bDCUA9T0U9Qhg8CLM=BDM7S<Z<a`]:A`M;2T/7bhW7a/[8B/R=QdR>50d
D51_CE16LDIa@GI8@DJ4Dh@nPE<n@HUKRD2:CD0lR4b8@8]C@463D8<nMD<n
B8E<QE:PGU9?[6>/FkYQFe6cFK=</EI<C;UJ^DC3FTAFeVGFV_N<V]oo[_oo
o_KohooHoicmViaQjfW[CN9OCE;JI]YSgWISI]YgfUZoIeYHbfk;F=IcF5;@
KM1=`F5=B[EG]DVdETU<_EfmF/9[FU2lIKa@^VA@H;]Z^eBMEE@oQSn6F:eR
F3jUE:EOeWAOIMakg46gFD50]5^dF<EbF4^^HjhbSdTb7gDdMCjCBSi:XefS
CJ1LCD6KCI]O`6UO@8HlQTUiAdU7PE^1ChAFCcF1AH59Ue=9IIaJW6RDEVQE
UEJE?8a??3f<Dha6Mce6@g/jNd65>T58TCnACIM0CDfF>IIAUSUAFI`mW7Re
EGR6]efgQj]EQibnIkjMaVJMY]9Yd[kRL[kPn8Shh_N3h];SK^?/mgo/k_N0
mo;fQo;bkX_^k^2?k_WPVn3jmW3jo?Inm_ohRoonmhGgooYjooolLOclnVol
oommoookJooknEcioof5ooojR?[hoF;hoOmhooSlOoScod[ooOlhoOOkA?_j
mdojoomdooooJ_oooE;mjNEGjK^e>kF2R4800X:9TU40ZI9iPDIiNWm9OgF7
BgEPPCZ1QJ1CQIRNE9iaN49aNH9=PW5mBW5QLSibIg]6IfZ1BX5TO49TK8I9
QVJ2CfIRPT62NYmBNV^GA9MXWD]XP;eW_GNoFGMncUW>S^EjSXgQL^6Ai7:A
V?5ilHGTJXEhdEgAQlaRQhVjG;Y`U3a`H9LkUeVJ?5UPWT6NF9TmF5>J>YYF
UcUFCGdUODen;DeWUTJFI911I6::?8YKP3=KHX8gPVF3>FE^RT2:KH4iKF1f
;WIPNcIPEWD_MEal<eaKNBiiK8@fK;S@O]3oon;o^K]l^fEi7fFEQc:7[hQ5
[g>1=X5LOBaLN7X`NVi/7fiPHAMQHfDSHeaR969@Fb5@CE`SG4EI7TE4FAiI
AV8WAVMK:E]_CQ]_G54ADEY_8UYJMbMgIX<eIUem<We@OT1@Eg@bM:MU>ZOW
CcU?ofI0oomi@7WWUUKWioJ`m^2iH>2aQC:5[7hd[:f4@8BaSdfaYHM1QjZ4
>j[1TTJBaZM5a[BF?YJaVdnaX9QAV8N=@hN5WDVMRk1ARh^jE;YBYSMBJ;]9
^gFnDWEZYTbVI8i:I7F>EXj2T5:2OHDjQFF:DFELR4f8DXE:DTZ8BhQ5Rde5
A8iCSTB@E4A5T5N@BhaBBdZ=DXe7S557@he@SD6=Cd4nSTn>?Y1@?Sf@D90S
W4`SB8i?SU23B50eTTJBD9=>D9MTAfBTEd>TFVhiKT^FED]4UE:E@YUB@T>R
F:91Ye]1@:YLZSbVFS`dWU:N6W8U6SnTCZ@l/dll?/MGac_BFC/lf5_H?m]N
?dCPIN15hVU5?mEQeCO4E3Lb/dVc<ZI5<SFN@YhiUd4i>Y<oTc^:?C/cUd>G
A/=WAT_AM=5:aVi:Bk9S/SR;ACP]MCEe=H10=Bf>BHhfTe@00CH`L3`0002Y
PSe>9SdgFRYJ?f4/?fV<DXaQU4mQB7`aO3Y]7CY0QRf6@XU5@S5Y:VU@N45@
BVhjKT9]>48kIC=U?F0b?CmG<5LdER`d<ThXCSA;:S@VA29494PX91Ln7chO
?28O:SPV>2108b0R@RE28D4T8Ahn8ChN?R4N840S@1hn8AhJ>Qdj63PK61lm
8cdP>R4P8cdT?B<l9R<J=b0g73hV71e0:40S=2@S6BdR;A<Y9Q<G:RhZ6b`c
6a`/;R`I;RTI6S@Y=1i6;QhWCcM??fIA?bYC?E<QBc8Q<5XoFRMA=BL/F3aH
86I2821XAFP[LDl[;FU3JBeP=BdfL3i`>hMA>c^GH9M1WUM1D:aU[5VbJUUD
_FfmA<UZA5GILmVUmYVUloniooogooobon_o[On][F_cMO=EjVMEDM]Vfe_G
LE]IcFg=?[EA?Sk4Fl@hbUdh>liNcTO@HdM?cV?>D]5VDU3CI]=GffYGDMiZ
gUCPKeAOefgGAJI5AC>@<Y1JcfUJA]9TdUK:IeIMc6g<:i@h:cfNBIi]b7M]
DjMLYcF7?cDgQD65@J]7@DVfEKI?]UE?AkA9]6[NJfXcS2Z<<74/<3J2BH92
LSE2=h/oRd2J@d1=OcAoDW0`DTIe>gDhKd0hCgIEMT9oB498Te:CCjeOCeS2
J<9NbFUNGLASa5[0GEYQa6;4B;YTB5JdI[A0STM0DimFWdZQBdY5XCjQK<1C
K:;ZN^[=oic=`oJ;m/[oRlZjn7_h]?Ml];G`P_2ZdGRZZKic_]S[ZmSbo/_n
nooHnoKkaO_lokGloon[oo[mY_[hnJ_imoRBmoSnN?kooiGono^GnoKnJ_Kj
og7onOinnO[oEoodoe7dk_ANm>gcENginG;inoYQnoooB_oonF7oe<DiaH9i
>002PWj5A02YQEic=UiFMC]eGXY<GUN6@XJ=XV6=^Jea[EeY=ee^O4UlJGe8
JEYc?7=ROdMRIX=;Peeh@EeXPDZ1HY1DHUf>Ahie/5aeHZI>YV6_FF5kdWKB
IlQOIf[>F/jEmXnEOmidgWcJJ7b=lW[bJM=IJE^kB;]naVAnJYi6WXFUChEk
/5B`Jji?JfBYBZUQZdQQHkI<]W>nDW=e/4J`KZQ4KWVaC[5bZ4EbNZi<[W^]
C7^1/52`P[5APXVgEkN4Wdj4K8djSGFMAWEbWdBOOJY?OH2WCZMgUd5g[/Me
aoCn`_C3`GC1OY`/OX>A996OTcfOWkIN]Z6oGJ7:bVK:c[YUcZVGAiNJRTBJ
Sh52PH9i@89lMT9fKV/hKV]Y=VUkFAMkYU4LDLYQ:l[GVe2KcLUXcIncCk>C
]E:CT<AOa8BaK8B:^6fhZhaHZlUiCWWBVe;Bc8<^Pl5a:/6NU4jDPWU0PViL
95a]E1a]HU0FD69M6f9YJ1QXW8ldW=JjEk[ogfgofk]<^l:]AL:]ZCfYU:4]
U96^<ZjNaDJNZ]MHel3KJ/38iFWU/<]:/86E79EdMa1dWi0]T<^Y>l_6WAnM
P60bP7IK;U]YF2YYH5XZFUUK;5UBFR]JCUT/CTeH;EQ<Hbm<C6D`IDYU<4Y7
I2iT@V@/@T1S:f=0IBa0?fL]Ic5d<C52Jbm[B6h_B3Mg;gM7N3E7L64hHFY@
;fY=ICEU=GTk=C1h>7PdPc`d>914T3NDASLhUTZF=Y9;=Rb8@XPMMbTM@:QA
Z3ZfDSXjbUW:>]IM>S_HGmPkdehk?]5NdDG;HTDm`EW1=[A@=SF[CJ/kZE0k
@ZUGZDJYFDI8YURVC:mTC3RUE:Dh/5Th<[1G/36[EC4mZEfY@YiK@TRJGiY<
TTQ<>IM9Uc25?001<2QE7P000:VDAfTfAci[<V]6J2e6Ykn1_lKZX/JRcGg=
OkMLOeBX@ZPjT3Xj=7P[N3]/9c/hHB5Q@VX]@SIK8U]6HRm6@eHVESMD9SLe
CR9>;TLM;Qlo5SlRCB8R7DLOAbM692L^@BE18SlS8RE29T8S@2@S7CXN>Qdj
7QdR?b<o7c`P7aHc5c<I<Q`I8STT>B0e8R0R>BDi83TV81@c7S<D>R<D644[
@A]?DA/JDEIA54YF51I3Dd<N@E<N7ca6?1hm>QhVBT1:5dE05aM4@T@J@DPJ
3Blk;`dZ>0dF<3T`42PZ41D[:2/==SX=43Tk>ALn>1LO>b`k;dD/;c9@<50J
C2/J458dDQ1?>10KEciG6e@f6amV?6HWSdlW?;UU^H;ZTh;9okSoiOoYiLKo
c?n7l9B7C/EQaC^[Dc/`S4V<<X58<RUb>g8PK3HP;hY?RRZDE2X[UeBG=9EF
=3V@Di13UEY3?Y=GTcRNE3PiZUZZ?JmO?DNUFJDoQ40o=7LbMe2^Ge0n^V6j
@[]X@V[KRm/oXUTo<X]5RdRIEdPaPD:1>H]=>EJYJjUB/EmBCk9Q/TbZETa>
]E:ePO22PCN<;X`^KBT^<gi8OSVECcU3[U^^Fia<FhEa=76aPTjaSY9ETTAh
=d@mNCei=fdc=dbECYEE^V9EDLMQado;GDmAb5c8E<INE5S:HlY>d6Q>E/=U
`b^4<R]7X4jPA:Y>A3>R=Z9L`TaLW?Qmn>Wm`^WSokGod_nQdZGdN_B:lVN:
QnmVkg[9DGYf[D:]TLiETHk2GL:J`6fJ^M61dMWYTMW_nJ?io_noo_ood_on
nK?noonPooooT_okn8Ghn_Een_cjGO[imE?io_IUm_olS?oooI;mnoN;noSd
Q_CcjVKcmnQAj>k>D^jiSBj=Gg<h009OG70k0:U`Ce`aCdmF=5I=ICm=?f`m
K6>@FV=dTUjB?50]?45I=EU1H3M1>E/`FceR=Se2HSUR?e/e?dUQ?F5:ISi:
AFLbIdej=de7O3IlAXE0AU:HCYQ<Ud9<CYhmWUB[DUA?Z4JX@J0d@FK@F]1U
eUeUEl1A`7?6IW=BTD2AHHPgHEfH@iQ=VD5=AYLmUdNN?dMC/TRbLLUILHWA
HM65dVF5L;e@_ENT=eMb_e:oR=EXR8oNL=j=g6j=T^5chGbaGga/YdfWS]9_
SXoJK]ZCg76CT]Abe66G?f5FQCF5Q8mEQ92>AHj8/Tb8/=j1g^3b^>3bomgo
kOo7kOcl]?c6gg_6UjmA[hNMC8MlT4V@L896L6amB7eNLCiNH792LX1`:X3A
Qdj7hhQ?hk>A?i6L/TnLUKUG^I[1J9Yn/5V`O:mOO7:/FZb1[fJ1PZiQ[Y:l
F9;5_U>nikiTijbICIV>Q4V>PgTkNHZ3@HZ7Q464MgLcMfm`8W2NVcjN_;Q=
^<k8I/jg]eFgXZi:XYJa@[6Pa4ZP/MUOfLG[N/GRoiooooK4oooo]oo[oHG[
a^5DhL?HBl?UjUkZooEPooWT@^CI`D?Ie<53`M71Am7?aD[5b/9;b/2gAKNe
[3^e/:@fY;ZW@KZnZDBY`:]6`<2YA:VnYD6n_ZE1YL>WA<?6ZTNZ[YmD[ZVP
DJ2UZE:UWJ5:XIbIAibFWdjOM88gM8An?gjCQ4>CR7XgNXZ2=hZ<QcJ7PWd/
PX5g;GMoL2eoLF0PH4997D9TKSi^EfH_Ee9X:6QAK2UADW<^Le5e<55?M2md
CGP`CDYh<7Q9N399BG`gO4^3?T]<QTB6BHQ6BDJ7AHM2Sd52AH/mRdF8>4E2
QC>5@8Le@3j8>hPiPS/i=GdkODV<?4U</UNbC;5K005<A88k0000Z@0iQCli
DZ1GX4Yo>dZ<ZfN[]mnA]lClXObjojFjIMmXgfgFIFe/aE_5@88R@5J<<Xb6
^VB6MjQFZ9k4NIj0WUJNJH]AJF>0BX1AKc]A?F@_I4Af@DA2M45dBFm3BDeU
?VDnES`n@EToFC]C>C/`B2i8<4P^<3E=<dd^AR`^83PN>28e8R8aA3=4:Sd/
:RXo;SlcBc/c:4TfBBYA?RXjIe9W8XjH8RjKZ9/[Sj<[8G>;Lb1ILR0H?e0o
4CDf4Aa1>D4J?4XJ841G@1LcEQLH<5``7CAN7AD^CbhH<4HH7cQ5>1h/AahQ
;dL_9Bhk9CPh=SQVH4iVJF]CJcY?>cXUCCe=8d=@8be;ED/^BD`^?f=GHd6:
HD4^Y5ZTAl]_Ag7_Rnn1ojN1KoVHnDcEN4`/XejS;XAQ;RQQF64WDE0W53`i
?290@292KfY_?ge`?c=cIG<PETTP4S/c>aU0>1TG?SDn8C`e8AQ2=48F@S4F
:D4c@DM5>DM7A3E4@Ei2@B9P=f0<IcH<EjMjYcemECdTDc=C;5Dg;2=<;T`X
EcLX9U/iFb=J>R<SGSeN95dd94>4BXB:f8n:>F`aK2Y89RXXDCeA8eLh8c]O
>En>ECb>jblc;old>?o8DSUBHeXQHd5T8V@ZGB@ZCYYDVV7;LF5FeVoFD=EX
D5CEJMEFe6iFEmEaeFCRLfAXcVg>=8@`=6:aH[5_cWE_F/5M`GgPLGfnoj7o
oo[ooooonOo/omW/ZO>Llgg_NgeekW;^KM1KKG6hD;Qne4mnMKe;_GR^BgR1
Y4FTUZ]2U/_GLmOmok?moog8oOCoV?CjoL[mo_n]o_WnQokonJ7oooj<o_kn
F?kooVgnmoF8moooWOoln/Olooo<oooo^?oomi_gl=5Ll:en9WiNJCl00UiB
HSd0ZF9<Fd1<BeY5FSUK@cTXH3eP@GI@@CQM>EdkEd4k<e8jDS9I?38`FcYK
;ePh;c=G>eLgE3dg@ea7G3YMA3XmIcmW?G8l?DZ8BhQ>TEI>BY9CTUFREUEK
[5:/HJQGHG6kI;]4US94Gl5B`Gg[N7eSbf3;HKIKHD>4=HAQSdIQGZ5BXDVN
CDU1VTRJBJU?BF37HlNDmXVDaonYokcoZKb;jgS[Fki:Fg3DH=AoiG1oMn1Z
h6gFH6ecgFOMH:YKH5JXCZR5hGZ5On=ahgWLJWV@j8;XJ;=NJ4J8?XQWN4AW
S8]=Rh^mJ8_9olSokOojkNCoo_obooKboocOo7WBGWUK/4>`HK5BHF2YF:U>
TDa>AXA8Q45lAT5AR5J8Fi56FinIGIVWSE:WMXhnSUfP@eeLTTBBMYUKMW6B
GI99Vc]9HIa:W5RHCUPiLBQaVIQ8VLn`C[2NURnNIGXKNUQ[?EQ1HbiSCGi7
CE^:GXY4J4Y4;dlbCdQaAdQ2N3ih@W/f@UVICiUHXDmHDJ=3Xfk2F6j<fWCJ
YNNBYM7oaOoon_ool_o/okk]WKjKgF_MTMQRTIC?ILnNb6:NVkaC_96jFY63
[Tn^M9i2M6jF?iI^TCm^LHe2SGR>B7QoSdj?LI/cLGNP>:20Y3j0QZA0Y8^S
@H^CY4BTW:U;W:B_DJn^^Sb^bkA0]<G0@/FY`c_3]LI4]L3>ELjCYcJCW:Dl
YKNoD;N[/d6c/KY2/KJo@[n`/SN`]Zll[k^]@[^_VSFJT7/PT<:XBjS9XTG9
bidmWL>F<l>nVC>I]Ydf][>R>Z;4^D?4`kQ2^;ng@[nj/d6c]:hn]:jZ?ZZ[
ZCf[ZJTlZJ2LAj2bX4bP]9@o]:n>=hj[Tcb[X9Q1V9BIAIB6TD2AJJ=AJF_H
MmQEdg000EDcU3d0002YUS]b<C/nLBiaA9XgA4C:?LYNfTQN^OV6nMOoW=Nn
nHgiPo9aPgkPHn1R[cURX=QWf<;^Nl:Uc5G<b_=cb[SQG^6F^DFFOZDhYFJD
=6HiK1Y/=6LR=3QV:6HiHBDi@VD[IBmH7Rm7I3IT=DhR=B]=9DdYDblY:E@L
E2994R8ZBcQ;;TXd;SAB7U8WCa8W;E4cDBTo?2T[B3i8:EM<:BmKHU/aEcda
6Em^GbJ;_bH]R;n8855`82@hACPX@E8X8Di^CR97FR8@EGmE3g^n3aNFh9HD
R<dD5GR`N1edZQdMLjac:W>V:R]ZUFXbHglbB6aiK4YUJ4XoF5EHAEmLADi]
JVdiMfXiB8MlQeBHSEA3Rgf;>HQb>DRNNiiC[WeCGKb4_5[ITUYIdiCCDL>@
DDJ[Qj/bRG4b@HaoS424NT0^KFE]=FYH=CU[JV/oJgho>FAmI3ERLSDkIg1W
=f=Z=bEAFU4]@eP]:DYKBS9KGC90HdYSEW<kEWJJE9Yk]GEk;7a9O31A?S0[
C3U<9T@b9R90<40R?RlR8cl`?b<n<2<R?Blm7clT7bDl<S`L=R/L@X5FPHcS
YX`/H3UP93LV92E1<T4Q?3<Q<CDY=Edb:efL@Ci1[d0n[iU:?TYGBc1G950W
D2e?=Re9S56<H^5hHUKOImmLfVULH]YcfVO@LFMXgg_OH^V9HUcBM=97/de7
B[A@]5RgGUR=fGKI[^Ej[]KoZooom_oonooYolco]lbEnH7iL^9RLVO;FL]V
[UAVHIE;UFf/CFeUXebSKZ=MKW2<A8b;RD2;[:8iX_;[S_;ooMomoomooook
c__mlOomo?moooScMOSonJkioOA4oOobTo;ooHOojMTkfN_YN^_jo=OloOma
oOg__^oom:3o^Y@aU61R?`02H5IK>P2YFd]E>4]4DcYC@UHm@T9F?EHoDcXo
>dldCc9E=c8_DSAB;e<e;c5H>EP]ESH]:5<bDb]F=B/bGciO;f4n;c1S?V<a
JSla<FlnKcAg?S@iPD:1@8e;@4JDD9ANYE5NLL1T`7KBKGIYeFoENNf<NI?m
XofQlYfQQlMaad:EAd9AZej[BJMIBD:VCZHn[D`nG/]ZbkGl]KGbon3ojooE
ji_hRoQ=bDM=KMa^g8GYPhEdi6STL^AULWkOM]mf^V=fBi/jVgWCJGUnhW3R
O^AaOXo[Q>]hafihHjQHZ5nF@emSaU_6WNbMWOGdi?CooNgok_nfomCcRMBU
mH3eR<eSR7o3G/=f_EefL;YP^VJdH6IKZeb[FJ]QFEjbJK9Q]F1QH;AO]5fa
G5eK[eZ_FJeHFER/EjaH[5MHF:aG[6:]F69QYeVWFJQGFE68=HQmMbemVhi9
SW:IDW9?XUjRGiaHGeBACI59QT=9BH95PSee?SdcIcaW>6]8>3QZCFY4UdU4
CjACY4nYDTm@/E:aDkiFDeoCH=>1o8:1XOnRooSoe?SUolkoXo2PXgGTQNAR
hgMRE]ASe63BHV1UcEk=Hl9XHeneG[ELZUMLAXPlR3eg=3dmMSaf>G=0>Db7
FHLaPc/a<7lfOdB>@dA6R428>gDc>c=T;F@WDRLW9T/YBbE86RDeHbmS@h55
@cR3@X<hQD<h?H53PCE[=cDkJ3YX?fhd?c=`>G0dICHd>U<YDc=F73<aLBMa
AGLgAEiU>fEBHBQBHhM7Qf:?BV9ZRDJ9KH=2KFZ7@XMJOcAJHhDkQG68?g5i
U4NDNYM5NW^KAI^5YT^5S:]>ZhjXCHjDZe6[U:eAU9RcE;>@[Tj@T[1>/96/
Bi6J]56dV[1=VZ2dD[B7]EF7F[aG_6C2L001I4F;C@000:VF>g8a>cia;W54
VSM4A<XmbUkJB5jinHKieonLekkiSOV3lW63O^1Sh6:_>F:Pf6OH`^ik`ZG<
ELc:lg?:^>5NhIJiAIInYCRUIY@dISU/6V`dIb8d>6HXISUQ9CU2IB]U;ePN
;dMT=V@eCR8e:ddUCBUC;bTYE1aD8TTB8RY;>4/^BS@^=58NDRM?4RL]DC=A
:Cll:B]8?TPYEd`Y;e]RFc5G?C4IGfiO9X^o9Rf8_hPPDG0P93Q5>2Q1DRPQ
CVi>8TMJ8Q1EOeD?Nkh?5iKPUQB8cA@EN;1h7GBZ7Aec[7<ZLjHZ:fZEJS9S
Oc98K7U/BVEXBSmHEEQ5Gea5CVeZKCUgJSU8Qgb7E9R=E4>;OH/iR78iB9ik
WU>^OE=M_8BlF]VBFUWCU==A`i1AAZ^7Zc:9LC91S7n<@8Aj@2i]IFdeJUPe
>F]ZJcm[OSliI7eT=F9b=C]WL6LgHfXg9E5JDBe3F2dYBU]:<U]M<T1SBV=F
Lc]FMYYDVW^eMG//O4Ul<54n<2]<>D`VA38V8T0`@28n;b8S?c0o8ch`8b8m
;cdO?b@O9C`b?1`f:aa2PEJ1S>>VS2aP>F0T=bHT9D4b@B4l<b4a=BTeGC8[
GIa1?T6_@3j_VDXnBUM;<5LTD2M@;Dlf;DV<DHaRhGQRE]mWgecJJEaRfW?J
Im1aIfSONmmRjHURG=9ddTNcCDM:]52dF;MNF8gIM]V^iGZ^e_n[ooofoook
onWoc?ngc9GiPOUbhV9bIl]IbfJ^E6IQUD^EKJa=KFFSG:=^Xee^L8a4S8^9
@8^/XSVRl^^>l_omgogoogoooo_>nogaooglogoon?=en?oi[_Wmm4Cmoo:C
l_omQooYfC_IjnUjjo[leocmog7moNnnkoodX?njU36DH68o009PEU/j0:UK
BeDhBdAC>U=2ESe2@UHmESmC>SlkCcA?<UDg<RmB=58_DcD_<EPiF2eF=RdX
Dc9C:eHe:c9O?Ul_HCh_<6<nHc5Z?c4aKci_=7Ln=3V1@X50SD]0AYA@U5jU
DEia`6C0M]9]MVWEKmEikHaiTofSoJ7bWJ67ag77@YE7@U6[GZ]9YeU9@ZI>
YSj]C3iNbf[;]Obe]O;oh?o[omG[VoR;n4g9Ade]g6kLQNV3QGCTJ>Abi6Eb
O]mfggJjHgI;VcZKNM=YNGkRL>9ni75nSn^4jgS7KWQSZ5RXGiI3Gf?6FlJM
k9fMmOCTm?omkOo^okKoe?>9e:GeP?F8cF>8Ol=N`gJmGGI`^V2jI[APIU^[
G:]IZf5IG[9Y/V6eH65P]5ndGK5LGE^_FZmI[EQIF:aG[5R/EeQH[5N/HZeH
HV6WFJMIZ5MIDHPeR7eg;GfKSTV>LYUBLTnRGZ9OW5QOE95=TDV6@dU9PTF2
?GDn?C=W?6LhJdPh>6Y=JTBGBDA?Y5>TCjUBCe2aD[5C_UICGm=Pdh7lPX6Q
oj;on?oDn>Goc_nSl:2SMNB5i6;SMf9Fe6?DH=9RH6G=G/eS`VQSGkEN]EbZ
Eea6R3b8?GLd?Cef?7HiLd0iC8MIQc63>c4`OcIoA8i3A4J8@8PkMC<k<f@]
I2MB9bLVBbU;9DPJ9CES;f=3PDE3>8=2PcR5@cPmPD>1=F/g=C]X>VPoKS@o
<g0iL3AU=S@jDbUC<eHL<c5a9g55McM5GVDkIE9Q:59SQdN7HXm:HVZ9AXU]
Pd9]JXM2QeYo=5YSQC^5LHPoLGVDAiAjUdEjNi]5VhFVBhF<Zdj[SZQ=SYB[
DJ^D[E6DV;=D/i2^CY2B/4j`TJa;TIZdDKBJ/4fJX;AB]8NeEHMJ_5NlI<9`
005TAH]=0000ZLljLcHjBglnOe6RAE5Hbe;;RNIkRNSocooooo;ol?cbo9go
O9f@k6O/PLM;PJSJHm[:k7C:a]iTg]ofM=o>iUoV/LQL/H6L>IaXS3IXCWP`
N4mk?Tm4K3M/=ETV=D=T<V@iN2XiAG]?NcAO?S@YB2I8:DPV:CMO:eldIB0d
=VHYIR9X<R8UGamO9eHO9cED?E@Z@BlZ9DHQAQe=9adHB3Y8:TDj:QY<FT`E
EWhE4DibCQQ4CaPTAd1784e:81]EGUDaFWHa7fNJIaV2cQTHSnJ?6XKI6RV7
dHLkT=Tk>i?MTdBGbdA9UKnEChf/Ce66V8HoKGLo9E5HDB=DFB<]H6IP:UmS
:S]bMG9@RHe@F9RHV5bPVEa2SG^=:GUL:CZ=JHdfSFDf>I9^TSJEMcI5XXfR
BIb@BD:6PhH[GF0[9DaCC3edHCd[GeeO9EUW9BeRM68cJGDc<V]]JbaXJ2`U
H6AP;EiU;BURJ68]JV<]CX1RP:?8Sj?;lZcb[NJY[CAoCWm1He91?Em>GcUJ
BSTfEdMG=eA8=cQEBEDgE4Pg>5=:Dba>=R`aBdA;:D<j:D1nEgijdIEj;5ll
Gc=5>C<[B3a8:d]2:bm:>dXh?b/hDT0Z@656;F5bK4m/GXYQGT>IIYTdDCXd
<W4jLEoKMEmIhF_QH>1_H6?NM]i<^eY<Dm5[dG;bRg9YigSWJ^=RJWGPH^1V
a5AVU^=]hl3aO/3Qm:;dooK/oncobonmoiNmS?5clFKCGVIE/U6bEI]2EEJ:
<8YcZe9cGIACU6RJFVQ/RdF;NG/iNIR==hgUgXGUooo;oook[oonoiooooWo
ooooYoo_kdo_oo9Vl^SFA>SUeDCEh/]Kh[RO>YoCbd3Co_cFo?W`KOWomIge
ooFook^M<ieHFSL00UQ?E3@0ZEA4CS=4?D`cC3]?>3/kCcQ?>4`c>3A8;DP]
Bc4]:d/`Bc1@=C0cESYF<5@h<2M><DhVCc4V:e@fE2YG=RX_GSYN=6Ln=3M^
?fhdLc`d=7PjN3Al?3@dOcao8WPU8SjJ?iY]e75]R?fJoI3o[i1nlI_aK/mj
KVZkI[/iR3hiCJ5FXD^PE4]4X4RP>JDo>D[0El2AmYZAa_o1olGo^lEgiGCU
@l]:@fcXN>Qnkh=nKNIZiW;ZKW9khg[SL;5OL5jZCjZ3hWR3O^IgiX;WNh9h
bVk:ChY0CdMe=gEhQ4IhV9Y7V/SITlSho^onooc]om;NU]jS/U>SSJMMYgnA
FGm_PTf2GG10GDmV>VI1FcI1<U0`D2e;;bd^CS=>:4dW:2Q=9ddZCbTZ:e0Z
D2]@:R/ZCbU?:DhX:BU>:4h]Ebl];TlPCgA59WB?<a`cGD8GGC]M9EdlEb`l
BETeFCQT<cPgHc1S>F<a>CmY>FTgGC@g:dl_Cc1C>S0aDceC;eP/;ci[?F/k
LCdk=WPkN3N9?cLmWTVNElIUEfoWO^N?nj2?S_jToVOMPFMAbVo:CL1ZCDbe
HkEL^VaLIkac_5S@NEQGbGC9G<EcG4j^Gji5XEQ5A9aJW3RBEcQ4WVRNCY]M
CTbIF9UIXF5IF9QKV4j6Cdi4MDIe>6@o>3UP@f0iLTLi@H5?PDZEG4Y3TeJC
?h]=?cmlAG`cGS4c<E4ZDB]c=2/fPDV1=7M9=2e[>6]2UU12J]>0dfZnN6Y7
Ld9c;5TR;52BE99DWeaDEiIDUUZ>CEYOVUBJEIE;EEFCB9=8OCM8AglhOdV4
?4U<RT6:CHPnCDIo<gm2MR]2AgT/ND>1>4==SD>=CHm3CEFJBYYBUdABE9Y4
VU2D?E1HW4FLDKQ?DD[9E<UQbEP00F59UR`0002Yo4>3AT=LVeJKHKADHFO@
G=2IiXRIkooKoooioooonookYOn;YHgWJnMj_dajMJ8eXYZdBI[6e6ODeMe[
eLS@FM3dohSd_mAPe9JbCIIUS3F<G8LjG59k=g]7Jb]7DgHfMTj3<Di6NeMk
@FYD@D5L>E`hGC4h=glmOcZG=SY7Wc6O@:Tj@32=8XddMR`d@6Q5J3MD=SLc
ERQF:UTg:R]QHF4cJF/c:UQRF297Eb8N@DE18TLf8R5;<4/JAc8J7di4CRID
JbHPIHmU7GVn7AIjc7X@KKd@6V^gJaa[^1`?HK9Q55N<51aJREXWG8<W>6F4
ICQQNSP[EViF:UQ`:RUKM5/[E6P[;5IZES9NLC95MXMfDHNADCA_LFlOH5XO
?X9gPSANFS@lLfic=g]f=dNETYEOZ:UODhbBS35EH34^A594<V9B<RQFE5HS
Df4S;V1^H3ebNSe9Ph63BHF5BD=nPWi3OGe3?h1nP463Md5YWGjMf?o:f?7o
eoo9n<79BXMKQcAHC3@bETYF;e=7;c1AB54aDTTa<e9<DSACCC@eE4iD=5I5
=3UBDE8bBdPb>7=BLf2dP60WFC]I?U5;?Ri=AddaETla<em@Gb]L@B/]DC=A
;D@U;D5H>ePkHT<k:V=2HcI=>cH/IS=VIMajIFK^N^iVjWUVHN9hhU37He1H
hGCQH>UaH5gXJnQ_j6E_YoJ8mZgYSjf_kHG]^N]f^OCo[_ojomgjh?ndojOb
NJMifUoJF;UJF5:TFJAd]61dSl=O`gJREGIBOdQoGH]?GFN8A8QVLCMVO7Ph
N<[3L/[ooZWnnORgnO7mMOgool3oooOAmno_BNolkdg_g<5Bg;nS:j>VSD2V
S7@QM=2fAM3ookoomMIGmOocWo?hhYWhUgh]OU=D=002Dd]@<02YD45;<44j
BC99>4`e>3M;=4/dB34d<DD/ABm9<2ldCSE>?EY0?DITBVA3HdQ3=EPlF2iA
=Bh/D3A@9d/]9beD<e@dH3Td>6TlJCM_>SLeLcMc<W@f<S9f=GHYPCLY?iU;
VFC8LVAfhX_RJ]b9JTjlKK`iWDdi@Ia;W3=i>3=1STZ>@Xi6@T2??XleUSDe
=Zi4[V7IL65oj8WXR=b6R4g0DL0j_dHjIN5chGg`PGehkG?]QOF1QH7TP^AY
YEQYKkYU^X_]R8]lig_WQ^N5QV>WFZLbDb0b@T/YBii0:YkBDBEAlkn7lo_o
n?o_ooG_Xln2ceEl:EE:G3ALEDdjEDLn;Chi<bDi<blV;bl^:Bl[:b/[:BX^
:BT/<B`U:R@U9R/U:bL/9RLX;BL]:BhX:BX_:BlZ;bTZ:RlY;aX_<QXZ<28`
/2Hc/>/M?1eo=SEo:DH`ARDc92D[<b<c7C@O7Ade7CDP>1hP:ClV?b8h8B8K
;Q/^838T81h`9C0R=2TR;T8g@RU1<bTSABm5:EPh:BMT>6@hQ4PhAIUFVCN]
DcLoZUNZ:X<m:QeR:F8JCB@J5SdP?B94;R8ZB3I88F<`8B9P;F0[HS0[95HS
ERE@8RDSCR=>5T0J5Qe78dLFCb@F6DlSCamC9AlOCBA=7dLR7ahn8ChI=R0I
8C`[?2U;<bTTBbi;:e@b:beE;UDdDb`d@D`/C4Hn9dI;=BDe74dN72EA;54W
DS4W8E`bG2]n@2/oXERQ=HQ8=A=A854/DBP/D8YHRU>GHE=QVF:IHi9KHenB
Ei9OUUMOJI]NVdN7BTLfMcmg<G=0<CIgBgL`L4H`9V<iHbMM<BL/HC5Q<6Lf
<3=]>VdcL3Lc@XA6Q4R?BdQ;U4bD@8m2@4NGB9ME]U5EE]1Id6OQFP01Idg?
>`000:WoCII>CE6OBim=/45=G]5>dHKUJhK<ojOoh?o1h=Cka?^CogVCM]eF
gFo4@fme/SVbY/mIY]3/MNc9ff79c=]Nfl_HI/^Y_E2mPj51Pej5<XEFQ3]F
BWTeNDQe=4Q?NCUi@G4I@C1W;VLjIS<jAVTWJCIe93HgYcNWH]EBHYSYL>VJ
kHFJIlaDc4VU?TTdMSQf:e`_:bYC9e<WEd4WA8VARI7goY5?UiRG94U292Dl
:3`VARLV84LXAaln9alV>2Xh7DQ17AaFHUHNIH/N6fJHIQYOUAXSHYIR9VJN
9QUPVf0/FH</:eAjE2I=KRHcE71D>5Ud>3=FLUH]EG4]8de]CC=CJS<YBf5;
9T]N9RiEIUD_FVP_95ELEBAGFb@gJfe[=eEM=d=ZLFX`HfT`8EaPG39]LC8l
LWAb<5UK<2M;C4/VCT0V:e5ADBa@GB`XCEe=;EAK;CMQH64hHFDh;eMQEcQP
H3PgIF=U?VmV?VNAMY7PomCPl?oNolceb<aDRF>9;U=;;RY?AdlWBT<W9TU3
BBA7@B@S@d138T8o8RA4@D@YCD4Y<T]?Bc15BS0]HdUSBYU/BQa<=4`jC4/j
:TY7BRU2A2TVBd=;8U4o8ReF@5H[Ac4[>4TgBCE8=cD_AcM7=dLl=cY_@FmW
gGmWKOF3mFK/NfINiGWUJNV2JF7cPo=LmFmLGoAhm7_VOW_Fo/Cnn_o]n]?o
`?nOgGJOb?JCm]ko^Mjek8k/NlILNe^bDk99WUE9A8]ARejFE5i`WdjOJHe?
JDU_?Vm?Md=?GH=4Pemf@UmYKT=^Xj1IXng[On_ookColoVCnO_oMO_omN;e
m_5Wm__[F^_M_d?MWG0gL89Z?X:5K1]/jKi_jOodTOC[_C_[onfXkLNhElM[
F2=HE5Df009DCE8d0:UBA4heA3e<=d`jCCTj>D`hC3M:=SLdB358<4H_<316
;dHbBS8b=DlfCc5>=34]BS1::dT_:be;<D/dDSHd>5PiF3aQ?C`mJSiZ?74m
?3]g?7LmOD0m@892PSUl@CTjP4:0@8]:@3n@CI0cQd@c=HU6RC^>BS/oSDV=
>WLn>Sb2A88iOd0i?h8oPS^;?S/eVTBJ@JeD@DN/EZa:Y4Y:?jI5YTNgDdMT
dV_BPNYmPH?YM^V?k8>?Q]Qnf6BIDfAb^fVkRnb:Rg_XOnR9iXR9GYEDUC]4
9C]LB3m8aC4[aLU39D?0W6O0^>>fhjKT^jIb[W2^B6HdB4M>?4i3DCa3?DXh
BSQ6=cPiBCa9>de2>cQ;AD/gC4Lg=de:CCe8@SdkAT16>4<m>3I1>d4f@C/f
>4<m@c]6@3/mB498@dmO@cUCCe=]CdU]RC/n>ee0>5dkDd=C>5a@>3Q]GFe0
DDe0>4U3BC12=c0fASU6=4@g=3E2>48lB48l>DE1ABM6@bL^B4M89c`o9bTm
?SdfCDDf;D`gC3YS@CY2L4M`8VPd8S=`@W0cID0c=eY2FSMBA3L_AT16<4I6
<2e5AdDS@2XS83`U?2<k8B<O=1Ld8SDG8RDe63DL:Q4L8BlH;a@`6A@H<A/a
5B`G5ADX5BPI9aPI6B<J8a/R6a/X;2T/82lX81<U6BDA9Q<A5bTC:AdV3ad_
9aHW@BXN@D/Z8bX/>R4/8BLH9adX6QdM>Qhj6TTK6R5M8UdeNT4e@i=NTc=l
A3=F]gBgD[mfDUboMkmM]6mMEk1X/5F_I5EGZf:[>FDb>B5>8ThF@b@F6dHb
AQ]1<Q/I>b/k7CXV7Ahj8cXP>2XP8CTY>ALc7aLM?B8m6D4N6AQ87TPJE28J
<FlkKc6c=C5ReV7FZ_RD006Z]ObL0000ZOJKhY2KNm1cd6OBIVMXhfWSH=ID
H8G/InbHogJHRoQ]n8?hP8=Pc5[<E;56E6NaC;6=aVF=Ul9P`XNYAXNXa5o4
ZKQKZHFLA9aHN2aHCgTgNDam@d`/GbIO>V/c>TIe>gDhMC4h<6h_KSe^:Ce0
JR1Z;WdR;T6d>[BMlgjMm_o:oo7oio6NmIWeEL5CEBN2;H8ZLCDZ;5XXFR5>
;B4oSGf=Ln?[LcV5PhDK@2lK8S`O?2559B4MBBe9:DLe:C4n<ShT@RPT7dLk
Aam=EAlOCfE?94eY92]BLE8_Fgh_;En4GcUPLSTeFVaJ:4eM:2Q<FD`VC5TV
94]JBbUCI2TXDVIB=E9N=C9BGE8eEUle=5UNFB]BEB//EEME<EeP<C5MH5dW
EE<W=61QH3APHc@RCU5>7Ti;7RaQFF4/J5P/6EY4FQm>?QlTCTa>9TaE9RQ<
ED`WBD/W9TE5ABQ5BbP^AeI7=DY?=C1;CT/bEe0bEgiYO/_cd<_TonGo__O>
_TN8IHPYCTLY9DQ2B254?R4RAD5594A19250@40R@40R9492@QY2=QXY@DU1
:3e3:2MJ@eY0SF=04T8/@R/o@2/PA4A4<3e3<2Pn?ShS?cXS;4ToBBI0=BHZ
ASQ69D/l9B9B@58eA3de=f]2JfSNPVQXlH7aI>]lI5oZOnY_lHU_F_1ol6;`
NV9Okgk_O>F8O=Cjc_[hooghfOoNoh;5Lh9XWdjOPkUSPfRTE:A;STQ;BI1F
T4N=FDLnNTUj?g10?d5[>F]DMDIDAfPkJ49X=d9EO4ElHhECHf5eCgElPTAl
alULbOgn]?gmo:cln_mAn_oea_Gkm7SknNi:k^kG@NjJJcE[MfDiMhm`>G3m
dg;ml=AXe>Nb?NOoj8cXUXQ1UUiD9EABDcH00U9;Cc@0ZDm3C3E3?D/iBcU<
>CThBcQ;=TTf=S=6<THjCCTj=dXfBS=8=3<bBCA9<4Tc<319<dTaCCHa=U8k
DSMD>3LiEcUG>5di>3MT>6@dJSHd=W@hM3Um?STmPd:3AWa8ASA_>FlfMChf
BXeDSD67BD4mQDF5EJ1OED^HEiQ4NDQ4?H5;PCR1BCQ2P4b0A89?A3b5CXDi
QDTi=W]0Nb:2:290VTfJCJMJCF;5ILF8kGf8RNAci9;SOY:Bg8;LHY=<HVb`
Fk2:iX6:QNV1jHkRRXiPSEJ=BdXhBf];DD_Z>ckZXe0nD6QaAVQLQ524BH]H
BCaiEgU;GDm;AU]:FcmNBClmG4ML>U]8>SYKBU/eEdLe;e=5DbeA@bd/DTEB
=Te3=S=:@4X`Acd`;TDkABe4>Rd^AC]5<4Lm<399?dTk@4Hk<TQ6B2E??bE5
>2lhNb@ZNf8d;S@XBCPX9E17D3E;BcD]@d139C`d9BY0=40Z@3<Z;D4f@CM:
@SLdAd57;E9:;C5@Be0_AdT_=TU=BCmEDSl]CcU?AG5<ADn4E8@/Ach/=EE:
ECAHCS@eG5=L<eaD<biECeDYCTTY8TI4ARYA?bXSBSE:6d<Y6a@k73/I?AdI
73`M?1@b5Q@G=1Xd8C4T8BHc:C<Q;RDQ82/U:b</:B<O9B<U82@S82P/:b`V
@SdV6c/`>aHm:QHG@BQ143HM418a6S4K=24K83<R<a`c7a`M<bHc7ST[7Qhn
8chSBAdS=W0`L4BQF4A0`W;2<jM><eGSPN=6hW]6A]MdedoCMdmHfWoJD]1f
DT>hHKPeGBPe:U<VDbYA<2X/DCeA:4Ti:2I2=48X?bdX9CPT>1lm:alU@C11
7C`U7B=6:THNBBHN6DlUCaaN:a`iPT^2?m4m?hk`Qo3doml00OCoooT0002Y
ol;gYL:KhhWSQnB4Qh7VR^IG_EYGGLEDaGCTI7A/hV3RLm5OLfk8FLQHZD1H
EY`iW7>_CG>Ba674X/aXX/CZPn[>hW?>/LaSc6fC<6eBP2F0D8@/D4]o9Gn6
^Ej6Wle`cDAX<TA9K35/E78XE5^1<85CVSaCF;i0_ZWcQ:WgomOomoo[mjCl
W_aA_D]A<Y0jT4fJGTeCNT]j?e@c?b]QAf4SHf<S:EM?Ec5<>c4eDSQB9U<d
9QI=<4dJAc8J73d/?BLk82LP>bXk8D0k8BQ6C4H/BE</<4UHBC5=Hc4cDViB
:D96:BU4Ad@U@4<U:DA8A2Q6BBPXAD]5<4iF<3=AFE4[CDh[<eEDEC9GDS8_
ETiF;eI>;c5IEUTiHf8i>F9THReTG2d^GUQN@6QW@41VIFHiI5di@gU[NEBJ
P5A=WWfNAh1]Ad9gKgLiJf`i=f=THc=LES<YCTU>:4M::31<FT`fBe0f;4Y<
BRQABbPcHe=SJj:5JgVfU;I[/i1[;WaMO2M7@BLO?cXo73/f71ln>ChR?S`R
83`j?1lj>alR>cdk53hb52DoASlW>T4W:EY4FT>=I4<F@bm39SXk9Qi4@d@R
@ChR8T4n@B<m>R<]?cho9SDb9R/n>ShQ@SLQ6DDfAB`o>b`UGCIMKnN?KfSd
Q?AUkWmUIO25l6KXP6IMlh;cKnF9KfO[Pn]`jWM`/On`omGohMFonlSkJjES
JdmfAGI9PSU9?gPmN3aeBSa2O5IlAGYDACmbBG8lJ4<l?VM7Id9WAD9:KCe]
?V4a?TmfAgIPSEMPH8=EPf5d?V6GX4NPg]Z5g_ckO?_lodWlooR=n?_fK__e
lS7bonU`ojj5=hEcJ39cV7DkMOoTMOoU^dfkllEEloCELmE/ISI/FUD]ED]<
;`02BdE9<02YBCi7<ShhASE6=4Lf=3=6=DH`@c0`;d8_@S13;c0`@bm3;d@`
;c17<TL_B38_;DTbBBe9<Rd]BS=:;4`_;2iA<E4`FS@`;f<eHbm/=Bl`MSQf
=H0o=CV7@hM;R4m;<WDlMCV4BcUAXF:Q@Y=>@S22>89>YUa>>YI=USic@chj
Pd^3>X]A>T23Dh=2Me52>G5:LCMbA3LkL3m`>9e7>4NFGIHfP4dfE;=J/h_d
OH^<j7?XU>9lU9_XQ^QbXE=bLk5H/I3SNI2Bjgo[V>B9V5b7ChM6BCQ6F45;
@KTV;[U^AD55>E8l>C]=9DdZE2`Z9eE:ECY7CCXTBS=:<TM2<S97@TLaAT4a
;d@oA2]2?2/Z@3e0;48o;2m5@TDY?c`Y:T0m@2Y0?BXZ@3e0:T0m:RY0?D0Y
?c`Y:Cll?b@h;B@`>cTk:cdl:fP/>Bbk6SVkQ2d^;BQ0:2Pb=SDf9D8h9BI3
=d<VA3@V:dPdB2I3;bHT?bho;DPj;Ba6>dHX@3<X;44j@C92@S8dB4M8<556
<1iB<e94T5Y4DZiX[SU5DCThBe9;;dY=;bM;BD/WC4LW:TY5BRe6@Rd^@3m0
<D`m<B]8=4PP?bLP6c/N>b108B0Q?R8n738K71`_6blD;1`D6c4U<A/`:A/Q
=S4f8SLb8QX_:2lJ;bHJ6c4U<BPi<bPU>S4j83`]8211;T4F>bLF438Q<Q@e
:1@D=2/d5c`[5bUEAUDfIE<f<UlnGbiU:bhkScZ?@[MF@SW4GlAO/E5OD[iH
_RFP>2DRTc>C:HXc:BJ4<X@MLRLM7VXTJS9b=C8fMcmg>WU:>SA`BW0XGclX
95DgEBE@<BDSBR]:<6<h<31P=V0OCR8O95<UDbYO;RX`LcYc>XM;>UV_KZmP
ieMPW_jLo_Gok001mOofo`000:Wd]M1]]Ic>FljHef:H[nZ0jZ?HL:>VhW3R
/?9l/:CUMNFKcEZK/^9bhZ;BIZ:E_eNoW/ELW/3QN>7=jWc=c>UijLKBL<KK
k8k/_mV0_j_=M/fQb76QSkAG]:S:JJRK^EFiYJaLYK:gM;N`^FZ`^<]]bkSQ
NKRGfE_IYO1]YKCkTO^[mib[O_5hlDNU?DM2Q4N4E9QSE6Z7ChN4MTV4C4`X
C4I>=TI6CcY?=4Db=2i;=4/^F3`^9eDhEB=;<B<I?2Hl93XO920i8cTM>bTM
840c@2E4?RDZATA6:dQ>:bm<F4`Y?cdY:44n@BI0?bH`BD]9<T]?<Ra4B4@^
@dH^;454@BM=BRL_F59H:eA;:bYDB5@]F4h];EMCEc1LGC0/F5eH;5IB;2E?
CDlcFe/c<eaNG2iLFRhYGUIN<fmO<bm`G70VF4LV95=;Daa8BA`G@Cm16d8i
6aXm=SdL>chL941>@31?DS0]De=C:5EB:2IGC5LXGD/X9f1;H31]F30dLV9b
=559=2Q5?DDP>SHP83Xf>R8k>28L=C8e6C8a6A`b<S8C?c0C8ci2?RLj@2L^
GTQNBY=ZBR=@>e0bB4Hb9Ti;CR5?A24YDTYB;dm:;cI<BT`_?Ch_>TQ8B3M<
AcLbCDA=<4U6<2UU?fEakIEaJ?F7mFWbPfUYlHOaJ^Z3JVOiROU[iHa[Inao
k6;/JV:1n8[hQmnMQg>cO[=4Lca4C6e:KCY_?SX^HS9R<f<i<cMU@6E4Kda4
BGAAM3]W@S/hI3eT?6Q??4ed?GA1Hc51C7E;ME26BU1ISDn=EWM5EVal?Wb^
XdV^knUEjOolD_oonF;inoYRno7a=_7okHGo]9@eU71/;G2QOR1nonZ2on:]
>jglgVClgKAT]59H:59BCS5>BDT_0099A4Pa0:U8?DHc?CM5=4DcACLc<D<e
@bm2<Bl^@Bi1<4Db<2i3<4</@bl/:T<^@bU5;bT[B398;D`e;Bm>=dh/Dc@/
<5TgFC9U?38eLD1a=W]2=SR6AHHmTDdm@9UAVD26AD0aPD:1@YiM@TJXGjPn
WThn=9DnUEVnJ5TmZ5FX>G0n>CJ6AhHjUE8j?hYARSQeAcPcLd5c=h91=dFD
AiAO^FiOD8UXRBMH>bMLZeb[UoQoUiOZM>ZNhg^NVnAki9K6L9J@bFS9W>Af
W9[XN>RTihRTF8A7Q3I5<3I2?D<m@cLY@cTo?Cl[C4<[;T@]A38o;C8g@DE1
?3I2?2hj<3Xe@4@e<ci2?S0k?C0]>3Xh;CPi;Blj>cXa?3da<Sdn?BPf=bPY
=cPg:SPi:R/i>ST[>CX[:SPi>2Tg>2TX=SLf8T8g8R=0>40M?C@M>SDb=EX`
=5Xf=RTf4cXM4bX^7bhJ=b4J7S/T>alm8AlR?b<o6cPL6aTb738R>bPR83PZ
>1le9QlS=Rhf:SXj:RHj>cXO@3DO54l^CdVNHdU?]FVe8CXl8B<n?chS@D4S
8T4n@B91?R8W@D119Sln9RDk>c/T>bHT83XO>QHd5QHD>1Hh7ChM7Ahk7C/J
<1TJ62TF:AHb7QHI=2Dd6SDZ6R<n=chP?CDP6CHZ=Qdk:adF>28h9B`T9BPb
9c8R;b<R8c<V<b<e:R<M;2L/82h_828/<b`S?CHS9DQ1B2eCA2dZE31D7VPM
7S6N<ii]fFU]XoJ@m[o`U;n6dG3A?iXj?cF5<8DeMble9f0UH1];6A/eEbaG
:WHj:S1k@W//Md4/86PhJ1QK;aPGDBUA64/V61a;9d/LDRPL8UD^EAU581TM
ARA68Dh[8B=K=U/TJ3lT?X]ORdGJG4Elni3kc?o3007<l?oG0000ZI?onOOo
looWonSnf^Sooncooo[Wooooj?oooo;oooGdmOomjooooo7oo?_[o?oolook
nnkkooobooook_ono>Gln_?Gn_oojoogo>Kgm_o]oocolOcWm=Kdn_oKn_7f
cOK^mjK^oooKoncaa^cXkJ[]m_J`m/oJSMZ]h7V]PMYTfU7IFE5GhVOR@Y17
@TQ/D6`oMT@oK88]P]RdG]RZPSZ2JeXWJe9@:E0/@2D/94H^ARM7;2LQ>ahk
9c/P9bXi93TP>aPP7d0O@1m69AlVCc5?<5Pn<3QMBedkGeDk?5mIGcaWH3`h
IUiV=65N=3YXIVPiIV@i<5YHFSEKF3DgG5ML=5iM=3aVHVHgHUTg=VAII3UW
GcTmJVQZ@6ac@3=NK5hnEe`n?5YPFS]RJC/_GF=M<VAW<RmNH5haGU`a:E=?
Dc1@AC0`Cda?:4I9:2@o@3lS@3PS7STb>Ahg?1hW?Thn8D=58BE;Bd/QBdXQ
9Dm;CbM@BRL^EDeE94U292]@Be0^B3l^8C/d>aTc;1TP=c4g93Xg92@h=SPR
=SDR93Pg>1<o<1<P>chk:3U0:39OB5m=U6Y=<5]5Fd5GED4aG5EL<UI<<SQM
EEdlHEXl?FANI35HD34hHEQQ>FUK>CU^G6i2GUY2?7aFO6GUSFENkWo^JO:5
JFG]PneelheeGnn0kfCeSVATm8;dL?mnL6o[QN/kU60k@7U@ND9^>d92KD9]
AgQJAc][@F]3L3Y3?6HfITEZATE>MEIe?FLo?CUZ<fXmKUTmCWXoNTAV<dA<
M4md@W`j@UF@B91GOTmGDfPoJ7eZ9ggF`FC1o>iMo?ogE_Ooof;on?]<nooi
L?nkXB^QLG8VLJN56HGfjW[ffIlaWo[VKO[8VdfKD5TgD51<<Da<C3800Ta7
Bc@0ZD]1BSM1>dTjBCI8>SHeAcU7<dHe<c54<d@[@Rh[;4<_@be6<Bd/B398
;DXd;Bi==Td^CCH^:ddeCC1K>S0aH3aP<fTo<c=c@G<aOD4a=8Q5R3NCC3Lk
VU2J=7Tc=364@8A=[VU=@JULZCjVCChiWd>ODkaPDbbJ@iXmN40m>Xi:SSfO
E3e0Te2C>Wm4>SJ4@X@nX4HnDKaD_5FMGUE4IEEU:3dd:7N`Jk2]oHR][_1l
l;O[Q[N/iWoV_>Z?_:kTO^BWjGNWW>5^hJ_XR:]HQ4J4;dL];c]7ADLBFD<B
?Ci5?Sm:C3lXACe5;cPe;c@o@ClZ@3dZ<Tm5Cc14@S0[?cdo9S/f9R@i=3TV
>C<V9cXb>R@h;B@P=2Td:CDc:BPd<S@V<S0V9C4_<B@`;R@T<2h`930^92Da
;c4U<SXU9S8`<R`[9b`X;R`^5SHa5Qhd<C@/=2D/8cXI>RQ392PV@B118CXH
8B8k6C/O>1PO8cTP>Bi3;bh/@C116d8_6adm<SdS>CTS72lc;aPd;aPJBbi;
EI]UEE2TH:@J=2TJ83D/=BPg=2PV<C8a8Blb8B0c>C<L=c/L6CLm=b=28R<N
@Qi253`E51<o5SlKAahK7D8P@QTg7ATG<1X`5R/H5QDY6bTE:R4E7SD_=A`c
:a`H<bDc8d0/8all9C`;<a/;5CdS?A0f7A0E>RHj7T0`7Q/g<SLJ<cDJ62lg
;bHa<RHM<c4c7cX/7b=;94/PO2@P?lA9a9onR9ojokGoiOnhiJojVOYO^U]O
>XXiRS=c=3<_ISAV7DTT7BE39d</Jch/:f`lK25R<R4KF2YH7eP]7b1@:U0L
AB<L8TDWAAIA6aHMDB1A544C52197dT]FC8];V4lHAmO=alYLTMb?9e6?5OJ
KMY[lG<00F]^m6/0002YH]GjlmGKoN[mg_cLg_col?oJj<oJm?gZoOoolOoZ
mMGeg_oDg^3ohooYon[Ygoo9ooWodoWoo>_looc_ooOoi?oioo;ioOoeoo_j
lo_mo?GloOoeoOSom?oaoo3afoSLn9[4J9ZchhoSQ;Y_Q4f5A8EPTU=PCgH`
MVf8>FgAhhgSP;U@P7cFRmIJa9iJC8alS6IQBfJdQe^7on>Soogo]Oo4_V[4
E5hEGS1=530/D2Y@:4P]:2<o:3lT@R@T7D4K@Ai37AhR@Am18cdP8c9D>e@m
KEDm>g9MLSY_GcXlIeeW>V=K>SAMEEd`FE<`<5MAEb]ACR/VBTQ::4a::39F
EUH]EeD];eUGFC=MFc<aFeUK;UQF;SEOGEleGede:E=ADbaFEB`bG5YL:UAB
:ReEE5D`F5D`:51=D2Q?BBPXCdU?<UAC<SaPH60eGEde<eaNG3EOGSD]EE9E
9T]39Q/o=ClR?C@R9D0g@2Q3?2P[AD55:DE1:BM3@D<T@d0T9D=3@bE3ABDT
@TA29D=59BI4AT@S@D<S8T12@2M5AbL^C4i<:5E@:3QDH5@eCeHe<F9:HU2>
Ie0XFdAK<5IC<3AHFEPhH5lh>61OH3YRGcXlI65T:eA>:cENF5hkI5hk>F9J
HRaXF2`WO4elFliiFfGWOnMGeg9GGMIkeVWQRFUVhHGQE/5]EUSEK=ENi7=N
I=MlecJ1DSI0JUaZBVYTBTAUF6E4MUE4DGeDOD:7CT8ZKcI_>eXc>dIVAfHb
KTHb<6Y2JTA[BTA<Gd5OBVm3BT^1B858KcY8BgHnMUZ9DEYHJSeZD7<hD9>J
C9[SdDgSooI@m_klDOkjod[oooiJol^TAjAeGbie/hlgSoobP_o:V36Ho_Qn
oZV8@HQAEc=ACU8_DTM;=002Ad=:=P2YBSe:>3dhBcQ;=4/i=3=:=TX`B30`
;dD/ABa3;R``BC=9<3h]<451=D4^Ac8^:dPdB3Xn<SXfCca?;UM1;ReN@5hb
HS`b?f`nK3Q`>CP_NSUj?HE5?D1l@7`_I48_B8aQS3B;Cc@iVe:K?Yi??RZ7
>HM5XEY5:HA1Q3YU;CY6ODam>hmM>cB5BhDfNC<f>ie3WD^mJ4]JYf^WAUM?
ATEVDfHgKD4gO/1d`;ShT;RglH3a]^^1][[]S^ffiHFf^>F@iJcKN:bfk73/
^>ao^6>@Ei1:LUY:@FYDJT=[Fd=5IeMWC6QIC3aB@e8jD44jAV5CHD1MDd11
HUURB6EIB4=PE60mF4lm=U58DBe7@2dT?SLn7cH`7adc<3<U<34U8B`];24[
;24S:bd[9BX]9B@Y;2TW:RhW:bhb;RDZ92DY;B`]9RT]9R@Y;BTU<2`U93TU
>B516R4G?@`m9D/J9B135D<YBB0Y83hJ?Qlm6AlM?QTn84HK81]664HF@QTF
6D0Q@1dn:adVAS]684Hk82EGA5MGVWUGD9ecWB0f=R0T>SXj:Clo:BHl?3`M
<c<M7S@d=28h>28P=SHf7S`]7Qe09d0A@18A4DL=AbEK7bDEAA=54CDE4A0_
6RlE:A8E6BdF;AP^5APD;18/4RlC4QPf6SHL?1lL73`O?0lg4PlJ?Qhn73`Q
720m9cdN>RHN6cLS=a/h8Q/?;1H/8bHg8aXd:C@KA2@K65@IE1^041]<cSS>
Z?nFZ?3oi_ocomGc__ZLnUZe@eXVSBB=87HU83E^<FhN@A<N83DH=C5X9c4d
I31T94`Y91/j9CXVA38V:T`cC1i881hFAQA65Ed45B5V4fHQHADQ:V8QHS][
=c/aFS1J7T4Q7RA4:D@aRDLaAYmIWcfGBP01?CRC@P000:UjKl>=KgO9RLUo
cXEoW>RPj7_3Pg^@fYgJUnBPUgK6NLIY]FaYMKV6^GJoQgI]`Fc1Z?>PZ=?o
f?nim/RiTn6PhISZ/9ROk[O^X>VdX:g__>ndm/>dYNVdjHK@UHIS[g>_FXHi
FTel>7a4MCe4?g10L4AcA4@/E1mDF7PiF:_7OlNVggjVPM29d5N_QeM?Qfb7
TIMaTN_EW=GonKCom?nfooCfZ_B<WEJM@fH/@b987DPXB2/X9d@ZA2=08R<U
BBE97DDP7BM69THZAb/Z>Ue4GD5bFT4eKUU^<6EE<2eKD5]0KVI0?VQTJ3iX
I3i1JfM[@6QW@3]SHV<nI6@nAF][JcYTHcXlIVEV@F]Z@CeWIVLgHF0g>VAS
I3aVIC`fH5mP=61Q=3]TIV@eGehe=EmNGcEMG3D]EEAE:e5@:bE;B4/dEUDd
@6IUISUQHCTaGEiM<UmM<S=LEU`_ETd_8dLkAba9?b`_C49<<e18<c9ABe4b
DD`b<51=D35ACS4bDE5A=5IG=39DEE@aDe@a<59CDR]=CR/WBDY9:4Y;:2a>
CdhSD4/S;4UCBBM4BRLXFd9KBXYRBRILA5`aEe@a<EEFECALFC@dG5UL=UiK
=SURG68ZDddZ=UmIGceVGSdlIEeUBF=PBCIWBFM0SDa0=XloScJ??cHmTTJB
?II4?C^K@Y]E/EIECKQ@^5K<G5IYe7OD@i9I@cmhFWPnM5`n?WMIMcIbESHo
LeAc?X9G?SQiBgU1G3]1A5dkGCa[?Ca1KCa]?gm:?ci/>Va3NDE3ChaCS4Mc
@4M8ND9iF95GF5QlB7a?McY?OXQ1R<jmAlkolTobooi?oo_oBooooe_oj<IJ
aXU_<8W2W3^LonYgom:P=J3nlWcnWG`gO4mA;4m>Cbm?B4`e0098A4/e0:U;
?D/f?CQ;>4/eC3Pe=4/gBc9:<S8aAbi7<DPc<C5==Td_AS4_>DXgBRI<<RHX
DSIB;d/d;baF>UH^DS8^;V4hHC5[>34iLSMb?H8l?D>HC9Q9WE59?hHoQS]n
@c]3Se6?=8Q5=4ROFYm=XUU=<hLnQd^LFD/jS4b<=FXi=DB4DX@aODLa:WDd
MD>@@4=<[ER]B:=RB4UkGG]7GE17Cg9LLTMkCDMm]f^gY=YeY:;<G/bP`EZP
W[]N^kcLNKbbdW[B/]Ac/[?JHmZ^e6f^KHiKSU=_GU=:IUEVB6iOB4QZFVY<
J5M<>E51DCI<?CI2GDmM?EY@?CeNEEhiE4Ti?5M<EceHCcdjE4]D=e5:=cQ?
BDlcBT@c;D=0@blk>Bl/>3Hh:cHd:bdf=CH^=3@^;38b<Rda<Rd`=3Dd;2h[
;2`^;Bh^<S<^:c@c=1la8alL>a/k8T`J8R5C5U<FC10F8E8KDRiJ:BhQAaa7
7D8I7AY05d0NAaXN64<E@aE141DPAAm5;Dlf;C1>?dhXBD0X7DDgAB]LAR/J
DcEC;4E4;2a5A4D^AdH^9d0o@1df=AdM=SDf8S/j8R0i>3TK>2`K6chV?Q0o
4a0?A@]59ehO9bEE8EDPAB4P42lG;a8Y5A8F;AT]5RlI5Q8[5B/>:a4>4RlE
;aDc6ADG=ATe648L61i68dHK?b4K7ShS?Qdj91dE<Qhb5S<O5Q8_6blG:28G
4C@H=1m69AlQBbE;7f`L7d:h>;R0kgN0_OniokWjZ;V>iG[UB;E0B2bI>iT^
QTH^@7m@ObUF<bTcFD9I<G<m<C1]@FdYGD4Y8e92DRYFBBX_H4]P;6=3;2MT
>V@OK2PO:gHeMRac=b`/KS]^<Fi4<BUQ?V4RE3TR:ea4G2ER@2DeLdac:VTn
004Z8f8c0000ZH/cYCdc>j`n[3^[=c]=_4jl<J<n<DJkF;]CdF9C?/57`CfN
?3eZ`WK2L]21LTFlB[aBdEQBJ=^0feFoLEE7^V6jCkmjCf3:QlYM_gaMFkIe
]V2cMF1EYFRUAIEHACZ:CHXnJc8n>fLdIc1L=C12KDi]?6M8?39L>5b?^8^?
VL6<`FNNGfM;R5j8AX9YAUN0JX2b`YjboooLookoeOkbom[ol_nnl^3m^ofO
b8jO=f8dHR=48B</ARU69D8V9B929D8NAR<N9DDVABa9;ba1I4aTCH1YCDF0
JX14NfY4AWEZMDEeLDE1LFea@g5_@dQfM7I8M7E8AG5bLDUbM4U=MWYf@FY^
@CmXK6Q1JVi1@FY^JSeVJSdmIVYV?VM[?SaUJFDnJVln@fmbKd9[Kd91JViZ
?FIX?CUPHf0fGUhf:51@D2mCDBloIFAU=f5P=beJF5X_G5T_<eiGGS=JDC<V
C3m<<556<3AEBUDeFDle=EQAF3EHDSDeFUEJ>5eH>3]OGEllHV4l>V1OH3UO
GSTiGeiO=UaK=S9HEeP`EUD`<5IEERMDCbL^C5I<:4M::2IN@ei5REi57UHk
ERA=Ab@SAdQ7;UQD;RmIEET`Fe@`=F1IH2UDBbTfHEQQ?FQO?CmZH6XiHU`i
<ViBKUFWKeEM_7FlF;M_F5ZmKkeIafaIDl]RbeBfDEAC^e2kG<UPG6S9L/U2
SUE2?7QDN3UbDCTkMe5g;fYD;c=[Df/hOF0hAHQTR4=cBD<iK3=/>X0d>T66
=HHhVD@h<h4gPC=n?C=5QTj6AW=4ATYoBgmFV5]FFI9GTUB3@EAUMc]gZZ8o
Z_;WBnOnoDSnm_Y3n_ofDooohV3RYXHaY]>[?j_kgfOki;A5]?o[OOnALb]c
FE@/FEI@<e1:CS<00TY4C3@0ZD`mBc@m>4/gBcE<>3DdBcI;<d/c<cA:<DXf
BcLf<U4iDC9>=c8aE3QD9U4`9RiI>5TZFCDZ:E`gG3=L<3<eMSif>Xe7>SRB
A991YTi1D<ATa4^lGD/iWdBOAZE;ATFPCj0kU4`kDZ]UZe:/HE8gU4FDBjQI
BdFOE9l[O3X[@Z5IXCNAASLjScb?FKiRFEJjK;Y3QE]3@6AJI4i[EDiBNeek
EXMJEXg0NL2`fgV`YlAFa::aB::SZTZZVJ/oVIJWBjNDYdNDTJTgZJ:lGJ9i
SV>>EFMLEE5SEf=6JUa6AfQGJ4]WET/hE41D=Ddm=D9MCUdoFU4o?U]CFcQC
B3PoFDiI?EM>?CI@Ae0gCTPg?EA>E3eBCCdgBdU;>TI4>SQ4@T@iA48i>dA3
A3a2@S`k@D51?411?3e1@T50@410?3hm?Se3@Cda@CI17C/O7Ai<6T`UHQhU
8fPGJ1IP5AH[L2Y`=W@g=RIL9U`TE28T7ThLCR5A7B4HBA996d/<6bED7E@/
E2l/8dH^ARM7>RLR@SU29DDj9Adm<3d[A4<[:dA3A2a5A2`V?cho7CHe7Adf
=CHP>CPP7CHe=Qdj<QdO@Bi164HM61573DLLDa@L7DhGCR=982<C<a@c6SHW
6Q/g:3LK=bHK5c<O<a<_6A<C;aP_5C8H5AXd6c@LBAdL7d/RBaM16aLG?Qdn
63`P60l^5bhA;A`A6SHU=RU9;2TKC1a<;E``;C1?>4lSF2XS;9L]Ud74@T5O
eV;FK]]^KU79C/Td/40d=:5HXCnBKSm=S7N<<fYI<d9hKGQ1SFM1@HU/RDF5
MdE6PWj2Ah5oAdJ3Nh=5QW95@8EYQC9lHC8kQFb5?XE_?Sb2Kh8oQ7@o@XIi
QTJ:P4I@TXVBAgihAe>:PXY9PG@00DU2NV`0002YKTJ`=4IB^S^j@ZXY@TR^
>:hjXSLj@k94/UK>DeIQgUSNE;M2E6fnI;iZ_61ZA;Ld]dG8>DE8^dbk>9Ln
>46E?IDlVE<lFkA^]5JWHUI9TTfBAXI7ASUb=g8fK3<f@W@oM2aL:2`kJ3YX
<5Tg<3EK@U/^E3/^=f93HY;2VY9WW6jL;f<b;baJ=EXlH4@lA6=1HgVGIGV/
bi7;X/BAXZ_=Xlf4WFJ4XlR?b8RgOhP_GB]M848J82e6:4HY@bPY7SdU?A]2
8a/M?B8m8CdV8CaOBEm@PFa@BXEaQDV0KdU<NVmj@gIb@ce_KVlmKfhm@G1`
L3m^L3lmK6i/@6eb@45^Lfi4KG=4>fAZI3QQIcPnIfeWA6ecA4A]LfdoJ6ho
?6E[IC]VKC/oJW5Z@6aa@4=/LV`oJ6`o@6U]JD9YKT8`EeYG;eA?;ceSH6<g
HElg<EiLGS=PGC<dGeQO<UY><RQ>@DhYCd8Y;UA7E35GC34^EDaE;UE=;S1I
DeTeGUPe=emLGcQRH3PhHV1R>69P>3USHF<iHf4i=V1NH39LFS8_FEMI;UeE
;SYKI5/cEePc;fe@KDnIK4lNFSiJ74Do71e1@T4[ETl[;5M@EbaGCR`cGUEN
:UE;:SMRF68mJ5hm@ViQKSiXI3h[IdiW=hIG=dJPIJ1>ZF]>C[5V/DRlFdQ7
bEG9Em=SEekFKMIUdGIUEk1[/3=fBS<kKDm]@6Y?@41XCFQ5MUi5@GMPMcn4
Icm>WVnNC:=LC3jQ?j53/D13AkQ1^4BcAD@kWSjN;h<h;cmnAgi>NDi>F8=F
PeFBFEEJX5nPFY9=FU]f@GJ:SCb:g]a=g?koB?kdmT3fo?=>o?obFo;4XSC4
h[a3_?[GFO[gcEO=o^1foY1c9g=dHc=dIUXfFTaA<@02C4A<<02YC3e;<Sdi
CCI==Tdh=SA;=T/dC3@d=T`cC3U:=cTbDCUA=e4f=biG=EL`CRh`B5PiF3IO
=CI0G3ILCF4kCD5g@GLnTT`n=iM7UcbVCSa7^ejk?k9E?cVSBj=8]U98BZmI
[dFTG4E?/VVbA;ALA3N_B:m=aE]=Bl1H`3nS?Cm2`U?2=k=5=d>cCK=DcVaD
BjYSZT=hET=6MVAfDW]KDTQeDWEBQeUBV<f7cLSgULS5iWGV`m=T`lcBJ=;E
hfcEfNF3iMKVQMKCj7gXb=n7b86EL9EIJV9ID6AII49SDd94HU9RB6ACB3]G
@eLfDShf@Ue>GD9LDD8oFE9I?eU>?ciHCEPhCdLh;D@lA2e2?BdeBTE:>e1;
>ca>CDi2CTa2@Ti<CTE@CTE8DE1ABe5ABd]ADE5<D55<C51AD59@De9?DE1A
B59:B317<TLTCB<T;FXYJRUg8BTLM19d5W4L5RIl:g`WMB/W7F8NHQiN7ahJ
FAMI9fHR9b9Q764EFPTE8fDMIB1K8b0FB2=8:E8l:Bi>ADhbBdPb<DE6ABQ1
@2PZ@d93<4U8<2m8AdPZ@d8Z:dA3A2a5A2`W@3m0;DU5;B]=?4dWEC0W7E<J
DaY@51XGB158:DlV:BA49D@S@cPS840e@1hl;AhM>BXi6SLS6QPd7C@G=1PG
6C<H<`m040lFBQU:6DXK6A];8D/MB2DM3C<I<`h/70hP>c0k=5`i=1MG65LO
HB<O:E@aE1iB:AhTQRV6;Jl`;Bn_<jlg^44g:Z``[2jU@BhfU62D@X5h@Tan
PGh`I6@`?GMgMd:7Md8oPgV3?gmo?dF1RH59Phi9BHB8Q4V7PTU=S86<C8JB
C4Z6THI7Phi7@H2:P4>2S4=9RY>:BhfFBdN9TXU7RX]7D9>BTdZ=S001BTN;
R0000:TYCK8jCDnc=k=1X2I1C:LfYdFQ?4DiUc>GAJPiAERo@[mIc4EIB:0j
X3N;9CLo[B2]E=8hE5FnAki4R3=4AgHXMSN8=3MAXT^RAYDjASf7;HM7RcA7
?7PXN35V7S4eJ2EX;fD/;bQH9UPgGcPg:dh^CR96:28OB2I8;f8i;aeC9e<Z
EcHZ<E4dDCA8;C@]AB55<UHS<SYY<VToJSdoAFY8JS]G;S/`ERYF:UXX:R1;
7D/ZBR<Z8c`L?28l8B8WBRi:6SdT6QLc7C<J<b0J>ea;G5B4KeA?QW>6BG]/
BDMbJ792Mg92?71^L3maL3m2M7=d?Ve_?Sa[KF/lJfll>VM/Id9[LD8iHVQR
=EiT=CeVK6I4KG=4@V]aJcaUJc`jHfUS=61W=3QTJf@iIFXi>fM/IcaUJCa0
JFeYA6eaA3ELGe`eG5He?VISISUVHcTlJVMZ?F]V?CESFF<`FTh`:E51DBE;
?RDZD4=@:e=7:bQ?ATlVCdLV;5E?EC5JE34bG5QL=F9O=CERGf8eHUle=V=P
HcISH3HdHEiQ<5eJ<2]HEEP^GED^@65XHCINGCHgOE]mI;F4I35bDW8VDDPV
9d];BbYHCRX[FDmI:UQ=:S5OE5l[FT`[=FAFI3YYFcY0Kf5_BfMUBceZEVX[
Jd<[<Wa;O4RCGDQ2Te6C?im5?fCDI=ANgg=NELQ_b5>^LE=3RfF;;6Q>;3e`
FW11KUY1?fQEJ4AcCdA0NEQi=7]C=4>IF9UIaF1IK=aPg8;YKX:9kGS]Mn1Y
MeS0EL0mTd0mAh9:PTU_ATU9Jd1[@74i@4^DCIAFUTaFE7a5O6el>Fg0aDG5
mo]6moCc>O?mld_mo^m;knK7A>Kae5CDn==Fn?kNHmk`bf?`UG/TNiIm>YIl
JCIYCU@`009>ADh]0:U>?Td`?S]?=TlgCcLg=D`gC3A<=3@gCCI=>TLe>S5?
=DljCS<j<EHbETa8;DacCS]>EETdEG1C=U=cFTUcD64mHC]c?3/fO3]l?HHo
?Cf?AHlhS44h@i9;TS^OBC]7XeZSAYiLATRaHK4j^Dhj?LU9bF;VIV9ajG3Y
Q=EJQ6OTG>A=f5==Cm=Pde;6KE9?U5^DCgMDCdJ4GHA@OUU@@79=LTAjCTAf
/6f`/nb;/l[iPoWClWSCgo=jll_IGl_@gW[NaMIhaLSQON6L^FVLBfI5ITUT
FdU8IUMVAV9DAT9NCei3H4a3>EI0ES5>>S4iE4ED?UE;?SaCBe<fCD<f<dY0
BS15?S0^@ca3<TE1<SQ;Ad/oDThoAeMFEdUEDDU;Ee=GCUUECU1IEUUCFEMC
E5YHFUAHEeACEeIGEE=FEEEGE5M7E4E7:dTYBBQH92P_MBUe8WTK8QQi47T[
Rc8[9X@^Q1Q^7APFJAUY86lP81UY5FTZNb@Z8gPKN1Uf5ATXObIo6fXQ6`iB
7E8QF3PQ8TXlBRE4@BDQ>Cdi7cTh7b4k>S/X@T4X:TA3A2U3@RT/ATE6;TQ7
;RU3@T<[ATL[:DXmBRQE<RPPEB5E758I71]:6dX`E3@`:TTbBBI5@2HM?3Hl
6CH/6AXh:3PJ>B8J5SHI=Q8c4Q8B<@la1cd71aI?5DlOFR8O8edZGB9F:b8E
?b<o434Q42<n=ch`FcX`560HH1I/6AHXK2i/7F<T7Af37h<YVb/Y6G`LO1^;
9A/MS2:<;hhl;be`Cg0YD5DY=55ODBE9DRDbHfYS=FMX=CEVJfHaHFda=6Ac
I3][NC/dHVaR:EIK:BaHFEPbFF/b;UEWEBaFIR`]F6IH<V1Z<SQYL6TgJW0g
;V5UHC=]Jc<hLW1b=Fm_004e=6i^0000ZBMCbEeCA;I4]S^X<c]?]dZgCk9@
CcFH>9PfWC8f>Z@^Y5?VDU=2^DNi=:0`=4W;=L]@g3Q@@[@e]3Mo:3LfI1aT
>XLi>TFE@9D/OB</8g@GM3^7;c/iORin;6TU;2aS9f<^I2P^:EXSFS1I;30V
BRA::4TX:2979DLOBb@O8DlVCbE7=2D]AS=6;d4[;c16:dHVBRPV8DdXCB]B
<b/XB2e8=Tl_=Qe17D4OBB4O9T/UBba792`P=aXg944S92Q<;T`R?b/R6BlP
;a/]7a/oFTaJGXIfGUZ:NXYDPgEDEgadO4UlMdU5N7=hC7mkC561OX5:NGU:
B7EfMDQeMTQ1KW5^Ag1dAdE^LVi2Jfm2A6eaKDM`M4M3K71/?fQ/?d9[Kf/l
JFhl?V]^JcYWJSXmJFaY?f]/?d=/KVa5Kfi5>F=RHcQOFCPmIV1V>6EP>3i/
JFa1KfY1=F=IHbaFB2`VCSi>:4a0:2]AA54/DTL/:4e5CBQ?AbP_EU1F<EYD
<C1HEEP_G5T_<EiKGS9OG38cH5eP=F9O=CISH6<dHEhd<5eJGC1OEC0nHFMQ
<UmL<S^4HHA/aI5/?XARQ3=QEc<cEeMG;UaA;RmMDUd/FTl/=6=EHbiMCbhe
I5AT=VEE=Se/G6`kFeDk<6=:Hc5iBc53U5bD>hYA>ben?7hgTCXgFkmG_fCI
LF@lVE2I=GUB=C]bGg8eL5he?WmWOcYkHcXhMF1e>Fe2>CEhC7P/LD0/>8dn
SFK@G6JUoXKneon/enOoa?ncoiJcL=UZfDNVC4M=Sdn?>6Pf>3]L;E`oJc0o
DYaAW5VODeUKTdjCI811I:>_@jo^lDC^m_4clOoeBoodid;Wo>MHo?k]KNgi
eE[innQXj>BiD^BWTRbB_ia0_ib2>89BFC000U99Dbh0ZE=1DBm1?e<hDc]C
>c/gCcM?=Dde=CU?>4llAcHl<e0fD41=<d0fERmFJdD`Jj16?DIdDS5dXd`k
C85UDX5DID1U>WDm>TB:BHYBUE9BAi1;T3b=B3a8VeNK<HHk<DJDDYA2Te12
Ak1D/472BD5AeToFSON0SKKoX?oEnY[E/On>oh7jNh5QhFkQD[5ODUJ0D81F
MDiF?gU7NDYhDDY7MU9f?719?4=o@gn0_V>0/>M`il?/K<?Ajfg[_L]B_LKA
Lm6=WDN=Q9e2WGNDCgLnG41LAfQOAdacH7=AJE]A@Ue<GCaKAS`eE3eD:TTb
:Re8=dPhCT8h>Te7CBe2>Bd^@cY3=DQ2=Ce@BU14EE54AUMCEdQIEDQ<FUYJ
Ce]GCe5MFEeBGEUBDU]HFeAJF5ADFUQJE5QGE59FEEIFEUQFDEI@ETEC@DDZ
BBE995LN929X6VPAJ@/A67XCNSJ?>cHSNBIi3fDB3bAk9G/hUCLh:8`TS2fI
9bdCQ0^4994V92Z@;I0KM28K35HIEQUC:aTF@bm37D0j7ALf>CHH<S4H5c4`
<ATc<QTI<c8c638a61hh=cPR?3/R7SPg>1Td=ATTACY5:ePi:b1D9U@ICAdI
5dDPABY<>BXS@3I09d0o9adg<cLI=2/I73XX>Q/n8Q/E>QPj43T?418k3c/G
DaDG7EdNGB5U924LH29P6eLT6aU8:4PI>RdI:44n@BYM>2XOLBMa77/Q72Ym
;gdONB4O78XGRRf?:RdMFaiK4ETJ4AQT6f@[KBd[7DT^B@`T9P`H:C4Y6S<g
6RY?DTl_CED_<eAME2mAFbl`E5mD=EMQ=B93BT<<:Rd<2b@V90XS8PX:92<T
32HS30dY92T<;2<<3BhS;P//8@/7:1/X4R`X4Q8/:B`@:B/00A0@:Bd0002Y
>E77Je4k/D^a=:Dg=4^hBkQE_5UE>J0oX3RS>cPdXS6RDo=MDdk>GLhgZS/g
BM<lddSM=TPk]CJe=8Pc=2QU8FDoQD@oBI9;TRik:bhTLQmb=Wh`=SAc;g<W
G2PW9UDYEB]Q:2/fISAV9e8U9b968THO?b0O9D<W@c9B=C8]CC1=:dHU:bi7
9DLbC2Lb;dhWCRU:9BTXC2I<<E0W<C9=8TdY?B@Y944U@BA7:B@N?1hl9S`Q
9RXo8Sl/BbT/7TPRB2Lo<BLN;R<^7BXQ7CiCBU=HO6iHDgm`Oe=kKe=HNG1i
DH9iDDilMgaDPWeDEXAoQ4ejMde>NgQkE7imE4ihMgQANgYADG]jNdafMDa:
M7=dCGMfCDafMGI:M7=:CWQgN4EdM4E8MGIe?fe[?d5_KFm6Lg16@g1]L4=]
Jd<lIV9V>F1H>CeXHFPfHehf>6QTJ3a/IS`eHeQS;5Q9;2=<>D`/CD8/;e15
D2a@AR`WBT=::Te7:S1ED5DbEe8b;U9@DReGEBd`FUQJ<E]I<C5KFE/dGU`d
>69PHSQRH3PeGeeO=6=I=3UNHEhaHEda>8IOQUnkQUlfOU]n>6MM>3YNG5hd
HeDd=FAFI35PDS4gIUIV<F1@<CETDV@bHDlb>FQFJ4Y^H4XaJDIY=H5;=DnU
IZE1TeE1?HY8RTBCA4A9WT6NI=i[I3NDAY@lMeLlAWAYM3edHCdoPF>1>7iL
>3AdFGA3LDa3?7iFOSb0CC`oTT2BI]=LI[WoWookomSkooojolGoXLEfi7?T
B;=CB4nQEZ4mPD0mD7m5OeN5AUMN/F6aGjaNGfNXEZQ[U59[T9i6W^KXA^Kj
m37dooe>ooO/B^cjl5gjoon1oo_JI?_jlFkaj;aCj<jlA;c[`Tk[ajQ6Z5MN
=002EdeG<02YEdIF<TI5FSeJ@ETo@CYB>U8hD3Ph?58kDT1=>d0gECUEAU0g
ASYJ<EZ3BCJ3_TA1A8M?<8O:C45<LW1:LTmnA7hfT4<fBZUGZEbbHEa=Z5FX
@ZYE@TRgH[LfVT8fD:eN[DBSCdA;`UC2CMI@CFWRHN:hnZ:hl_oCooooi?oY
olWoX_ZDXU_EH]E5W4I5D7Y8NUIjE5I3MT]fCWQBCU1gFWM5KU15?fhoKW^b
Gg^[ff_K_=aO_=3QHN7@dVC@^keY_HN=AHN;VdjKPIUMPD]TCfA5HUY5AFQB
J51VFE0oEdMG>5M0>3QJ@UX^D3P^;dXiBSeAASe3DT]B>Te5>SiABE53EU13
BEYDFT]LF4]>GEYMCEaICD]IFEU>FUA>D5aFG55LEU5@FEAIDEMCDE9HE5QB
EU=BCe=@DeMKFUM?ETiFAELoAB];8T/PDALP7F<GHaAZ4A@RPR627f`P7aET
5f@CHa8C<X`bS3bS>S`VVb6K=;H/=1VR3j8TTbDT88HRQQme7alFF1QH7E0U
7Am7;dLXB48X8T51@B<o?B<O>cTk7c/i7adi=cTL>3HL8Cdk?BA0?R@O>cTk
6cHg6bQ9?TT`G40`:5/dFb5D;B4G@bY39TI19R8l@c`X>S`X8CDc=B0j;b0T
@bi37D@S7AA15D4BA14B6DhHCR=T8R<RIb5W7fPP7a9K5U/CEQdC7U4^DAdn
<AdO=cTg65dR61md9G@IKQdI7FTQJB207R0UVafK<i4]<c=P=60C=24C5D0E
@25?6b4E>ATi2R0C2Q@V6bHH;bDH6c/e>b0e>20Q>S`j7C/m7A/j>SXL?3TL
5c4^<A0W8A0B9AlU3bDH3a4W6RLB:1/B4BLH9a0V5a0<8Q<R32<A314V5BHD
9QXD4R<K8a@T8`0151LW:@000:T`B[9UBT2YCJTmXCTmD[A9]6C5H6A9ZDRY
B:Y5B4V^@:iOl6=OH=9ZdSfU?Se:bCS9Am<aAcba=[4nTd@n<G<cLcF2=SE4
U42D<hD[<b]m87djQR`j=gL[MbeP9Bd/F2MH:Uh]:RUH;5P^F38^;E0`D1hl
8Qh/AC15:T4_:RPo;ClS>AhS8C`M?2a;:b`VARU69D8/9Be6<4H[@24[<THP
AS91;38V?RHn8ChW8B<m93d`A2/`9CTN>BA38B@VDbMC7S8V7QXV7BHO:B4O
AEI>EUalLEaCNfekCg=YCeMdK7ADPgUDCWabO55oMe5?OGEmAFm[ADUcKg=D
O7UDDWYiNTUcLDU7LFma?FMU?CYTHVA3KF]3Ag5_LDE_KDE6L6i`AGEbADMg
LgLmJfPm?feZKDIcKTHoK6M/>FMO>CQSG6<lIEdl@fiWKSQVHCPfIV1V>faS
>cUXGFPbGTlb94llCba<@B`^CT=>;4a3;2I6@4HYBD@Y;U5=DBmBCRlZC4]<
<EUH<CALFe`cFeXc<5QGF31HEc0cFeYK<e]J<c1HEePaH5Ha=5ULFCATH3@d
QUj6BjYbBbE^BFhiJ5di@6ARI3QXFSPhJ5YX<f=C<cUYFFTbHU8b<f=AHbmO
CBleIE=U;ea7;canE7hmVEPmDKA[]52]Ie11U52D=hLj=dbPB:1NlFaNAkEL
]EbNN5aEQ7B4>FaE>CegDgLoM50o>FE9ICUI?STcK4]/?Gi@?CZC?i=BceUB
ZonUonkoj>kolooc^onF^gGWMnM6_5I6B:aF[46ICD5LUUBFBWlkBSVB?Y9B
XU=BFZ=6XfFBCFEgQcZ7e]Lke_K_9noond_onNiBk^[YDn[ooh[ooN5/oO_k
MO_hbEohlN1Ph?oPG_oYaEG5Ff8f009KDE`b0:ULBUXfBTUN?ei4G494?EDm
ECYB>SXmDcaC@e4o@cUL?Ua7E3Q7>f0dH95>?I7=A4=4Sdh^Sma@Ae1OJSAO
B8<kPc2E>S10YTRVCjY=CdFUAZE4/eA4BlESaD;1ET9RegCGBl=JBdkJF]YD
jEUDNNack<gi^lgooO;moo[ooo_lk?b[l9n[FMIPeTf^CDeJUUZFFHmWFDj1
H85HOEUHEGALM59aFU9MPeZ3XLb2XKoTO>C6fV76iNM/im;9H]:3NBmiTHe>
TLC;R<^0SU^0?4lnCe1WHE1CL5Y`B5a@B3M??dlgESlg@VA;I3]MAC/iE4=D
Ae]@AdiMEUe<GeM<D6=KHdmPFTm7F59HB5MDB4mNFei@Gea@CUUJFDYFD4Y=
FE=ICUUCCTaED5E>E51>DEMCEe9FDe9@E55DEE]GEDYDBEA6F416:d/RBb1A
5b0[KbI_:g`X:cF?=hlLGATL:6dVKC>0<3=2WD2M:IDU:@Z918Tda2dd<L/Y
bbNB:2LHN1Ih8fhK8aU@4E0NA1TN9dH^AS5>A34dD4i@;d]9;ba8ATP]BDL]
;4Q6B2Y6A2X]BDM9;DU7;BE1?d4S?cdS8T<h@b9><b8TES=F:5Xi:1Y4=4@R
@D@R8CY9>RDc=2DS=30d9Cd`9BM6;dHLAR8L444B@A9;4A8OFaeK75lJ71YQ
6V4KJQdK4V0GH1ML8ALUFSIJ5c/_5`PP8R0;H0d;87HPMQmV8QlOGB5M:XDV
:R>N6IhCM@`C4cdE?ATS;1TA:Q@Z5C/?5ALk5C/I<aPI7cDL=APd7AP;;A`]
42@R414Z9RXB<B/B4C8Y<Pd^8`d@;1h/5B/N5AT[7B/B:AlB4RTO:@lT6`l@
8a/S4B@L4@lP620@7aP@6RTR:@h_70h=;Qh^4c<Z004C6STd0000ZCPiZUXi
@Z]HZeo@LEmUfGcIFl]aFd[4GlADgF5DFN5EhEWKPeUBc7?<F<eZF4g8C/Pn
`c@nAldjcDBj>4@/U2FD@YM>@TJEAYDgPRdg?HhaSSN><3L_QBj59fhW9bQQ
9V4]HbL];f8ZHRUF9bTOAb979DDV9BQ59dDV?R8V9cdR?B8o:28T@2U09C`W
9BPm:Cd[@2`[9SdX?B8n9b8YARm6<4XS<2U37T<T@1XT9D0M@2907R8O?Qhn
9dDW9cID=U@jA4hj<d97@SY8B3Xm@Ci1DeEBDdI<C4a;EEU;C5=MDcaMC3`Z
FTEJ9U919SY?B4li?cli?4M3AcI9@CHfBd9;>U=?>S=<B4`eCTXe;dY3BRe8
@BdbCdM?;T]1;S1=@ddZADPZ:E18D2aFAR`_D4=@<eA;<baCBU<QAcXQ;dXl
BSIABSHdCdI?<UA4<ReMAedQGD4Q;VY>JR]KAB//CSi>:d]5:c5BBE8aDTTa
:De1CBM?@BLYEDAE:UI5:RAA?E4]E5T]=f1TH2mMFblZGEQM:f5F:bYNDEh[
H4h[;5i=GRiKERhbHUaR:f1H:cI^Hfh^I5T^:f5DHC1TF30eJEeY;FeL;D]]
KVe7LFe78fU4JD:CCT9ZeWoFG]>=GRYmFgdYMU@Y=GQEN3B0FC@eSF:=?8]P
?3ekB7]0VDE0D]URfE;LD591YEBU@GaZ@CaUJFDdI5Hd>g9CLSYYFCXeEUmF
6fU26bmaBG5:RUQ:@I9=TSf/CSeVk7W/QOn@QGooPOmOofQOFNaHk5?OD5=A
eU?FC:Q=C5R2DX9FN4IFHieAWEnHGUmJN3ahPG/cPJV?;Xo</Rg<oo=Cloog
B_ojjC_YnNIKnO_nR?kioi_inNImi^gEAngkmdogo?aPo?3OGmn7P4L00XMM
GS@0ZEi8DSU8AUHkETAH<TA3GBiM?Edf?CIL@Ua9DdQ9AeE3ECiL>3iPCc5?
cT=6cXa:<T[9C4S9Z5A4E4Mb>TM0McIg?X<l?TRKBi]0VDM0CZUHZE:_HE95
XUJRBZ1OBU2cDK=EaUYEE=Qcf4o/LDmMnVOjVOfGVN?oj?ohonchcOnlohkc
NhiNfECI@k94@cN2?h91JDA1FF]EJdMdEDM9LUAb@FQ7@Ej<FXb1[fJ1bN^6
jn_eN^_cjV?Zh;]Rh9Uo=GnUVd>UhNEdiGf0;Ge;CSe>EVM^ETIZG6Y4EUE4
?E53DCmE?3mBJTiZDV]FDTUQE65>J5e>DVeOKEE[G5EBIeIWBUm<BTiQCF5A
HU9ACemEGdiNGDi6EUQFDeeQDeALGUaEGUeEEe]HFe9ECe9@DTmBDUQFDTmH
EEQ=DTU=GEU@FDa;=da2IbiW5W@<5QNM59dhac@h8ZXNZRRV=BPa[cB_=:Pg
=3V7AHLcDD8c9d0[@2=j72<ad2K@<KXW<AF?3XlHNALH9Vh^KQU<:aTNASQ6
=5YI=2mDEe@^D54^;U1BD2i@DRh_CU5><4iD<31=Ddd]BU8]:DI>ARU2AbT/
ADY5:T=8:RDn@chX@DHX;DI;ARM0ABLL=CXe734f71T^<BhL=C@L9d8k@RE3
<bDC=QXf4SLA4R=<7d`:H0d:3V8<HRUb8BTSGb5O74PS7290<40E:ahE4B8B
8Qe9<1dYESMF3d/@3aYb578XTRhX<hm9SaM::AL>7`lO5BDJ5B0b9S8S=BTS
52PL:0lU60lH<2<`630S61D]82dG;B0G5BdP;Ahh;ahN>C8i4RlW4P/[82/G
>BTG=5I5ESM/>3LD@aM39DTY9AXf8SHB:1`B5BHR9QHV9AHQ<C0a52/S50lV
82HA9b@00A4G<2d0002Y?DROIDQ<ZF2YDlQXDdW=Ile6bfa6@lA_a4[7LdY6
^FBi@JiU@CjSGJ<mVdlm?im3WcFN;cE1ZSVZEK1@ECj;?H/kPd@k>gdmOC1^
9c0fNb]k=H0^=C9k<g/WHbPW9e@UE35X;34cJC1Y:EPZ:Ae78DLO@b<O8d4S
@B90828YA2E483hT81hk8C/Q>B4Q9C/T>bTo:2T[@b]39D8X9Adk8C/S>QdS
8STL>B<k7b<X@2I09ClV9B8k9C/R?RLR:DD_ADYKEDY0L5]`B6=BB60c=S>U
DF>UUV9^HVUPHfUFGeiOGDaBGE9FEeI=F5U=GEiUGUQDH5Q;EEiE>E5F>CaE
FUDnDeTn>DiDCSiFFchmEEUE>U=G>SUBE58eD54e?5MHEcAEC3@fGU1N>VAF
>SMMDUdgGUDg=FEGIBaRBb`bHdQS=UI9=T1MDEe3H5A3@FEGICmYFCm3KEm]
<eA9<cE<AT`^Dd`^=5AAE3QGE3PgEEEE=UEH=SMDFU@iDeXi>E1JD3aJGC`n
G5iL>5MI>3aNGEhjGETj;E1:D3EECcE3HeYS?FIM?Cm]HVdhKEdhAWe/ODEj
J4E3N6Ih@7MT@3aeH7DbNUDbAWEUMDQnLDPgPV>2D9aVD5fiL[UK]WQKC8QR
R49fFT99LEMa?6Q=?2USB6<`HDH`@V51HEJ=CUIYbFg9ClM<Cd^TDZ@fKTTf
=5a<G3]YCc/hJdI[>6Y7>41XCVPhJ5<h?F]AJcIY@SHSIR]V:H@c:D:bC;9H
eF5HLO5elH?oJ8>GmgOgXOZ2XHchM_QPd59PDja6[4nQ@DmS_EFmNjm;Nh^W
>JNo_d>ojMU8fNSL=>SelSGbmOLYmO[n9OkocT_oonmZkoooQooonHcinN^6
nOooUOooohcoo_1[l6]U9`02Je5B:02YDTYF?TY@I4eTAUhjAT5F;EI2DCA2
@e0oD4UB>dU?BBm9NDhcNHe09T3D@3WDTTHWA/59@<5`ICaUA755A4]i>WUG
SSYGFJ58XD:GC49;Y5nTE:MIE5VQAj5B]UiBE/iBcV;OEf9jjWSZR?B4R8Cg
L?N;nGZ;WoZMnZknZJjClHWaILmIIDJ[?j]3UTQ3CXYIRTagE4`oITEV<eLi
<c]N@Ui1I4Q1@fa2K4Ic<4JTbVO:i_Uki_?dI_CI^d7IhLYTb^OJL^O^j7;X
`;QQ`6aXBVQ3E4A3?f@nI5AQD5ACHTURCV=2CUmhF7QILEUICfIDIUEXEeEE
IU=VEFEHEEYWFfMGHEIGFEiEGUMLEEMEFUAJF5aIF55EE5ECFEECEUmJGe9L
De9CF4mHEUE>EUEDCEAHFE=HE5M@EeaJCEa?DD=A@EHg@Dj5@hDkVRhk>K`]
_4GH?TDcc3;<=lHc=b^i8KTLW1DL>Y=1Tb]C>B/T@Be15f`I5cK<=la:lCM:
>m4ZdCNb;CLZQbN77F4R7B]P>V0iJTli<V9=HS1@Bc0^CTU><U5<<SUHDePn
FUPn>EECECE@DCDeCU1><T]?<S9;Cd/^Ad/^:D96@R]4B2/_B4a8;TM;;RU2
AT8[@4<[:3e0?BDn?BDY@cm38d4b8`d_5Rl:;PX:6d4H@AQV7APMIaYW9VPP
9Q983dP9<1495S4S<@lP60l:5`/G2RlK2Qi4:d@<@0l<9G<OLbB3:B@JJc1[
4ShS4QLS5b<B;AhB7CPY>2<n;b<D;b0_3bXK3aHa8S4E<24E4B`M;1@Z7A@E
:al[7cH^7aXd;C@@:b@@3BXP:QLe9QL/CCa==Fll=CM[@6/oJTTo6SdW?A8]
8Q8F<2T`5S0Y5R8m=SdB;AhB32PJ:10^7`0141/h;0000:U8CJAMCD^eDkE:
c4i:?/m6cd?GEd=6cf3?AKmLACBSAJ<`VDT`<Xm8Sbn2?2m0TdFC>I4e>C>;
;h/nRT4n7UdTGBAP;2@/HB]Q<64W<3M_;VlbLblb<70cL29C8b8WBbE;5e0C
5bAJ95XRERHR84hYCRI?;BHTB2Q87D4O7Am06d0M?AhM7cdO?BDo8RDR>Qhj
5blC5aTc5S<O?AlO8D4R@A/e6Q/L=Qdf7cTP7b8n9chQ?BLQ8cl[?b0k:R0O
>RTj:TTY:Ti@>52:CdV:[Bm0;n9<In;8DfMCSU1ESWiSH6=iE6EiKF1YH5=F
FU=BDEMADU1KDU=MIee7GVY7CF=aHcUCFSTfDEEA>eIJ>cQFFEHhEUPh<E1B
D39ADC8oGUiNAF1IADANGEi;IVY;AF9XHSiRHSi0KfA_?WQP?SimGGdbNE`b
=gQRN3UcI3TgKVI^=fiX=cY^K6hYF5PY:55CDAUGBQTUGE9M<61L<2mOG5lW
FEXW95EJEBYEGRXbEV=F9eIF9b]JFUXXEEHX:eMHEbUEERTQBTa:94]@92M>
Ddh^E54^;E]CFbMKDBLdJ5iX?FiS?D1aIW4gKf4g;F]KJcb<HCa6RFJ9AIM^
AD2UJjE>]Fi>@jeQ[CnTH3m<UV>FBi1cBdn0Jh14M6I4=G5TLCa`ISa2HeIS
@WEB@T2GFiMF]fAFFZIZYSAWAS@`FDEI@FiG@CI[Af/bJchb=VdlKD9QBT8l
IDMU=VY1=Sai@WU>UDm>DJMAYe2gE51VgG7M`OZI`Ngl`ocoom_oeonfoh;W
Kh9AaDS5@J<j@E:SAj=d]E]dPji4[[S8CKSimW?fooYfooojKO[on5Oooom:
ooNe<oOVc3O<i_1Ai^OdH_Cbn7[bn_f7oOG[KOGA^S2jO6P[009lGeH]0:UF
Be@mBdYVCfHlH3hl>UH`ETI@=dI>BT5:NDheNJY1<d7?=2O?m4@bA?<Y8??K
ESeF^dLf^eUh?gQ=PEQ=CY5>TEBL@eAPVTRJJY9FJVfLI9a=WDi=BKaA_4no
FdmBheCSIOELIJKoUOoLokcLe?n_oj[oT:YnogWoE=iLE5CDF=A7[TM7<g`e
O3=S?C=2JEAYA71EA3I[Af/jGcdj>UXoFSYI@SXcG3YLAGLjAJgLN]cInWOI
bmi8g]C3@mC7_EBmc<MYc<:oH[ni]7:iMWAKM5U]EUUBNdikG7=DG5inEGiA
NdUAHiERUEF6FEEBNeUkFWQNFUYbFW9LNEmLEfiJKTmPD4m?FdmKCUE;CU5I
BUUIIE5IF6I=IU9FBU9FGU5NBUE7BTa@A51DD4MDETe6CEUBBUUDDTIBG5Y5
G4AC>5=5KT95CIE9UBfC7RdTZ16X;/TR;SkU>^E8lCI8A>D]iBfo6be:]D^e
7UT[7Q]69dHGJalGB=MCed7o:T54lBoa>/LX>QR2388?G@X?9elZGbeJ=bdZ
DSQB<Tm5<Ra9?dT_BT4_>5=<Dc]ECS/bC4E<;D=0;Be3@4<W?d4W:412@2Y2
A2X/A4I4;DE7;Be5AdD]ADL];4A6A2m3A2l^A4A4:T10:RQ1?D4T?S<T42dG
;@`Z30`P@Ai18F0Y8BUU:FDUFb4U1c87<P<R3@<F:bH[4R4L4PhJ4AX78Q@7
6cHW=Pld40lbKba_9VlX9PY974TE<b<E7b@N90`]7@`F=bHg9D<c9ADc8c<@
;1d@5S4P<AHa81HE;Ad]42HG41H/82`O=2/O5RdW;@`V7``@:QlZ530R520l
:c`VHC<VBGmGOdMeF4LG?RTn3c0S3a0a9S4B<bXB8dLkAaHa81H>:QTZ3c0M
004?6cdZ0000ZDm<gVa<CnMXifShKfQ`mg7gMOmnMG?iNOU^kfU^D=]:fdo=
FTm8^5:hAJE<AE6[Dj]5YDA5=94cTCF8>SD[LC=a;VTc;SEW<VLfIblf=fl`
Kc1`<C0aLCEa8EDT8BU?9TljMS/j>70kL2EJ;2DMD2M@84hY81Y484@J@QdJ
94TSBB56924M@Am173/K71hl73`Q?alQ8T4Q@Ae17adI?Q`n8T`X8R5;9d/L
AB<L7TDVAAPo8QPRB2i88dT`8b57;TLZC1XZUc/d>nDgBnFZ:30XMCX/MF91
;D5=?bE=;d0N@45D=T5<N55h@Ga>@CIY?VTXE2lX;5/iFbAF>2@SDCEA=65=
=35NBUhZFT@Z850jD2MH@2LUESiF:ei5:cEYCFTWDcXW7D<f@bYABbX[HE=Q
96A792Yb@W8]P48]:ha7S328B30[O49l;WQ7;Ra^B6h/IdT/=F]CJbeNBBdQ
DCaA9dLn9c99@dThBdLh<4Y1BR=7>B<LASI68DPf8BY8>DP[D4/[94M3Aalm
?Al]ATY6<4Q=<2DlA3`T>d<T9Se7?B<n@B<L@4105T0n5R98ADP]Cdh];E9=
DRIECBHSGE5M9WiF9S:>EHhkZ5@k@L1G`5OJKEM9bfK;>[IP>SbZGZXnSFDn
?gEKMD5`HT4mM6adB7QdB4ASGV<mI54m<7=?Lc2CFS19X7^P>X=b>SUnKWi4
S6a4=HIEQS29DC0eTEZAAiE>AcNDB9A1[5U1EKi/_Uo2LEmPbWC:Gmb0GfOh
UORoo;Rom_o/ooooooo[om?oT^elTUkHDMQG/DMGJie@WFZKF6YdU3bDVjLk
VnCSNN?onj7ooonUoookROoomV_fonABoo?YKNWmojOmoonhoooo^Ooooi_o
oneeomBf>[JYSe000ZUkKD00ZFe:DcA:@fM7IcAW?S@hHCEQCe`nCea@@52i
?BJioC`b??YK=o[oI3aToe0[oomVBFJaD2faKf@_I6QaAVQXRU::I95>I7B:
BHZPUU^PYiePWFR=@6QS]E^eJl5NJf;ZH>Y[oFi[_Ondooool_ooo??ld_o4
dX7iPoUBhFMBFmQ/f6C3KfAQXFbQE85PE4egG7M9O5]9AX1HP4IkCDI@OEYm
BgMLBci`Cg1DSeMDY=n3glGcM/GCmF?ehmUjhgam=Ge_O4I_N8YJRW5nHW5J
I5aTIWQ]IUajFWYGOUmGG8mTSe2CF51X]G6eEJ5SEDn>GhiCOf=CE7ETMEAj
HEA<KUQ^CVIICU=TG6ADH5YDEFEJIE9WE596GTINFUI;FUUMDEe?FDi?EEYC
FV9JF69RE5=DHUAAHUiGCeM=ESM=;D8Q@RmK:RlYMbAg58H952Jg5[L^db4^
AO0jl43j;d1AocWoE?50E6CSH^<XNRlX3DdAC@AT1@@a_3>l??l/?4cm>odi
cB/i68L>Qa9O3a8MC1i<7S/W7Qha:c4P>S<P6C</<aT`:QTN=34d7cDb7aT]
;2dD:2LD52PW:1<Y:A<E:b/[6S0`6Qle=CDN=3@N6S0`<1T_;aTL<S8b7C4`
7B4e=3DM<C0M738_<Qdd;1d=9ALU2B8<2Ahh7CPOC2TO:5@[E2A:8B@9:@XY
328F31/[:b/G8B8G4adE7A@U7A@N;bT_4BPC4BiG:ULQEB@Q33PL>1T^9aTM
7A/M2RPI2Q@`8S0T?c0T630R<1@Z6a@H;A`]7c8Q7a`_72lA9aPA6BlR;alf
;1lC:R8Z3B@L3A@[8B/E;AlE5C0O<1A37a@dHD9Q<eU2<aTj:SXB;bDB2BTN
:@l`9@lTB3Y87C<W7A@_8BlF=b@00AHSB3@0002YHe[XL5YblhKc^Ond^Mgk
b__KnmCKe_k:o/ko]<jPohWoH>eSH4_5D<E:/4m:BJE=YCnNA3lbSSJ>;h4f
;dbDEIA9QdY9?gHlMS5W:c4]JB]Y;gDd;cb4A8@aKSDa=fLeIdV0CdU2NDQi
<6De<2iR=68/GC0/7d/RBa]781/KAB555ShK5RQ=:ddXBBPX6cXJ>Q/j6Q/N
?aho8DHT8B]C<5<bK3Xb=6hnKReW=bdXGS9N54PO525D;E@YFcHY;V0kH3fS
FSfDMEUe^U=B^VmD>E@WKS8W66h]KSQ[<cQ=JcY[@hTm@dbZEZY;]Ee;AjID
YSV?@3U2W4jL?Y]=?SN?@hlhNTDh=WY4NRU]=bTGFbEK:g8h:c1g?GLdOT4d
=Gm2Oc:3@C8QJS=Z;h1=;cbZGZXo^U8oB[e4_E35BU1?deKCDlm?Dd_9C<U;
b51;@KQ:^3n_BCm7[E6]?9]7?2V7=HLVCCXV73hX?Q`l8A`WEc5G=7Y3=3R<
BH`kT4Lk@Hm5ScV8CSToRU6:>Wi9>S]iB7TkN4Xk?Ga?O3f0DSdbMdYgA75@
A3U/BF`eKDPe?W1;L4E/BdDgGSeN<FLo<Cn2EX8kVf4kCkYV^VoJKVn6jg_[
X_nQXYchWoR5h865JliScUF/DeEQVEBIIXaKITekDW]>N59>F6i8KV9iCF9C
P4N0ChM@CdanHghfI5`f@VmKKfbNJFa[YEVUC8m:C4:;EX]N/dINEkY;^Ug>
HUeMcFW=F<1YF5C1L<5=cWa=C^B?i9_oVi_>ol_ol?_Hl>;h[oRXjfRXRnA<
i9K;AiJ`]d^gaLINaMG@Dm3SeT_Soo]bnoooRookohkonOminOOoH?olneSl
lo=/loSoSOSTkGG]inYOimkCAM?NdeSN`k]H^ibLEP02W7Ql?`2YO5=W<E=U
SER=E8E>E4iZ>FY]GcY]RUPoF=m88MomE2iDmkASmnQc;W?mVE?mjeT]FL=O
<L>VAb57ZDhWZJYW=6NWOSbWUGDZMIme:Io0RD:9/7Pa/;b5@8F``56`V>MT
ihSiMhS1ok3ooo_/ooogn_O@om?@P_:;lVgSQfeRdW[BH/McHVg8MLQ^`G5^
H[5T/E^TGe]LXVBRG:AUG5nOJimTWgETFII/UURKHUQi^VRjT<EKT;CMIMg4
]G[4HfLiIdMN?dMKNEmiF6eIF6E/FVacM5McNGM>Mg26F71dUefGKZAHKX[=
L/ef]eefJ9Y?VV5mBV5QKd]_Gf]CGeEJAUYLETQLFdi6CU]<Ae]NE51DEeA?
EeIIDeUPDDUPC4Y0BTE?AdE?EE=EEDmCEEM8CDQCB4MCCTU3BC==9S<S>ADi
:TTO:QYN4ehGT1@GBn]5je3l@e1End7k@Ohj@DCe=OE@lT5@F>ECiCfY>cdP
NAEi7hl?7cK::<XnoCDnCom6oc[I<CX_[RV^;HP[;AaC8U<M>2XM9Blf;a/d
<a/I;bl_5R`/5QL/;b`J;C4J7C0f<1h_=QhN;cH_730^71T]:bdH;2XH6Bd[
;AHZ:1HB9R@V5BTW5A``;S0L<2hL8CDc=Ahb<AhO<C4a7S4]7Q0S6b<:7Q0:
62dJ;AXf9AXO?2Dl6cPJ6`lV4RHC91hC6BLZ9aDO81DD81LP6RTR6QlZ:bXB
8QLB7CLJ=aDh61DE<b<c7R`/7QTK61/D:B0D730U<2Lk<2LM;b4_6B`K6APY
5bTV=28V7R`J;1Lc7aLM>2Th8Sd_8QH`9c0A:b8A5c8T<QH^81HC;1T/4S@K
4Qhm9SdQ?2dQ8ST_>AT`:1T@:R4Z5c@X5b=4=4@D:bDD3b`R;1Dl:@015B9?
>0000:VLCLE:CGWTN^CPolWPoo_`nooho?ooo?OlmOoPmKKh[?QOiFAO>j]4
ZcR@A3PcP3n0<G`l<BMa=74HF2@H=fe3KDAoAd@oM3id;V0[;RMR:V8VJc8V
<gY0NRe[=bddICEU6D/X6B=F;EHQEB@Q9eXRFREE8BDTDB=A9E4/9A@m7cdK
AR<KAVe<KD]_Cd/ZBR]:5SHG5QHj6SX[DS4[B7=@Lc=a@3<kNDQi>gI8>cE^
@fhFC2@F7U8[DRQJ=BPdHcmS=ZaZ=T2>G8i3J4A3AVi9KT>>F4<YNSmjEFm0
EK68K8QLRTaLA8Q9R2Yj?BXXJc][8Ehb8BadA7@^O4P^:gM1McR3@SQ0RdZ;
<G`i<Am/:6`oSDHo@I19T4:ABT8hQd27;WDi;R9R<68`PTL`@L5M`EkWHej9
mV_fW?QmW9[mT?f@oX6@S?n5og[oOWYDj63XE>1PE5cJJMYGaVEGCKQK^3J8
GcHHHSMR3UPU3Rj9B8U@b7=@F^5ohEOMM5MGeV_FEMAXEEcGK=MSf6mSJm]d
ff;DK69Dc6;<Dm9VDdkCIM=Sb71SF/Q]b5g<KUeM_fFoGJiIGDNG@YM2XDM2
E/MUae?2He=^gg7OZ_^DZ]?m]_g^omg^m?oHonKn[^JlmGGeZLAAZKBWCZN_
QdV_OEhWGX9R:H:^ND=if9iVf<bNH9jESDnEN7=>LeiKBUijME=e`Kaf`Kno
IKmdOS=dEVTfJH^aBX^;^UBjO[MFOVf_Ejm`^V]`KLAma5o8PUmRfICIK^ib
KY7iT_VimiZii?nMonWoSnW[ohcojomijo?_HNoXkVGXl_5NlNSSBNS/j5KX
gn=MgmgTH^CVjUWVl>i?k^kMANkK`dG3b[ABbZZIAIV[UTF[UW`bO8Qj=hQZ
MSIfHW`b009RJgh^0:UnMXTeMZW4MLB?YFB?Lf`fK9YO<i[6HCYQoha8oonJ
DI[ocW?oog0jL?nOF_oeGC5Mo7U8o?meBWGfJcSfm8LgQoo0D_oc]DJedh/a
dojUFJGoZeKonZ@mY?_EC__PkWO^`_^@`/goY?oIoKSIbOW5nJ7n/Z5^kWg^
L=V9L6K=NleMaVUMI=1Pd6cJFfa[dUGBK<EMK7K4L<AV[fQVE9AEU6NPIVMc
[WR^H:1TH5VFDYICPcUCE7T/NGIY?WIPHc]SF6a7F6MkEG]aMDAaYYQEV;fW
Dkg8/5:``kaA`l;5F/FodFFod>eikL7MI<6lbU3:^;8o^;^Y>jVfU5JfWW@e
M:9a<J:PIbeWVVDcVX5A:e5Y@baYUgYZNX]bHH]BBSU:@4/k@3]7?DLh=c<h
B3hl?T=1=D<d>bTk8d@O8bLj7SXaA2@a7UDDEBFE8BERoekoF_m=FTKY<>U=
odU=A^hkkTk]@Ti7fcoKDm=:Ddk2><9GgCeGDO8jlT;j>T9:od7o>nP_>dGO
>mlo^3To6FTLJAY4:1XU=cLg7CHb7Adf<cHL=C8L738`<Qhd=1hR=SLf8cHj
8b8e>CDQ=S4Q7C8]<Q/`:a/M<Rdb7C8]7A/`:c0M<RdM8CHa=R<h<B<V>CDi
9SPh9RPh>3PU=CDU72/X:aHU7QHM:R0Z52LS51HZ7RXF:AHF52HH9QPW91PJ
:2TX6BPS6A/[7R/J;24J82//:aPW8QPB9a@W4BXE4Add;3@T<S8T82XR:R4d
;24V>C4i:Clc:B8h:CPQ>RLQ634K<BU6;2TH=ATe84<]82=4<D@WB3PW7c``
?1Xg:aXM>B/i5c<R5aHb7S8N>RTN73PY>24h;R4[@SY283Xa81ll<3`RA3@R
8TTfBAQ0<1PB@b]35E8`004E7f<h0000ZLe9YcM9JMIQe/7oXL7Qok_oc_o5
c/co`?o;njo;UNn7ke[II5XeWDBM;WU1;S1ZA6X/I3l/9UhgGQe?;QdVCSA>
=68k=3aT@F@_Dc<_:5DdEA]E;a/KEc5G6D`Y6Ai79DLG@R`G6DHSAR1@7R0c
HbAS9UHG9QY65DHWD2hW7TD`AAI391H]ESQF;5<f;2139d<N@BDN6T4T@AM0
8QLIARM68E<`8BQG=eLYESLY<E/oFaHn91HQA2i48d@a8bI7=4L]BCX]9em6
GamE?QlU@2m0<4Tc<1Y:8TXXB1TXJeliGdYc<dXdJc5[6U<Z6Q/m;3dE:BLE
6C<_<aLh;ALK?Bdm:VLi:SEdAG@YJ3TY6e/YFceoC3dgNDIi<7@o<2=W<VLT
@BXT93X[>RMO>RL_W4RLK=eVK<[oW_ogolcglOoSoo[oe?[Zom7o]?n/]5fm
G[dhU3`h<g`eO3AX=c@`F3EH:6@n:1E27d8><a4>6dhSCRYc?2XYNd1k8fla
8b5Q9F4SJ28S5ULCEb]U8R]HTDbAEI=:EC=k;G/jT3XjD[5H/DK4JTIIgH7M
G^>4GT2cF[=2WDY2Aia;W4V^F4U?b6W8F=5PF7O_M>o?ojg?oooOoooioooo
n?ohoOoBoKgoQ_mheEIhNZU7ZGf>B7eLMCAeHG`iHGUn?7jITU2IR8U5RFm`
=fmXLdQcI7EAI6QhBGR:Tdn:RIA7U5md<emDMD=eSZELSX>JDYYaS4MaG8U4
REbQFeaL^76hFL1iFF?>R<iPgh1PI?25l7kePgk;ojGonOo3nOKoa?oAlHcA
]N5<hHW:BXV7_D>mO:8aO8JU?JF;Xd>;UJ96XZFN@JFmYdVWkL=:kNFc>[?F
[c;F`ZX/Z/^]@/^`P3J0QUh`QUi@;E1OH2@00Un@Q3D0ZHB`XCb`h=EceK2W
F;2DLCEa`G4f`N]e<gG_T3C_k8hjS^9h=>;fFc9Kf6dgf<QV:6KLNS?Loh]3
RonPB_og[Sf^omQ@oog<BLcEVBoEk:Y>Z^VgC^WJ^3bhooY^oooo[?ogolog
g_ncok?jSk>:mhcgL?::L5cRLN9LaGELJLMkafZjJfYV]U>fJKe5JF6b>K9J
XSiJI:=EXeR;A5QFPCZ1K91>K7FNG9iLS4mLBgU5NDU[@dU6GD1MC5]0C5YZ
BfY/MeA/NGI8MY9l<I;F]TFfo>1Fo?oZF>[onVOoooZ2n_ooZOoook_ononX
noooSOoomVGooo5?lOoCG?oa_Cnmol<nooo:Al[ofVOog:YAZZEoA:GnhKWQ
bJV5bG9X@VQLJTMLBUe1GD58<T5SIDmUFV=2FSA;8D/W@B@W8S@N=1h`61hC
?``o980K963ZENYBmdEB;]/Qfe3fA51JmTOfJOmEJEcdDOAXn5eXJ_=Glf?j
CF=2l2o`G_i>GU[oAom>ncU>F?i4oTK@=dHHMAAe4T8J4QX/:b`F=28F5cDS
=A/g9Q/L>2Th6SDV6Q<^82h>:A/>3RHI9QP[9APD9b4W4RDO4Q@W8BLG:R@G
5bXT:QDX8QDD9b4W5RTQ5Q@W8bLJ:RTJ7bd`;AhY;AhI92HT62<Q61HQ7B4C
7R8C4alI7a<T51<G9a`W5RLS5QPX9bPL;R<L6BhK;QD[71DJ;BT]6BXV6AHX
6RPF;1dF7C8]<R4d<24U=bTg83/b82I3=d<SACDS94/fBbUE>RTKCBa==FQ5
=A]@:U0/ESd/:E8lDRaC@B`VBSa:8T<f8R52<T8K>BLK7C`W?1i5<ahPA3I4
8T<j8RI7?TLOACXO9U10D2AE?b@XGTAN:gA9:bYkAW//SDX00B``W500002Y
n2ZK>bX^b4S8FniJFfCgFoM>oee>CoMHmf;/Df96jT?Z:JTf:Af5<8DRK3TR
;VM7Ib=G>B<NDc5C:eTl:bA:<dXXAc0X<ThjCRDm;bDSA3A46dLf6aa<=d`O
AS<O8Cd^?Ai6=QhJABI5BWI3BY;1OL5gYV9g:eHQEQHm7QHB=bHg4clS4a8l
83`D>R0D7d8Y@RI9<2HL@RQ23cTM3`di7CT=;ah=2B/K:`XX6@XN>Bhi4bXR
4b4f<CHJ;2/J5BDT9AdW:adJ;Rl^9T0o9Qhg<cLE<b<E544N@B1L:217QdZ7
FkHoFdJX?jPTNBdT6dhUCQ`c8A`S=BTe734P72<e7cDEABlE850jD1E5;aD9
>R8j:U]3:QU=<DdBARXB1c/O>b<]8R<W;2D/64DT60Qb6W9>]d5>coNImooo
g?ookO7]ooW/onoohOndn[^dBZiM[Pmc9@l>GBAM8EDf8Am3=D<?@Ql?73lQ
?bLk92LV?BTm7TH^7Qi9=DTU@C<U:cH`=QX_:QXX>CDi<3/e<30l<c`Y>bdY
:dXcBS5P@34UGc]O6GQ86DR^Nji>/7m>5V0gH1]=:Q]4KDe]ChUQCd6>H8hS
Y3PSCleBcL;oWl;oo]knoo7oooWeooGIon?IP?f9oDgTN4e1YefWDYMZDTVE
KYDoSV4o9f0cH2mJ;BlWF2]H?E/i?D=^Bfi2NU=2<F@iI3=J:c=5J3YX>f]3
>c5`CW19HcA9AeL[EfAaAVA^Sef?FI]MFEF^J:iM_7AMH[ie_VC0RfAIgHCM
Jnb0Jl[o^OoomnooooGhmM?g]m>Yn6_hH/MGHV2iEkULYEALJZaR[6RSFFQQ
SdJ?IgdlIhF9CXW3ScC3d9<kTljK?ljnX3RPbYhob[Q[:f^PCRjPT593DXeN
=002SLfCB`2YTn:U?^;a`US2/i<n/j9i=7WDRSoDm8T_ROVS??WeSC^=kGdo
kMfQHZ7Q_gSQX[eF_L?1D/?`]Dfehjhlhn>^?:k^`D[^kMEIeMSDE]SJg67L
fliPfoOHMMSPoh;Pl_oAoooooooUoLgmX_J6XW3eN_EQk8AQI=f0gES1LEQY
^GZiIiUTIfN:BXYeUTEeJi<lTeZ1>UYLP4b0GgXeGfj4?8AaP3YaI7/eNeYj
?EYBM4YdEg1MEfA_L6m<Ng=<FWm^Of]iH6]oKDM]]He1]N:m?[gnjdWnooaD
o?OnOOOhoJ_mooo`ooOkoo_cn?;cooo:oogjQ_gflEOaonAHoo_C?M?dbBGd
j;/H^ooLC?o@]4VdSghlSo_db_CE/W[EMF`cK6YkAVYKLdAcDV4jDX:;HH]Z
OTUZ;4lACbHe82HY>RXj93/W918k3S/>FP0>>k4W/DGT>DDlm3OdJ?m@J6go
Com`oeI`J?mIofSoGFQ`of3oJ_mJJTooB?m_lUQ_HoA9m5ck?UaNod;oA/la
AQef4WHC>aHC620S82A79b@UB2Q8;dl`;cMG>ULbD3@b8ClU?aLe6aLG=1Xd
8C@/8AT/92`?8QX?2QdE7@/N5P/=81PP31lG30XM5Ad=81P=1aXD6PlO7PlF
92LT51lS51@N81hF7R0F3aPG618K8Q8B7ATM5B8F5ADU6RD>7aT>3B0L810V
6A098@TQ3RXF3Q<X8bPA920A5BTM:AX`8aXE;2H/5bhX5alf93HE>bhE74Hf
AQY:=AXTFT1J<6e<<29V?fI1RUe18V`oK3=QAC</FD9I;UU5;ReEAEDWCChW
8dDdAA/m:Q/Q@b]35DDc5Ai=?DdJBC/J6DLlAaY<?AXRFdIK7Ee27BmeDgD/
ST//<Z1CX3biG@01?4G=I@000:Wl>895>3BDAi@m[TlmC;mD_dNoCDLn_T^n
>[I8>S6O>IlhQDTh<GHmMRYV<RX^JSUZ8f8e8aYD<5@UDCPU:4HfAQm8<QlQ
Bc9;8TX_8R=<;T`RBBXR84LXAam6:AlN@RI25DTZ5B50841GNDiG_?k0oWNo
P7LKAai76c@N6aXh:CPF=bHF6CXY>Q/l:a/K?2/l6CXY6ALh9cPF=bHF5SLV
=aPf9QPF=2@d5C<S5AHd93@G=BDG63HV=QPf9QPH=RHf5S<O5QTb738R>24R
7cDV=A/g:1/NBR5:=GDN=ISXJnSYokWYXOFMmCBMBS@HCAm=9S0U9QLX92PB
<RDB7CPW>1lj:alO>R/j6C@V6AHa9S4S?c4S5S@T=1He81HG=Qlf63LC61Ti
4STN@aLN9ePNF3n8=3m[e5kDO_m_OVSoFOn;lg:;QOmnoeWMH5T^W3FL764J
71]45d@QABTQ53lY?aTl8aTG>R4j6SdT6Qi1:44I?2<I4cHM=Qi1:1h`DcYC
4S<R4Qdn;Ch]Cch]6T4/@@Lh6PLcL4I`DiUUDc9o@glQ>R@Q6S`T?1Xo:aXJ
>2Ph838V82Tf9cH]?R/]=e4hDBMe@bM5YD>UJMeAJG_oK?mjog]jOOn1ogSo
NGQHfUkJE;iTE4:PE:0bPTdb:g=>LdfAJ4dRG2aL8D4T8C4j>CXd?d0d>e52
DBi@9BhXC`U?N9QGN65gB7LiC1hi>e0CD2U2;BUm<C4a`dE6`i5PA61>QU5>
E;An]6>fQV=T[7j/GL^<GFCGS=MRjg=RJ_aHo9[mKi[Ro;?lo?oGo>3ha_Qh
kVAhIm=<df2cBF1TW5>LFXa1FVNXBZQW[UaWEiYZVVj5FfiPL4A`F64fF4iI
;5U=Gc9=@U0]D51@>U1IBd1;IFML009UC5Dd0:UEJ5LYJ;B1FH6CL4ZCD5db
GE=W@U=aHdUSOFa>OG]cCg=eNTmeKX9=PW6@EW5QQTZ6LYMLLY2eN[EZVE=Z
M9QHV6R<CVQSTTbBNjaJNhbkEK^FdE2FYoUSnOo[^?omn;Che_jSeZkoTon9
mXV9L^J9iVoKUfmO`ho3G/F0GVBfK;IlYeMlPh/fRi6KAI5MPSB2?W@j?Sme
CGE<OS=<FXM>QdIa?4I3JBQYBFdXBDm[>f]QMEYQH75NLEilGUi_PEV1LW4i
LYb<A8cghXogo>jKk_ol/_ohoK[moOo7oOoog?oonoOoooKom_oeoooonN[i
oOg9oOOn/_kholChk_6HlOojNooomUofn^YGn/RlC;amNCUmMWQEN7EYFGE;
ACE5<CLX<BXh:CPV>R`V:3l]?bTn:bTfBCE9BDh]BBXl53`Q>a@Q9T0S@1U1
7QTYNBQiA]XjAT3o:_mBodEBH_e:oIGiIIG3mXgfb_>Ob];lY?c>ohg>WOAE
m4Oo>4Lgi2[T<MHT<E[fCOHb[2Tb4ePBF1<`6A<F:1`X5bTM5aLY7BTL<28L
9CT[>B4h9R4E;Q/^4b`G4aXc7S<L<RHL62hR;Q@X7A@C9AXU4b<I4aDQ624C
7aHC4adE7A<K81<;51<D4Q`D4QHQ4B4?6PT?41/;6aDO51DF81PP4b0G4aDR
6B8>7Q@>4R@I90PL4@P77A4M62hR60TQ524@9a<@3R<B8a@V6Q@E9QhV3b8J
3a0[7B/D<R0D3S4K<AX_<QXW<BTa9dHT9bAb:78IRB8I8Z/aZd?7BT=4YcFW
;Ilh;BUk<7/PIRLP758NDRY99bXN@Qi27D8L7B`a7C4B<b8B538R<QXk:QXJ
?b/o7T`_7QaK<5/IIBlI:Gm0ObZUBBXa`5K0>N=U004i?OQ]0000ZOH`LSD`
;7dhOBf7>Bd_R3J8<X/g<S2;>X//Q3P/=H<oPbI_=bH]KCQ];VDd;RmV=fHT
HCDT7UPbF2ME>2LXBS9:7TP_7Qe7;4LOAb`O8DT^BAe5:QdL@RQ27D<Z7Aa2
:D8EAR/E83hT?Q/j5Q/gKSa^75`W718l63`R?bTR4cPW>1Tj:ATJ>bXk6S/Z
6QPi:3TE=RDE4S<R<a8c8Q8C=2<d6CLW6ALe9CDF=2@F5S@T=1Le9ALG=BDe
5cDU5aHd93@K?BXK5C8K<Q/b7A/T>R/j9D4b9BEA:U4oP30oZOV6nNoobNnV
ojOo>jAA>aiC8e<Z=bPZ5RTS:A0b8Q0L>bHk7CXV7ADb7S8L>bHL4c4O<AHh
8QHI>b<k7d4X7bA8;4PLA2`L7D<Z@aY09QXKBB99:VP/:SB4<h@iWC<iA[Ln
]c^a;c/n]S^f:YT_:Qek9G/SIbTS8U8XDR5::24MARQ67T0W7QLi83TD=QdD
5CLN=a@f7A@F>1lh9DL^9CUK@U/L?RPL9D@_A2Y8=RXR@Ba16C`S6BIA;U4e
J3de=VdlKAm07alLAB=574/[71e5:TDW@b`W8c/S>a`i6a`ZCbe?<Fd_<B]a
<75<XT]<K]MSef_KGF]Jb5O8G<=RG4^]DZdnTD4n>80nP41kCd0oMUUfDHEW
DC9M?5dbAcHb?3e1?Bi8?Bh]ABe5DV/fDXf/GZcEmj[EXlF:aEQj@5Q8JBEY
@Ed/@Fa37D>@Bb:@Je/UFdEi>dE@W6BLE:AaE4jXLZQ>]7E>EkUf^EK6GeII
eT;FRNQJRM[lYOcoomKoo?oCoj[hIZZ0kEk]HLiFHFV`D;1UU3AUII`lW66L
E65JRFN9GXIOGT][A6]9Hca9Dfm7Ke]oFE]9K4i/Aei:AdUEBeEGJUH00UMD
ID40ZFE`HCM`ZWA@M8mWAXmGHCaQA60gA4YB;E97EcQ7DVY6JV>5Ff=VUVBF
IYiWIT^8ChQETUUELk1g/6VZFVU_XeRSIHU3IEB4<8A>Z3M>F/m:cho[IXoC
oh_ooocToocogOo?okO?WobCo7O[N7MRf6oHG/ifGUS0ML1J_HAJI[1c/8nY
JXnNT56@X95@X6If=gIKQE=KI95^TF>9AV=@LD9a>eXc>dm[>V]@JC9@?DlW
CeETBEE]NF5iLHaELFikAG]`Jc=`Xi5ITOo`_?ooom_ooooZoocjl?[hoMoh
mooToo3oi?3/onKoj_oTj_[ojoooonCoookQo_olk_ooonWoooS5olFVIjJ;
KC6;L5/dFd@k;T@h=C`eA3h/A2`]7BdY<B8Y9SLW=b8f:28S>2Lh:C`Y:CM8
=DPgAbPg:4@LA1do5adN?Qln5ChL5AQT6f@g_C8gCom0odSaB4Q/nFOi^?nT
^?[oi?oon_kooo[mn_oohooGm[?fD_i5DSGA:]4baRLbCm]6fan;6Al?Ba1;
6c@O6aT[82/E9a`E5BLK9aDW6aDB9QXV3R8D3P/Q4R4=918=4RTG:A@Z7Q@C
9a`W42@I414S62<C8aTC5R<J8aHR6AHF8QTR3QTK3Q8N71h<6A0<3ad>7A<Q
4Q<E8QHR3a`C3a<O6alC81LC524H8@`L4P`@8QLR2QhC2Q0V6RHX?S8X83P[
>1Xa7AXD:APY5BLK5AHV72HA8aPA4BLJ9a<^7A<A;QP^53dY51A:8TXELb@E
@;Q6^6kMG6j6lfScUomjUi?eK_EflVAfBKi6_SB>@C@]JSaZ:F8e:AEF:5HI
C2/I7SLQ=aDk91DC>B8i6D4Y6Aa8;4POEc0O7V<bHae`<Qd/RD>97j<n7bo5
D/DkjVD00C/ko6P0002Ydc5W<C4aL3M`<G@i<Ba]<fdhLcdh=VdlKBUS<bTi
MTQf7V8]7ReW=fL_H3<_9UT`FAiG;QhLERiF9ELb9BU@<E0PBRhP6dDYAAi8
;AhPB3186d<[6a]0;40L@BdL6d0^@1Ho:aH^BSI:7c`P7a=1744EBB8E8T/[
Bb=6<2<B?BTm73d/71/l:c`I>RTI5SLV=a@e91@C=2<d53DT51Df9CHJ>2PJ
63HV=QHd91HF=2@d5S@T5QLe9CDF=2@F5C<S<``c7P`F>28h7cPU7b0f:CHP
?2/P95@/E2Y`9RYR^5>hV=b5V6K<K/`MQ3<M54/JBbHg9BHG;B0]3S<Q3QDk
8S/L?b<L4SDI=BE8:RDN@RA27T8R7QY1844K@R4K8DPWB1]1=1/PASU6:Tln
:Qi6;THIARDI95T[FBaZ;R`nPCj1<;0d<4:iAkTkXT4k=XloSc^8Ac/^K3U/
8e<[8bQ=:ddXBS8X7d4Y@AXl91XJ?2@l5cTQ5a<e7CDI>b<I94H^ARQ;;bPZ
Ac17:4@^:317<dLeC3Le93hS?Q8a3a8E=`lg8d`P8cUZ?FXhKTHh6T`WC1Lk
7ALS@B=17T<Q7Qa:8dXdER`d:U<WDcme?cm<SDR=A8`nA2ad:7@eMcTe:FDa
IC9X;38WDb9C;Dd^;Ba;=T/hFTLh>5A3E41>?d11@3U0BFM=BCQ384=UHBAU
VIa3W:ZoHZZ;/6>`JY5;JWNICiVC/V2CQhXiRX:0:h9_R3B8G8U4G520C80i
OTdi;YMJUcjHFSi?VV6JGjiMGfc>DLj<jef<a_j?o_3o^_3moLOmjoV/jj[o
QOm]jEU]L<UAbG6X?g5[XSFRKJ94KFZ=Che[X5Q[HHa5S6:7@V9WSDZ=MjQU
Mg6SIZ=SSUUSDW=6LdAH?@02A4=I<P2YFEQJ;EQiFcMKJU<gJUi_BfmLO4mL
Gfm3Ke9cA59AN4MhFHQAFEjEFiEa[FmaHJ1NX4n>C4m5Q424H9A7H6RND9iY
XdiYIK14/6O?C6MkkfG_[?V<[>;jZ_[gon[gjOoIokgn[;fDlHKaL]i/LUg8
H<QD/f5DDZUUZE2QGU1EWeBOOk=MOibfDkJbb5NbSk@n]9_2FI^<Ze2[KHM:
KDEK=E/bA2`bDf=4HdaM=D`Z>1LhBePjBf]fEWIRM4YRIVm5KfMS=FN4MCae
`kI]`kjmJkfa_VbaY;][^kSENKRghg[SYnY_YjSiM?VPkF^P/NMiik39L;2f
^G:ia[e^a^WLS]cZdhgZTGHnMU4i3e5<?2Dl=S4[=RHW;2LX;ATX82TF:BHc
8RHW>2Ph8C<U8B<d93@Z>2HZ<d4/@BE2:2DVBRQ:6d<L6am38D<O@b<O4U4H
DBRE:RQ@hTkR=>0/=5?^C>jHoXVHe_o7omgog=gPom_ohoo@hlOo/OmDhTYD
;JTUZBjQ9bi1/3Z`4FL>4A4n4ShQ<bLQ72`R;1HV71HI:AlY5bTN5a4S62<>
81@>3b4E8A0R5Q0?8ADQ42@I40lS62<>8QL>428G8Q8R618D91XT5R<J5QHS
6R<A8QhA52DM9@hP5@h@8QHR3AlC3A@U7BD=7QX=4B4P8A<P5a<C81LP2a/A
2`lQ5R4<81D<52XN:R]1=B/W?c8o73PR71D/6R`E9a/E5bLM9aLT6aLF9QTV
62dJ61/b7C8U@b<U7UdVGB>F>b=hiX3VeongeoGoa_ocomOck_oMon3o^>1U
hUSR<;Tc<3FE=9D[Q30[6VDfIBIFA2HMDbUC7DDZ7A]3:4<MBBdM7E0_D1]J
;a/FHB]Q4fTX4aik=7/IWCLI:[e:_CKSG@01=S[fH`000:VZ;f0c;c5U=fDc
KCdc:f/iJc]gA3/mMD1e:FX`:C>6@hHXK3HX<F/iJc5O=S4YEc9G8UP`8QeH
;UPQEBhQ9e</Db1=;20KB2U88D/`8Ai7<DLL@c0L7dHcAQ]2;a/H?B/m6cdZ
6bE4;d@Q?RPQ6SdT?BI><bHZDSQB7TP_7QU6;dHN?blN7Ch^?Q/l;1/I>RXj
63TY61Tj:SXJ>b/J6c`/?1Pf9QPG=BDe5C<S5ADc8c<F=2@F5cDU=ALe9ALF
=2@d4cHP4ahj:CXW?BhW93`/?1i1:1h/ISIV8GDY8BN9;8U0X3m0;i`nW0i]
8`h?A1I47c@P7aLb8C8C>RDC6T8X@Qi291hQABE5640K60`d3C@G@ATG5T0H
@1a681`JAQm69dTc9b16;DHOBR/O5TTRBBEI;RDbIcUW:f0`:cmc@W<m/dLm
F=5RdDW5EDT]XcZS;I8f;BYh<GPUG2/U;UPdF294;28L?RHn6S`T6Qi0:40N
@2PN63XR>QHh81HJ?2@l63/K61/k7S/O?28O:44[@Be7;RdXABM58T<P8R=8
7dP^FB/^:Ed]GBeS>BdQD2i@5cXN5a/i7cTRABTR:E@cE3=8=c<bC3=<?5hd
?3QR<692KD92<EPkF3aQ?c`fGBUM<5@^<359;DTcA34c=DPdB4ENBDE@K5I/
D6A1D4iJ:5Y>ICU>H5PWF:Z7?JZlWcVOQ8HIQ7>=<Xe[RSY[NY=1TgFD=WET
OaaoIHPQIFnI?IUdUeEdIX5FPDMkD4M0VV:JFJIZFF2LJ9af[VefP]1Xd8CX
GXBCkfS__OF@_Nko_ooom_3oeonToiKdGiJ1hUoRK;mIK6F`A[1j]D]jNj99
XVFA@VEGNBeiE6hWE4mZ9FYPQD1PIHi<SV:5BV9IMSifG698009LA5T`0:UI
B60`B4eH;UP^?1/^>ELcEdmZ?dmMIcMWHgY6HeYb@79FL3iFCF/gJeYlA5YJ
O49lFWi0FUn3@h=ZT4eZH916T5BO@5AM`T[2RnMXRl[oUoo`oko`n?oFom?n
[]?2nI_iXnelXi7XKnQhdV5hIkQS^5JHHeIAR6V8C8MVC4V:G8YLVEILIi@i
U8J]=XJF_C^me>iae<;:FlYKL3EK?Dd^CBlm;2lnD3I@=d/V=bDi53U;GcY;
F6e2KBi56biGIDAUEELoEE=?<DmOHc=OF6PYJ7NFDWMhXU^RHha:HfnTGZAR
ZV1RJK]`^ebXH5a`YfRWHG]9HEaS=f=KFR5KJfH_IWE]?WEMDB]AAchOAdM5
;TDl@Bdl<ch]?Rhl9bhV=28d9C<T9Al_8RlI:QXI72XI:Qh]61hO;AH]5S4R
5QXj7cXE>ADE8T0N@2Q29BPH@AM16f@M6bnB<98f`bLf<<PWb4SC=TQZkUO^
LomXLgSnJoiln6AlI^]@jdJb@4HPNaak8g@P8c:2;X8CDA8C5cDI=A`/8A`M
;b4_4bDI4aDW6bLE9a/E4B<H8a0P5Q0@81HP420F40hN51h?8aL?3b<G8a0R
5Q0@8QHR428F410R5R8A8aLA4B<G8`PL4@P460dH5BTN5Alc:3<971@94B@N
90dP70d=7ahO4QlE4Q<P5R0>7Q<>4B<G8``P50`=8aHS6S0S6QD]7bdD<1`D
3bPE:1<U6A<I:AhY6RLM6QPV5bHL<1TL93XQ>R<i5B<SG29L;9Po;8;WRnOY
oloYoo[Qn_obl_oonOoioO_DoH3cK_=fkFEfWN1gh7C9FG@fR428;f13;aeO
8ElK?BDK6chV?QU3:QTCA2M43dLT3`e>8Th?FR@?5fH/IQ>2;Q<IV3NH9[U7
004V<==D0000ZG<cHT0c;E`hG2UV>2TKKBm]:Whe:Sb9>HTWQbPW7Y`]W3N5
A3LcLS]b<f<i<cAR?F8`Hd0`9UhgGQeC:AdPCRE>84dZ81e::DXPC34P6T<_
@aY3;aXQB3=86T8Z6QU19T4N@R8N6d@TA1a4:A`J?BLm7T0]7R9;=D/KBBlK
7DT`BAho;ahM?Rhn73d]71`m;CdK?2`K6c`/?1/l;1/J>b/k5S@T5QDc8c<D
<R8D5C<S<aHd91HH=RHf63HV61Pf9SHZAS8Z7CDU=Adc91dU@bU36d`M6c1h
=WPgV4<g<J12X3NS@3LiWTRN:GTj:Am=:4dL>24L63DQ=A`n:a`PAc977d<W
7ai2948B>QDBAVm5KfNBIFLVDBIA5ClI5B5<:D`RBalR64dGCA9I5A8XORmn
DJmIDCVG@ILAIaPA<hDkQBR7;BQ?beg;C>MPC2[4><@ZXbXZ=HHaQRaV<b`T
ESEF8T4/8QXi93TF=B0F6STT>Adl9adM?2Ll7SdX7R50:d0M@B4M7d8T@Qe0
91dK?R8n8DPY8B]I=5T_I3H_:fDbICIV<SHPEBAE6e@Y6b1=;4dS@2XS:3d/
?BY1;BX[BS=:;TD`;Re3=T<fD3Df>UX[FTQX>dPdCS5>?UHb?SmK75/cD38c
@EA0E4=?=d=2DbiCBF<nBE1`BG1VQD5VQj<jXfZ1>fZKTDNAo]Ifo_oRIn:_
Zbf_Q9l`WfJ89FIKNQAjMI4lMG>B=i9_U3M_HHLiQeYe@5YDJTIZAV]9AT5l
D7a9ReI9@GU4NDj2A4iEVd>KE;]0E5gFAmJ7kW67aOn]oo_le?_loL7mf_fN
fZ3jO_YIdEEIAJ]7ZfV`GfU]YUfVD7M8D3]E;EE0CRe0@4daCDMK@4LjE3UD
=Thf=T1D?EA2BRh00T8cBb@0ZD];Kca;FWY@NS]I=c/fEC=E?5T]?4eT<6AS
N4mSD64lHD]L>T/oDS9B@EDb@CM>94hoFbXoFgQ2N6^OGf]KWTjNDk17DfgA
G=6[l8R[konjoooofoooo^CnZ?]iZ9WaJO6=jU^=R>MJifVoBVUOZ5BXEhiO
EeAoJGm3OD]3DHUBRFnIDVn1SSB>Vi`WVjnd<KCZkW7Zc<EHaDUN7TTeAQi6
;3lS;2m57TD`C1/`;ddLCDi^?di?LCaaDGLVDGB?Ehm@HCm@?TdbCCI<9SH`
DQmBIYQKIV:KH9]6NSa6G99LTU>?GU=JU6bDBGiHBF>>Hhi=JcY=?e<PDdaH
@Ta4D3Q@@dlg@dM@>E13CcU3@4/kBce9?Ce0C4=<>Tdi>S=4<T@X>BTX8BhR
;QTW61TJ:aP[7S0H7QP/4B`I:24I5BXG:Q/d5Q/^@B51;clR;b@m7CdPBadP
4U0CD3^;=S/QPR>267lH62jM9idk`3Tk?/DeaCFf:3DGXA>Q<h<b<aUG6ULG
BaXG8ePTF1a67Q`L<alc52HH51`i7CTG;Q`G4bXH:Q0T5Q0?8aDS4B<G4A4Q
5b4B8QPB5B@M918T618A8aLS428F40lQ5B4=8AD=3B4E8@hR5Ph?8aLS4bTL
4`/Q5B4K<2LK8CH]=PhS6Ph?91/T2AhE2@lU6BDA7Q@A4QlE7a0P5A0B91PT
320D30LM41d;8A@;1Qh@7PXV4PX;8a<S42@F41PX7BPG:1PG4RDA9A@/41@P
>a`k53XP51eI9ETMRR/MC=1Ad97oP96SohgoXonGXk_o[?nFo7jFK?MTmlKo
[lKoomWo^_66^S^H;iPNF2HN6T`IC1hn8ahP@RU27D</7AQ1:d4A?RLA4D<X
@aa><1`PEC=E6fTe6aei>7TTTd400B@]ZT`0002YFbiO@Bh/FCII9VXe9Qn2
=894Y4Y4L/9Q`V;4EF8obDS9@Ym@@R]f=GHXGbhX;ehjGRaO?R`SFcQK6e0Z
6ai>:4hLC2HL6TTWBAe9<1dD?b/o6D8/6Aa6:THJA20J;eTaFCaT;c`[HbiS
65<W61Q4:4@F>bLF6TL`AaY8;1XJ@2I07Cd`7A`l;c`K>bhK6SX]>QTi;1TH
>2/h5CDX5A<c9S<E<b<E538R<Q<a8A<D<R8b5S@T5QPf9SHI=bLI6CLW=bHo
:RHQ>RLj7SdV7R5=94dKFQDK@IHkUU:hE58fYT2V8X/_8Rj3>X<_JCT_9D`_
C1ll:1lK=bHg6cTY6aTj:SXL?BXL6S`T?1Pk6aQXSFN=SkF<SbiF<EH?=QT?
8DL^Ab1F7B0WKRQ^@jI6@eCAGM5AeeUA<[<j/aZ@81X]VS6J87@O84RnEKiN
mWENB]mJgcf]?CdmQCV5;64c;1U=;ddT@bhT7C`W?1Th8aTJ>B@i6cXU6aXi
93TJ>B@J7C`W?1hm9AhQ@bY37D0W7Ai7:DL]H3T]=g=2Lc1g>c0/NSQj=WLb
=Rie<GDVJc0V6U0TD2=392<aABa5;T8[;R]3:d<S?b/S:DDOAC==9S<nECQE
H7M0H6Z598EYPbAYB5XPFSiL:Si7FC5IDE/YDEe];6eBK35BA6D`IGbO@gc5
k5G/UkEAUjnfC[Kfj6_fooAPm<G??<F:ZBZYK9DOK72M89eQN2aQI7l^Oeen
:ee9J2EX>5<V>3YH>5Q8J4U8D7EAMDQmEdPfM3Qd<6hW<2i^8VhnUcDnDm9?
dVG]HfF3o87lbOfHbOcli_coooSo^onRof3Q@F0eZBbYB:=>B4VTCjA3Od=3
@VhkKU1Z@e11ESMF?eTl?cYJ>eXbD38b<T`_C31;;002<2i>9@2YCSaO;ca:
JCmY?U<d?SM<;d`dER`dCGi4OUb9D5a7LSebC796C4Q^AFi=MTY=@74jLCYa
<3Y5P3R0FiI@FdBgB[M<g5=<SO5llMko]]koom[okooBklce^?F2oG62NoAU
m7S]FgQ`gU7NCk0eCeRZB:YFVE=FDHaFS5F==5ETXD>QSkiFSk[>Dlk@dDG@
b<Hea]?9Bm>QRRB:EV4LESi85DPmBQ`m?eDEEDaZ84a1HB1QBg0gBe9i@WVV
eE6VS;5A/C]F7S/^AR16=EDX=CMP9V1PUeEPCX]7Rcmb>Sm<OTUnAGE3AEF3
DH=4KSi4DgI6MSaM:c`iEBAE?E4/?DIL>5a5GSa5A5i1GT=JAD=0E4QD@E1;
@D1:BdXeB3De<d@dA2hk;bhX=2Pd82hO81lb7S8W@B@W8d4O@B8[:28N;1d/
:3/O:3E99TT_@b0_;TLUAbmD:blEA1E4:fHP:aeM8EdLBR4L;U@[E39^<S8`
M2Ud:W<R:QEd6g@XI2TX6T8M@QHd6QHK>a`k7C/O7Ahc8S<D<ALD7T/MBaXh
7QXE<aTc530I51L`6c0H;adH5BTK:A@V6Q@D9Q/V4R8E4Q0R528@8Q@@3B4C
8@dQ4`d>91DT4BLH4A<[6b/D:1`D4RHK9Q0S6a0B9AdU5BTN5@dQ4b4:7`/:
3R@=914N4Q4A7Q8N420C418T5R@>8Q@>2b4B8@hT5@h>9QHV3BHC3A0V5bHB
9QPB52PJ:1@[5a@>:a4[3c0?3aHk5C/V?CDV;Dd`CAm^91lSXRVR?/ln?TCS
AN=2i4M2En1?h4?OAT=8jDkY/_nU/_Soc?n^iX>^=hT]RAiE9QhWCbQ?7TXI
7Qa96dTKBbDK8U4aDAi<<QhJ@be37d@`7am2;48C@b/C5E4]DAUT<@016A]c
<`000:UG858a82aH<EP]Kc8]>IY5VX3GNh3=ojgoaonZai7hSoQ;^5U;97h`
OQiO9ahREC1E7E4b7AaC=5<MCc4M84d/CAa;9a`IB2Q86DL]6A@o:ClG@bPG
5T8M@Qm=6amEQ4Z4^>VJ^879OLTYMSPY6e0ZD1a6:a`LCC9=64@X61hk7c/K
>bhK6CT/>APh:aPG=bXg5cLZ5aHf:CHC<bHC430S<1Dc8aDD<R8b4c4Q4a@b
8S8F=2@F63HV=QPf9QPH=RHf5cHN5b=6<4HQCRlQ:fL/Icn9;cmmeFCER^Yg
RUVlDK`JNBLJ6U/QFae18adK>BLi6S/Z6Q`h:CPJ<BLJ5BlX;a/f;a/R?Rln
5cHN5a`m73d_Dc4_6chP?Q`n:1`K?Bdm7D/T7BY]<Ve>/5E>F=EOeD_@CD]N
f5WHNMm/NG_BJm8lVCPl<idkWCn^D3llW4bL:g8f:bII;UTOC2dO5TLZAa/h
91/I=R8f6cPT6all:3`O?2PO7CXV>Q`i9A`M>RHj6cHU6bI2;T8S@R/S8THZ
ARaL=2`_K3E/;gLe;c^9?hTmWSLm?9dkWCbK@S`bOSIn;UlW;S5A954dCRHd
>UT_FBM0:bLaBa];=4/D=5=S=6>U]V>Uh_U]nMCXH=B@WD6MK8/]K6Ef9gJ>
Tcn>`/a]c9BTFiA?HbeSR:91R=OgDoNT_DFTWk0`/<WC@<WUkTW^h_=EhYni
<KV7[bZ7Y]I7eVAc96AMOBMmGHH`GEQm>7e4IcU4>V50HD1[BT12K4I/B79G
B4F:AXY0RcQ0;FDSICUh=3UF_UFnFNAMFF3dJ_BFnHBFcogFoNcom^c2ojco
TOITTF;:?lY9]T59=k@l]4ZOA4YATT:BG8I6G3mP:f12IS=2Dg]7Ne=jAE==
KcY_EWAH009FEgUA0:UiB6lnB3mU=VDhCc0h>DT^BBY<92X`K35/9UlH9REL
6e`jKC@j<F<`Hc=Y<c<eMSAf?8Hg?4^M@ieAXTEAAle2cEC/BEBBlWKbh_Zn
h_[oh_o5okS5Q_YinVGaKVESjVKZFMQEFEK8BlQA/dAAMlU/bFN]GfM9R4B8
E81=E526BXITUDITUji4[[Fi<kFaZB2Y/ih]/i1Z5FYkMB]kH5XLFVMW9VM/
NAmiPYHdPUif9WI3GbA3Cf/jJj_E@j]`T2^@<4<F<2hk<C/hBD4h=4`lC3EG
@CDQB3E8A6/lA4Ea?W4lKCHlCH=:Pd1b?D16LDAa>U/f>T9M?Ude>B0e@4Td
BC=3>3<^@ci3=DU7=CA7@DLe@SHe;CPW>28c8b8V<bLc9BlT9B<_8blK;1`K
6c<K<bM89bLSBbI;82/U81l`7S0Q?1/Q:DTOBBI<7BHZEBME<6@c<25K:5/U
IATU9F8YHRQ8;BP^?b`o:dXV:bU?7Tl`G2T`:6XeJQe<7QdK=b0g7c4U7a/b
838G<1XG8STT>BI;9BHTHB1Q6d<P6ae2848M@20M7CdR?Adi8QdK=1ld4bXH
4``P4R0C8aHC4b<F8a4S5A4>8Q@R3B<D3@lW5bLC:a/C5C0O<1HX71HH:QlZ
3QlG3Q4S62<D9QPD2al87bPm72PA9`4W4QlC4Q4N4QhB8QDB52HH9Q@X6Q@C
:AXY5R`M5QXb8S8H;adH62`N;1<W6A<D:aT[6SLP6QU07d0HAQdH750PD2]7
<2/dEC9E:g<a:bB=<Hd^VSL^<J90XRZM@RX_SCn=:I@g:BZX=JQDdEUDL]=Z
defYDEdUM2Md8W@Z8SZ8=HPkPb`k96/JJaEL5QDTIbiW8ehb8aI58dDI?2<I
6SLQ=a@e9A@D?R<n5DhU004E5e/V0000Z@0WEc4W=f0dH3=a<S=3WTVNW^>@
W__od?oiom7i^?J_mTk6GDhURC698VX[8REN=EhMDC<M7eDkEB5C=R4OBbm;
7TdY7QU8:4PIAbdI5d<Z@aY7:1XC@1A09UDK9WNXIJSPokOPYONKmb^5>R/C
DREB64HY61Q:;DXD@B8D9S`Q?1Ti;1TG=bXg5SHY5QHf:CHG=bXG5cLZ=aDe
:1DD=2Ld5S@T5QDc8c<D<R8D538R<QHd91HG=BDe5cDU5aHd93@A>1/A4CdR
?@]37P/eNSIjKKiEKKCoS_o6ojK6X_Z:nU2UFE0dJ3MX7CHP7A8]7bdD=BDD
6cLY=ald;AlR=SDf6c@c6aD_9RlQ?BTQ5S@H=1Hd61HE=1dd73X[728o=clV
@S<V9EPaF2Yl<RY=]DbeQO9kQK;oVoo7ojG7cobUo6GCI6DSObIo4UDL4Qe9
;TTJ>c0J63T^>AHk9aHC?B4m6CDT6AXf9CHL>2LL7SXY>Qhj:AhL>2Lh73PW
71hj:CXP=RXP8cT/>Alg9alM?B8m9e4Y9bmU;6DbLbhb=glaOe;;B59Vgf?O
L^IeLUJcDk=2PcA2DWlnOdmd>4lbFQiJ<d`P<cmA>e50CAm0KX0BP<gMFLgo
oj;on_n6n/gM==f/bDZ/Sid^WLG7ElGooiSo]KYX]D9:64YoSCEodNM6ilC?
CLBY]bbg]/DX]]?Q=>7jofKj^LDkaJFo=jG=leocKGTRKF299HUOUcAOGhm3
SdmiAdm9NE=iBGiHBC]aAg59JeY9J[=//gk@LgiJS4n<Afe1Ae:SCj=AeEIA
G_QZn7[dOgZOoiGo^?nR^;WdWoC9ojW9X_F1mFCFEf@nbT[:@9Q;@31d<g@i
IC@i<4hZCSIE=CHcEcEG;TdY;SEA:e4eA2l00SDlEc@0ZELYFBDY85PSF2M?
:2M2EcYG>E8`>BMG9EL`GbD`9e4ODCQN=CP/E35D<Edf<C=[=V/gO3PgAI94
TTS6BdR1lEWaZ?mTZ;?mP?g7mkO7c?[8nY_hSi]MldCcE>1NE53FE]Ho]d4o
AZe2[FRoHFRUkIo]OKYiOCmf?GI8MeE8@W53LEed;Uf/WcBOjLLcjOKH<=S]
eCO]c;0X/9R2=iR3L2e`TXHgTYFF;9J/]TJ/MhD]QCm>4cm1DbICR:4mR4iN
85he?2Xe>C`e?4IA<DIJKba_I8DWI7NN=Ii`UBe`LZ8hXUjM<UiFWcJOAHdY
AEJB>99BORiBEGDZMIfK=if0PSB2AU0MAS509d0eAc/e:c/^>bPd72PV;a0_
8c0Q8b@^8bhQ:20Q8R`Q;1d^7QdJ=adg9DdZ9B5?9TlO;b@O8CPS>1Xn6QXP
CQa>9UdT9R]Y;FTcMS/c<7LkMc5O>S4WFceK6d0_6a`i8cTKBQhK7TdNCBE>
;RDKDSeB4cdE4aT`7S0Y=2hY8S@V=18Y518T@BM1>6Df>2U_8Fl`G3<`<U`d
G2aD;b`TAbM78d<V8bI2:d8Q>RDQ5BhK;QHV6AHE9APU4bDG4`hR528=8a@=
3RHF9Q8]718F<B0a6b/Q6a8R628:6A8:5bLM9a<T4Q<Y?20lR9edR69hBGPD
8ADD4b0D81DU61DH:Q`Z6BdO6AP^7bhI;b0I7SHV=R4f9B4M<B<a4bTJ4a<_
6blRA2/R:ULdEbYQ<RXYIc=W7G4U7BV4<H@`YD@`<ZU5ZCZ@>SXkOSUn;Vdf
;RMG;ELXKbPX:Fl`KbB3>b@KOSEn8WD_8R689hQ6c456N?YTnY3_NI1I]TVf
;HPX;Bn4<h@VKRlV3DLGAa8l618H>a/k5S8S5Phd6S@?@aX00@lIEb<0002Y
=1U?=aTMEc5G;W0c;TjIAYV5fG>5`?n/ol;o/L:DmhGgC;UKC2F3=H<BGBDB
7UHcER=>>2<NAC9574H]71]9;4TG@2XG5SlY?aDn:1DJA2]46T@[6QDo93lR
C34R?FM<If^hMV]EVV6J:5hd:1a7:4LM?RdM534U<ALg;1LC<bPc534Y51Hc
:c<I=R`I6CH/=Q@a9A@@;B4]4c0T4aXh:CPE<B8E6SHW=Q8`7Q8B<1h`4cDO
4bY<=T`><1X>4cHP=QDn>1DJ=RDf7dPL7c1g<7MoaW9oh_o5ooKoe_K?n;ch
BkQJBaEZ7fXCB1XC7C`U?1Tc:QTM=S8f638[61dd;3@E<AdE6SHU=QDa8aDD
;bH_5C8X5AXg:cLN?blN5cPW>290<B8Q@SE27Tlb7RY`<W1Q/eIQ]_nNonko
eNkdomooIne]IbZB:i8GF1HG9DTWBBHn<2HR?C8m83h_81dn:chN>R`N7CT[
>A/g:A/J=BHe6SDV6Qde9CDN=RHN7cLW=b@e9B@O?2Dl5chQ5a`n9ShU@BXU
84lSCb^2;2]8`T_2[O60[O3ee?G[n]?[R>Ami4>a=4>@aC_5]l9:]c552TDh
@ALhKga2O4UK7dUKMAYe^Me7^NWoKooImeoIbnh`k/c_BlbW]2:dj=b:j?oo
/Onfc4JfCFPKJ3mB8SnmeTOFXlDbXiBZ?JZ^_56^/Khh_ZRgAJR4TUjBEFm0
EE^3:X=9G2m9FG8mLU5b@54lICUU>VTb>T1^<6i5ICi5Be]KFd5UAD4mQEF5
BI]MBCb2@H97Rd17@hXfRSZM>SY;gfWOHoZ3HeOfK_IolX=oe?c2o?SofORi
oj7oC[m6CSj_AJm1]D11B;Y:^SJP>cHdUS^F<hXd<cb7=HLlOBdl?7HWMSAM
<002=2YP;02YH2MX<2LYK35/<Vhc<SM`=G0/K2d/9Fd[KC5d<C4eN3Eh=g`e
=c^5>XDfRcPf>9XoVTBaD4@o]DneA=i2A;GkXo_oonOooooGoj;`OZ9PmU7f
CNmDCE?RJ>9A]5AA<h/oRcf2BCdnNSajAHhjADZQ@j5>Tde>D7QAN49bC48i
GCMMCeTYCjnU>jG_k2o_o_l_ookh<okolbkciMTUiNgT6nCnnC7nm?@bm??j
B?>Z/T>bCUXMCTiR6V9EJ2UE=DT@BBe08RddASY6<e0R<f29:8UeXSMeJiM4
UfVL?FUI[SN^Gm=7GfGQDN5YhEAYHLU6bDnD:TmRPC>1iO]MiLSLE=b6US66
BeLGEb/f4b/V<B0a;CT_;B8_9RlP;1HP8BlJ;b8`6b8P;A/]7bdL7b4_82lS
<bHS9CDX=ALc7aLM:B<Y;CXa;BAE:5DQPR0QA/0m`6kMG6j2fVWJCK8dCBYc
8W<TBbhT:3`j?20h:b0J>1`h6STI6R4n8ShB;aPB6S8J<Qd`7AdR=RXf6Sl[
6QEH:5PaUS/aAL16`52o?51HaTO6>I`a>B5[86/]FC8]<4dfCB518R4<=`Tg
524G51DU6RDE9AXE4b<H8a0R5Q0C9ATU6BdQ6Alc9c<B9AlB3b8L8PPK5@P@
91TT3B8A3C=9<4U]Q6=]EVi8KQlR9QlK:a0[6bl96aXa534PDQlP=X`[S3jH
;3hZLamc9SlQ9QLe6cDH>bDH6chX?Qi79AhXK2]/;9Xd;3>o?klm_d4m@Le0
cDcKB4a0_dJo<Y92<RYe?GDNH2XN760OH3QJ@SPYDS9B85DW82M[:V/[PB/[
>9`dW6kOJ6jcoj_of_nXfX79ILTnScXn;hH_QTBJ>DAY/5B`;f0K;aXk3S/F
<alF5C8N<QPe8@0161dj9P000:Tc7E0i7AaF<UHUJ2lU<h8ePU>[Ce=kgGSM
O>=oO5[4Gl@cTT0c7g8^LQMH:1LOD39@84Te81Po;ClE?RPE5T@ZA1Po;1PJ
@Bi15chY5aDl9c`G?bLG5ShV?Qe5;AdZDSQB6edW6aYE9eD=?1X=43HO=QHg
9aHD<BDa53@Y50`]82dC<2PC4RlW;a<`9Q<D<BLa4BhR4@dZ7RX@;B4@5C<T
<aXf9aXF<R<b2RPH2Q<a7c4R@c0R?5i8GQXl9QXD=b4g3c0W3aXc83<OBQdO
9G4XLFFgGFFloZOnbonebjK_Vnm6Y5E66fHUIQU781TJ=b<g4bXR4a8/9B`?
:Ah?5c8T<QD`7aDC;b0_3RXL3QHa9S4J=b/J5S@T=1@f81@?<ATa5C<Q5AXk
:S/IABTI7f<UHdZQ@TZCk8;/`?n_`<Ch^?QLdVAL:HD]QAI>5aHI=adg5bdQ
5aD_92lE<b<E5CLQ=aXf:1XH=2Hd5S8T5QD`8C0F<B8F6C4Q<A/c8a/M=BDe
8S8U8R0l9S`J?B@J7chY?RM3;BLUDBQA<80c<4ZkCK_2oi72nOoDoogof_fS
oiSoC;a:C7fmAKf[aej[@fLaIeAS85AZO39l>DdD>DeS86=mVb]mSZ`e[:Bm
AjBgeC;E^mA@^kO1:/7Yi6CYm_MgmkgF?;ejURfF?4hF?5eZ6VZ9Y3^9LX<`
Pi:Q>9;;gDWMNH`:NDiN7Ei0Ebe0?F4LHBdo4Rd`Bb1;;58S;2aD85@bFBDb
:eLVEb=M:R<[LSQb>g90>bQ_=FldLcXd;fH/IRQ]9bPWLBIa>XXi>U6lGkaG
efIGENaSk6ocM6n[njCkbOngbJ?oSom@_T=@=I4/TCZY?CY5/D^a?JA3?CnO
AIljT3dj>8DgQCMm<cLiNc=k?Vlg008n=70d0:U`:g4`:c9g<gLgM34g=6`[
K3=b;C<bNC9i<WLc<SUn>7hjPc/j>8LhQc68<S4iVCfIAJa;ACNS?Z<ha3Dh
W_BCm>GocnGEokooPo=gPeSbF?9Ejf1EH=]`fdjSJ4hTOCMm>hlj>dN?=Xm5
RC95@HLkQdZ2BdYFNUIjAeE0Ad1U:FDlIb0lG7<]LgEo7WF<UB2EU9//U9bI
<9Vn_BjnV9@GU=7BA]7ooeCofNY3fH^I@IU@I2U@L90[T65c>f4lCBE=8C@H
8CmD<e@iEB@i>UdKGE=i:e=JQ2Z4C8LbC4N[>J^>kWZ>boVPnM;oY=:MmWkf
F[<kFVjK@9]gS@IgNHhISWZ<=WYEI2eT:CHH:Ad[6B/L;1lL93@W=2Pd7RPV
=1ld938M928_7BlO;A`O7B/L:a`/7a`N;R4^7CPG7A`]6bdO<bDO74`TC3n?
@SnCj8_Xe_nne^cob?n6k6N6@8XaRR189B0R=bhg7cDX7a`h8CPK=1hK6C0N
<1Da6aDL<ahc6RdJ6Qhd9C@LA2`L7V@`I4V_DdUhmWWfbOfUbKcoWomkdV]k
@9HoUSAd?c@aFd1K8d4b8a4]7bdD9QPD4bDG9A<U5a<@91HT42@F414W62LG
;AhG7C<T<`lS60l?8aPS31lG31DY7RT>8Q@>4RLC9bHl8BH@9`PW3BTU3ALX
92PF=AhF55hSGTFTCTFEk8g/Z?F;Z7g<E<`_I3@_5T0L@18_6A8F<alc6DPT
6BUg<gM<^E1<M?9dlYoaU9nDnXGjNoE^Ndk3Bl<aRcda:f<lHb=6<2<T@2a0
83lZ81m39d<PCRLP8E`VG1]T7A/OMAieCJe;CH[^Q^jkmiNkFiY9VQAI4a@V
KbQ_P/UgP/oo_?m`W65`6CPA>1<b7A<A<1/`4S4L004B5C@O0000ZC<NAc@N
7T``C25G;B4PHBMQ9gD^9cR=@XdhUDTh98<iPb9];B8KGBQM5DXT5AY3;D<O
@cDO740d@1<l:A<??2Ll5C`Z5AU0;T0E?2TE3SDR=A4h8a4F?BPm5SdX5QHn
9Sh9>1H93CXK>Q0f7a0C=2@d4RlS4Q8_8blB<RDB32hN;QDb:QDA;RH^3b`R
3a0]8bd@;B4@3b`P;10]8A0B<24`5c<T5aXf9cHB<20B42hL;Ph_70hN?b`o
2bdG2a8e7cDK<bDK7cHQ=Qi97QhEGA]M<8Hc<5ndFKAS^5YSB:Y5ZR]e>2/E
Cam?6CdO6AXb8S8G;2<G5RdS;@dY6PdC;ah_42/L40l[7B/>:Q`>5c<U<a8`
818<:a@[6SdO6RY>;4hJ?2<J7SdX?Ae09adJDQeB9WXR9TNZ?jYK_EQKG;=M
/bb5=B`FG1eL5T8K5Q`e8SDK<2LK6C<X<`l`7@l=<1P`530R51<_8BlA;AlA
42/L:a0[710D;1`/5blO5aTa8C4M;b4M6cLQ=aDg7QDH=B4e83PX8217:4L]
Lc8]AZQ;Z9KaNYKJol3od_nedWkZN^XdZDHd<7@LM3eS5CdE@1E0QIM;QGR=
@XdlCBDl@U8eDT=H7D<kCaA?Hg<bHhbQ;:6GZBjG/k`P_?3bBo3bmecg`]U2
`YZf?KIMJb]MFe]1Fe]/=e];F29HO8//O>WnIOj_a3J_LH<ePdAH<d@jEBYE
>4LP>2]69dHSBB0S:e8KDS9D7c8XEBME8gD[8c6U<ZE1U4A1;H0bP2]X9B/X
Gb=O:gTe:cF9@8U4SDE4?hm2SdF`DTE8eU[FA]mKAV7SLn=aig]aI>9WhT:`
?d8SLAea:HT`:CjMA9doVD8o>8dlSBmn<Bl/MC1e;g<d;bY]<Vd]H3L00RdW
HS@0ZF8MGRhM9f<bHbaM;R`VDbAC9e`X9bIS;6<OGb8O8fDWIBE/:2DXMRaf
:Wd_:SR=>Xe2V452;hH_QRnX;BmbfVoJTO:@THKiR_UPkfaPEnaVk5CBHEA9
[EF]@XQ7@RV99hU=^3a=AjH`YSJ5;3HjQD:5@HQ<@D:4A8@nI3Dn>gLZMcEd
<SDiGSQN>50Q>4ML8ea9G2M9Df0ZH:2_>Z1QIB]UIFdHIMkeCoFnf4FnG6hd
KUig@Uj:/3n`?U0P?Rln9ChiC30iHga4O4UW:DTbCb=?EgToEhRaDK5JX3mJ
BL55`JcmYZcoknG_ooOWol7oZOm/gTY/SL]<biBYB9AUNbQkEFPYECA57DDO
<ATO:C`Y?24d8B4U>RHj:cLQ:bDc73<R<1/R8c0N<24_7R4M:a`[6R/K6Qd]
82dR<QDR93<N<b8k9R8IC2=<@hm7@jK]VNg/olc/o_oBoiGhM9E1RRf:6D8F
6Ahd9C@L<RDL7SDS=B0b9R0N:RHZ52`L51db7c8M<1dM8S/X>b9<<28TJS=Z
E[eLEYWoUooooncokooOoikYUYi6YDVU87@Y81aB9U8R@BTR8cPW>1@[5a@A
:1@X42LC414Z5BXA:QDA3b/E:a@`6Q@J=R0f6c0O6a<W6BL:7Q8:4bLL9a@X
71@>8Q@R4bPE4a<Y4RT@<PX@82DN9ATf71TDMB9eGmA^GmWoeooaomGa[^b4
k3V7ASTNDbEC73TO724m:CdKCRTK8gLaMeK1FEJJoi7oo?oXo=kobOnHj8NH
AJHoYQea9AdLEBYE848Z82Q1;T4O>bXO83lX?aa39Q`GAAi544DE40e;3d/P
Hb0P>h8lPSm_;clNCQa>33`D31A564DgJ34gJ91IT3MG;CLE;A<]5CHS5A8c
83<A<Ql00A4B<b00002Y:Qdi:adQ?bdo94P/929>:DhODRLO8EX]FR1M<b0J
F2mH7e<X7b9A;E4J@RPJ5CLW=a/l<A/L@3I053`^510j;3X@=2H@5CT[>A<g
:A<=<R4b3S<R3Q@i9cTD>BLD43DS=ALh9ALG=BDe63DY61@a:C4>:b<>3BdR
;A0a8A0B=2<d6SL_6Q<`:30?;28?4BhT;Q<`91<C<2@`4c0T4a@b8c8E<B<E
6SHX=QHd91HC<B4a2b`I2aDf8cH=;Q/=6SdW?B4h9R4L>28h6d@T6a=>84hD
GR<D8FlXKai^8AhHKAY]85@]81I1844G=1hG62`P;1/_91/K<B@a32TE30T[
4b/A:b0A42/P:`/V6`/=:A/Y3B`G3Adm8Se@M59@O:5hXA@o7Q@F=B0e6cHU
6am69DHJFQdJ56LGIaA]7A@JKbI_6eLT6aU98dTK?BDK6BhU;QP[9APH;bD_
3R`J3P`_5bl?:ad?3b/M:`l[7@l?:Q/Z3RTJ3Q4Y6BTC:a/C5BdM;APZ71PH
=1hd5cHN5aLd83@M=BLM7T0W@2EO;2DdQS^6?L54?G3@K]1nf71nDlUKbB>?
@B<LFB9I;4TK;2<m93deAAHe=TTCBB8d728]?C<m<D4T<Blk9C]4C314LX4`
PLoMBLoCfSoJm_UBm^3VD^JIZ3FIO98]TUAQ6eA3@2m0>DHZ>C4l6SaXMRUX
]L]5bjJn=jI]Oc5o>4XR>49H<UPgARLg:T0Y@2I49RH[CQi>;UPH;T9g;gMR
[e5RN=aTg6:oEV97ZDBY;h0[;cJ0=H13Vdi3?iQ6V3Z>>3X/Sbf?@Y=@@Snc
D;<a^DDa>kiA_SNfBcLd[Cj]?Ye1?S=a=74MJ2DM=7dhOCYo>CXZJbM[9F@R
9BAO9elYIC@Y7EP/F2UC=`02:B9C=@2YDa]>;A/MB2M8:DLY:CA?<4laDRla
9E4ZDBUM;bTUG2eL7E/W7BQ[<6/cNCXc>7`kO3Ig<cHXIB9U8i4Z8dc6DlI>
f5M>Cn9MhU3OHE1Og73LEKYRECR<@8`eNB4e>Z0]X5WHDeTk/3F`;90X;3fP
?J14[Ca4Ak8`/SZU8CXbRbF;=6`e=4QR>V98H2I8@F0YH3mE9cmSJbm[^mAD
^fmk>g]LJQ9Lc>A>i8bR<h`hAb17AU/`AUAa7g4hBR8h8c<F<d5E<45IM39d
@ElD@D9Q7F53I1e3DWTRND22:d0o^3bhXonRXooolooooo7o[onMoe79=55H
UbBGK856K3iE8ED/@1//7S8I<Q`a7Q`U>RLj7CDM7BDm8cd]>B4]8c4J<B0^
5b0T<Qdb8c4O8ad[6R/I:QXI72dM;A/P5a/M91dT730R71=45d@]ORX]M]=Z
djcmU:bmoiooJ<9@J2mb878L@QLL8CPT>1X_7QXD:APY5b@J5ahT8R@H;24H
7BlQ;a/^6a/K=1ld5d8S5aiR;69A/eQATon@oo;ok?;PomcoTN2?TCfG?iLE
HATE444B@ALe5aLK<APa5C4J5A8^5bhA;AHA4BhG;Pl/5@l<:a<[4S4I4Q`k
8c/Q=b0Q4bPE:0XN40X?8aPS5BPP5A0T6B@?8aL?6RhP;QDY6aDS9B@U73DP
71Y[9V]L`VIL_oneom7o/=6KgF_M<gli<aaC8E<O?b8O8d0/@1Y99aXMJbU[
D[UFDY[oUoooonSoiOoCoiSOSIQ0U3nD768T71U;9T/H>b<H73TS>A/f9a/I
=2<d5C8N5A8a6S4B=QXB4STJ>A<k61<B?1Pl53PF51<b6c8J>2TJ5c<O<`/U
20/E;P`^328931da8c4E=R<E53DR=A8c80014Q8c80000:TS6c`/6aho;SlN
@2dN8D@/A257;R4PB31884Lb82A;=T/I?bDI9TTcBB=4<b<G=bXg5CDZ5AHg
;SLB>2dB53``?14b:A4C=2Td4c@Y4a0a9S4>;b8>3c0S<1<e9A<D=RHf630S
61@^8bhE<2TE5C4/<A4`:Q4?;b@_3RlO3Q4b8C8J=blJ4c0X<0l/8PlA;R@^
5C8V5ADb9S8E<RHE5C<T<a<_8A<E<B<a5C<T5ATg9cLF=bHF6S/X>a8c818G
>BHi63<R61<d8C@F?BPF5chY?QI29aHEAbI74dDP4ae;94/L@RTL6C/U>aHa
81HB:1/X62XN61T_8Rl@;AT@3c4K<A4[814C;R<^3bXO3a4]7bd=:aT=3B`D
;2148R0_DbeC2CPH2@h_72lK;RPK9c/`>b96:R8CAQe64DDN4AU;:4/L?bHL
7ClY?adi:adB:B4Y42DN41@[8B/=:AP=3S0H<0hZ70h?:ad[42`N410[72/?
:Q/?42PH:18Z6Q8C:a/[5R/J5Q`i7cTQ?b4Q93dW?B@j;B@Q?BTm7ddV7bAR
9V8CPadC<XX^RSR;:cPYPb^376/b71a9:4TX?2DX<3h_?R`j:B`[?aTo:ShS
:R@h7cP[@1D[=D8T@Sa68Cb=W46LiO=8iMOLD=c_lf;_c]Y:fW61875QLBIa
F68SF4919D4fA2<f<SdM?DMD6TMgRRZ:MXXVMVAe;gE6ERU6A5HXER/j8B/[
>B@i<44_<2Q9:4TZH1DZJ:TkZKK_Q[KEojko_OnC_GOFJ=HkVcTk?8`hS46<
>T56S3><Aj0dAc2a;K51S4U1?YQ0V4>W@D=G_EVmC[A@CSjR?:9I[EMII:AU
Y2UV;bT^IRmV>fhe>cm^=Vi4L3e4<5daGC9Q?C8XFcYK9d/Y008W9e4]0:UA
;eLb;b]:9TY0E350Ff]7Jd9L=D8WC21<:UDf:SAQ@64^HS/^;fPmJ3E_?cDb
JCMY<FHb<C1P;60ZUcTZCLeLcDGHE4E7eU;FBlACBeZlHKaDZUUD>HhoSRb3
9Ba0[dj_E=1ZE32Q=j4hWRPhGlDnaGkPEGjMmV_fONM7OEF`;k0gKB4g?ePS
F49G7T8fDR9B?E0S?GV0?H2jeCRjPiLKUk;3@k;1dU;BCEL@CCi38d<a?1Xa
9c@H=2m072lV>@`i@UPW@UMa=W5MNbEMSkA2]8N[AHMGMS1fAG5<ADN^AJi_
hfA_Z?BJm:_eVj]ej6GXBJhnBCiY>fTbBBPb:3hS?Q/`71/N<b8c83@V81T`
7S0U?BDU>U8fDS4m9C4V=1/d8S0I8RDc7S<T<R0T7B/J:aLX5QLH:ATY9C0/
9AlX9bPQ;RDQ6S/J>aaK5a`aRBZ9?ZHk?TNdBK@aO2Ta75<GDa`k6a`N<b0c
6BhK6A<X52PE8a@E8BHO9Q@W7a@G:A/Y6bhK6aPa734B>1hB6ULYEd2EAT1Y
cFG=V^^>VXgUPNEI/U1I;WHXMRAC9B@S?b/o7C<W7@dX6BPF<Q/F5S8K<QDb
6aDD<AXa3RdE3P`[4b/C<QXC7C`T?1dc71dA9Q<V2alC2``O5al>8A/>31lI
7`PK4`P<81DP4bDU4aH_6BlF>QPF7E0YD3R4ASQK_5flH<5HH4nQAJ4WFR4W
5TDGAALn8ALM?R/n7D0W7AeI9EThUd4hJN9ehYgkRifEn8WhH/=QHRak=7/L
CRdL7cT`>Ah^;AhL;BT]42PK41<[7R/E;B0E4b/M:a<[7A<I;b8_6BlR6A@Z
7BXF<B8F4RTS:A<U9A<E924T4B4D4ATZ62X=7a4=424K8@d[6`d>;1`/3B/K
004=32XJ0000ZAhIAS4I6DHaAQ@o:a@E@2e07DHc7A]2<48J@BlJ8TTgBATg
9aTP?Rhn7Ch^7ALg:SLD=BPD4c@Y=14b9a4><RHb4c8/4a8a:c4E=B`E53@[
=0h^9@h<;24/4S8W4QDe:SDF;R0F6C@V=1<`9Q<@<BPa53D/510`9C0@;B4@
4RhP;QDb:QD@;BD]3BXP3A0]8bdC<2@C4c0T<1<`91<E<b@c5C0U5AD`9C0D
<R<D5S@U=0l`7`l<;A`]2R/J2Q4c83<D<24D43LU=a<i:Q<G;RH^5bhX5a@d
:C@@<2D@72lW;a<a8A<E=RDf63HV61@_82lD:1`D5BTM:A8]7Q8B<b8c2bDJ
2`lZ7bX>:B0>4RdT;A8`8A8>;AP]3S0G3PT/3R`<=Qd<63@V=24`;B4Q<2d`
7SD[7QXf:3HH<RLH834[<A4W614B;Ah]5S<W5Q4/8b`C:R8C5bdQ;@lZ6`l>
;AP]3RXL3Q0/7R`B;R0B4RdN;A0[710B:QXZ52`L51H^7RhM=AdM8chO?RA2
7R@Q>Adi7S<R7Qle9SDP@2<P7dXMBRAC6B@cG21L;EDH;B=>64h]F2d]9dX^
BQ/b7Q/Z>b/k;Shd;RU05T0cC28c>e<TDd]T8T]:G2AL?d`7?if`;[3EhcSE
]k]0^mGME=GJkTo^RIl^RFYk=7]SKc5SEEXaFU5R;U5ZMdag@DhP@FMg>7MR
LbeRGfheKTID8dHe@a93<T8U<S@m9Sdh@cDh9d@]A2YV6BYj`DW1g?nRg?oo
eoo]ok;]Tn5ihCZ<<SXRGAEM?VlX?YW;M/^_ohn_H>UFjC>S?C<`Vc6KCkA8
CgCLKmabh75bF/YJbV[IKFYjj8;XAXU@AS1]=Ve2Md=2HHiOSW6JL752KTU^
@G1>@D=eEgDYCC400RTXDC40ZE4gGSlg<TlaCdMJ?TMSMUQfA6E0A2UG;ULU
F3<U<6HnIRQQ=RPVI3=T<g4m<cel@g`nOT8n=gDhMCb/E3aBdVgB>lQD>cc0
Cl11[DQ1BJ=9XdFL@dD^SRn>:I/[:DflG[aC]VIC9g`QO4:G8T:AhVWReOnc
eOcogOoYol3YW]U[fDN69dL`ERYF=DT^=CI<9T`kE1`kIgl]Ok_@=k_?hTSR
d=iBd8V?<hlj>a4j@dPXB38j838^=c@g;T<J;T5H8EQ3FRA3DfXdJUUg7eV6
Zbb[SJi5SD9K95/`CS8`=G`XO3BN9cA8^D^iBKa?BCVU<jDeOC4e8d4_@BLl
:2LY?R/n6BhM6Alc9c<S=bTS4bPG:1/^6Q/X?2<l;S/Q;RHd6c@R<1LR9C<L
<bDd7bDP;Q`^6b`J6a//6R`E<24E52LO9b8^9B8W=2Dd7cXK7aE464@AEB0A
76dhKAiC8ahF?A`m5bhJ5aLZ6BXI<1`I6c8M<QTZ61TS:ah[52LO51DY6bTP
<b0P73<Q<aHd8QHKBRY:9VD/9S>0<X0URbPU;i0_T2Mh8bLRF1iH9ShT9RDa
9c4P<R@P5S@J=1L`6aLJ<ahc63@N61Da6c4@;AL@42dG;A<b6a<H=b0g62dJ
614U5bD>8QL>3B0J80dP70dB9AlU4RDM4Q0T6B@E9A/E5C49<A/c31/Q<R8b
6T8W6PmM6Ed=IA/=4eHZERI272HF>ATi53LQ51Le9SDM>BDM7DTTBAYW9QXW
T3f@=J<b=CVQ>Z4ROB`R4DlNCaDf8aDJ;bP_73LY71Hl9C`B:QdB52XN:QDZ
8ADD9alW42<K41HW7bLH:B4H4b@L90dR6@d@8alS5BDU5ADT8B@?7QL?420E
80/L50/>7a/O22<E20XU5bD:9AL00@X88aD0008J6T<_0:M34c`Y4a@j:cXL
@c4L5ch/?Q8i9Q8L@bi36CT/6ADe:3DC=BDC5CLV=a@f9A@D=RHf4S8U4Pl/
82`D<2`D4bl[;aHb;AHF<Rdb42`W414^9RhE<RXE534Y<APe7QPVB3984SLU
4PD[7R/:<2D:3RhU;QD_9QDF:b8[42dU40h[8b/>:b4>4BhT;Q8_8a8A;R8^
4c0T4aHd9C@L=b`L5C0U<0h[7`hA;b0_3c0P3`d^7BhB<b8B63XY>Q/b:1/?
=bLg3cDV3aDX82PJ;BDJ4cLY=`/a90/I;RL^3RlO3Q<e93DF>bTF63HV=Q<Y
7A<A8QXR3B@L3@PU7BD?:Q`?4RdR;@hY80hA;2D/3b`T3``Y7BT@<B0@3c0M
<10/7A0J<2@`72dU71H/82`C=2<C5CHU=QH]8aHM:2@X62XL60hY6RT=;al=
32`O;0dW70dC:AdY42HI40hY6RT>:Q`>42`N;14]7a4A;1d/42/L41@/72`H
<20H73@T=2<l7R<W@ae39T8I9Qhg5cLL;a/L83<R<b<k8b<P?QXn<DDZ<Alf
5CH/@bH/<dP[B2M172LWARA6940Y91db7S8[@2l[93h??RM05RLdC2I<B60V
B5=U;FEUMAmU`m/kfnOdC>N_^CBi[;h/[<OT?>BTa3nTPidnWFIi:FIGHQiR
CEdNCGN8DhQ5EBQ5Cf0^H4AE84@iAaA7<chC<d197dTfAadf;c`R?2hk;2hS
@2A09UXI9UVO?YnLh7fL^?>NlkCaRKAi`V?2=g0[=aa33d<fHB/fU<f1cK7o
V[5flfgc<l94<bRU;JE8]dU8HMM[efSXNFQKgf[OF^EXFV7eMOEG/VmG>8Y<
RTB:E4ALUf^GKZ=mKT5iE7U4PU]4AHMOQc][D`02>bmSA`2YHc=UBS<]EcaG
=UPo=TM^DFhlM4ll>X5GPD6>D44fQ4>49gDc9bak=7/lT4@lD:UGZE:`FU8i
Vd6KJ]f4JWCbV?9@fGa@C=5bdDZoGTY7[dR_@JTl@C>L:i`i[3<iBj9<XTb4
CD`YGQYN>XPP>X;MJmgFol?FnOgVoNcoe^bOeWSFB8H[B3MN;ehgCS4g?E<_
Dd1K8d1DKAU]]/EN]^?eNoFFXT2FBU0OD3m5:Cl_?28l:S`T:R]1:T5>I3E>
FW0oL3mF8SmEKC5]Hgh_HfJ2;H9KMBiK:Cl>?cA?93@^FaYK:FTQ:B]g>GLZ
MC`Z:F/[JbiM9RhVABE57C<L7B8g8cLW>RLW9CPW>2@e9B@L;Ad]6b`J6bXk
:3/Z=adZ9SDJ=B@b6B@U<a`c9C@O9B<a7c4O<1hO7RlM;a8Y5A8B9QPV7BdR
7B8/8b`P:QlP7C0O<20n;R0`FDII8D@/8A/c8c<O;28O72TO:A@[6A@C;a/_
4RHH4QTU6bDL<BPL6blQ;ad`7AdF:1XX5B`R5ALh9cPF@AhF7E8NDPm48PlL
Eb]G7ELU7B1:94XM<QhM5B0B81PW4QPI<Q8b5R`M5QT_82lH;QlH52`L;1H^
7QHG<R4b52lN50dX5bP>8QH>42@I90hQ6`h?8QhR4B@P4A4T7R@?8aP?2alC
7`dU9`dI928T82DO81d]8RdD<a/D4CD?=ADg31DH>Q0j83TT81P`830C:AdC
3B8I8Q<^81<G?B@m5DPS5AeL;E`IBB<I750YD1A68A@F?28l6c@Q6aL`6c0D
>ahD2ClG?aD/8QD?9ATU3R@H3Q0V6RH@91T@4bLL9aDY7QD@91TT3b<E3`/O
51l76Q8731lG7`lS60l>8QLR31lI30/N6Qh:7aH:324H8@`Q600130TN5@00
0:TN73@T724i:cTJ=BLJ6cH[=R=1<R<K>BTi4C<M4AXl93`H>BhH4C8U<Q8g
9Q8D>bPk3S<O3Ph`7c0G=BHG6CDW=A0/:Q0@;2P/530/51@`;30A;BPA5S8]
<QTf;QTA;RH^;4la;4AZD6XVCcTV2C<S<`Xb90X<;B@]4bdT4a4T72@>:b<>
3R/S:a0]8a0C<2H`4c0T4a8_8blD<BDD6CLX=aPc:1PC;R<^4RlS4QHd9C@A
<R8A2b`K;14b8A4H>RTj8SD]8Pdd8S@7;Q/74bPG:1Tb7aT8>Qlj034G00db
7S8=;Qh=22lL;`Tb7PT?<B0a42PK41@U7bDE:BLE32HS9PlZ6`l?:ad[32LN
318/:2`A;BTA2bLR9`d]8Pd=;B0]62XO61d]8RdJ;1hJ53<N<a0n8A0<>Qdj
32hF31<W6BLM;B0M2BDD9@P]6`P9;Qd^3BTK3A<Y7BTB9Q/B4BTL:@hZ70h?
:ad[42`N40lZ6bX?:Q/?5BdM;A`d91`R>RXj8C`I8BY67DH_C1h_:d<O@bLk
92LZ>b/k:3`U:1lf5cHQ@c0Q4S`Q?1i0;ahT>bLk83XB81m15T4L>Q`L:3`S
?28h8B8[AQU6:D4U:Bi2=48^@B<^>dTUBFQg:6Rgd2c@k_e<k/cJA=Z[`RN[
X/8O`Y6c:I6=Zc^[O9D]O7F8:8Q=GQY=EVP/J4iQ;TiAHc=SF6TeF4IC9E=3
BbI3@4@YA3i?6Sha@BI1:ch]:b]69DHVDA/V:6TUJCF@<cE0[cJ_BZ@hBSF4
:h@/Eb4/>eHeERAH;b@FHB1Q=I0c=G;VLNI<dEI<=J8eXT:SA492[5:/D<IX
D5?>I/i:c5Q:AmEGeEW:O5U0YF6U@9MM@3Z3EX=;SFM;<gM@Md6;H44fQEJ5
>GU?008i;G140:U`<7=7<3A_@flbIS/b;VXiJRYi@2XiVEZIAJUCACbPB:0o
XDLo@J=6XcJM>SI0/DNaFmAUFeCDHMA8^618G]^9fdOAQ4M7eH7E?LAP?CRb
?k97^ci7D/94`U>bEU<cJcI[=4Lc=3IF;EH[Qb0[?L0_`8kaKHjnjHOYS^eW
SUZ^=:hbIP`b?ULEEcE943D_B2I8?e8f?eAK9e]NJ3INF6DOID1:6T0]=28d
=48Y=2Xo:cl`CC<`;5<LDcM@6CM0E2mD<TPJ<U1Z8fYPNCEPAEXaFR/n7R/h
Ca]??eTd?bm98TTgCRdg>DdbCC57;S4]AbY79D@T9BY:;DXS>B0S5BT@:Aha
7AhG:1HX6BXH6BHd9C@J9aPJ934R<Bdj82d[>Qlj:CLN:BHd7C@S<QdS8S0N
<1d^6adI:QPZ8BLK8AXW62LG:adG5R/J:a//6A/M;aT_52`D51<a5c4D;b4D
4b<I8b8/928Q;RD^3RHH3P/W62L@9ad@6BPS:1<[7Q<E;1X/62/H61DU6RDN
;b/N73<]<`l^5`lH?ATm:BP]:B4b8S8A=A<A4c/H>a`h91`K:RLZ72LX71TX
8bPF:QhF5b/O:aDY7ADC:A`Y6S0S6Qhf:3HD;1hD11`>70XM5@X@8adS2A`H
2@XL6a`@8al@3B0H80hR5Ph?91<T03H@01<Q8B4H8R<H1cTH>@Q07@PO;Bh]
9RD]9Qd`730C<2@C6R/S:adV8adF8QhR52lT51<j9cXC=R0C7S/T>b8];R8L
<BPa4c0L4aXc7C<L:QTL6B<J8ad^9QdH<b`c6C0V6@lW6RL?9AT?4RPL:0dS
5Pd<8QDR3bDH3`dS52<B9A4B52TH:@hV5Ph:9AHU2B@E2@TQ524;81T;1QTE
6@/L50/=7QHN31dE004<2AXB0000ZAdE=bLE5SPX>1Pj:QPH>RXj63XZ61Hh
:3PD=RHD4cDU=ADf:ADC=2Ld4c<X4a<c:3<B<RTB534Y<A<`:1<B;RT^5S<Y
5Q@a9c4@;B<@4BhT;Q@a9a@?;28/4BhT4Adj<3XRD3@R;E/oFbA@=b@@=b@g
2bdM2a0`9C0B;bLB3RPT:0l/8Pl@;B4]4c0T4aDb9S8G=BHG5cDV=AHd91HE
<b<c4RlU4Q4^92h@;B<@3R/Q:`h[8@h?;28/42dS414^92h@<B4@3c0P<0h_
7`h=;Qh^32dM30//72`;;1`;2b`L;18^818@:b0[3RTN3PhY7RT?:R4?3bXQ
:PhY8Ph=:24X3BPO3@dX7bP>:B0>42XQ:Q0Z8A0C:R8Z52/S51@[8b/C;QlC
52lP;aD`8QDE<28`52hS514[82/>:1d>3BLN9a0W7a0A:20X4BPN4A8Y7bTB
:QdB4RXM:Q8Z7A8A:A/Y52XN51<Y72TC:A`C5B/L:aT`7QTM=20d7SDP7Qhe
83DW?ALW<4DTACA7:C@gB2A8=T`N=S596TTV?alV7CHQ=RHn92HN=Qhf83LR
82<j9CXO=alO7SHJ=R<l72<T?QTn9Cd=9DQO<em3FB]393DC=CI1<cHc>QTj
Mh@VMk31=<7=gc_=i_Q<n<;?=l:MY3BTSiH^Si2P9Z21UBJ1NHU0RFAg9FA9
GB9M@4lX@5IJ=EYECBQEAS/K>dI694HlBAe9=d@V=ce=:ddT=A4T;dDOABe7
8Rd`CRY>:T/Z:SEE=UDfEC<f<U0^D2m89Rl`BBM9<T/Y<R]:8dX^D2P^?V<j
Heb]DeaFaUC69jT]9dbkCk]?ZT]?>IThVCfYD3eB`g_3BnMbBeFkGk/oNS@o
<V/aJcYlBCXjNDYi<g50<c1b?78aKC`00S4^IcX0ZFLbID0b;V0kH2YP=RXe
MD1e9G0]9C60=X0eUcXe>ja0[4BmCTA5]UBf88XX846c@K=^nWQ^D_EdmE3Z
Q51;f6[H@l56@e[EC=E4d3U4@lljchcaLHcKojGoCXa3CRMK7E/YCb<Y=E@b
E3AJ<C@lMCYe@I8m@D>T?jA@UBe@>W<^LbI=;2HbC3=<?E0S?DEC5E=BG1mB
ATdGCC566c4l@c53@D4Y@Ca24D8mCAhm:S/X>cE2<CE8Cbe?=ClT=CHn;chj
@B/jAU<UDce>6SdaA2A49C`X9BQ4;D@Y@AXY8c/E>cMA;3LS?APm9d4L9b]4
94@ZA2/Z6c<S<bLi8BLK;1X/62PM61PW82LN;BHN7BdP;A`^61``@RQ2<D0U
<B/i83TV=1dV93<N<b4_7R4K;1`/62PK61TY7RTL:AlL6bPN:1XW7AXI9QdV
62DL61PT7R@H91hH62@N91<V7Q<D9alW52LO51DX82PD9alD4bHN9Q8U7A8A
91`T4RHJ4Q4U6BDD:1`D5b/O:aHZ7QHC9a/W5RXN5Qda9C4E:AdE6blS;aHZ
7QHA9ATU6BdQ6Ahb9S8I;B4I5BTM:A4W6Q4B:1/X52XM51H/7b`H;R4H5R`O
;18X6a8?9APU4R4L4Q<R7B8B8A`B41lJ7`hM60h>7APM41lJ418Q724@9QT@
4BLJ9a8X6a8C:A`Y5B/N5AH/7b`G;B0G62hQ;Q8X718A9a/W4BLK4A4W6bLB
:1`B52XN:QL]8ALJ<2@`4RHK4Q@X7BPF;20F5bdQ;AD]81DC:ah[4RXM4Q0[
7B/@9ad@3bHL9PlT6`l@9A`U4RDM4Q4T72@@8AT@3QlG7`dR6`d=8Q/R2b0I
2`XO61l97QL92AhG7PTN5`T:7aPO21dD20PM51d97QD00@T97QD0002Y71@d
9a@E=BPe5cLZ5aPh:cPH>2/H5SHY=QDe:1DC<bHc53DX51<d9c@B<RLB430U
<10]9A0@;BD]42dU414[9b/=:R0=3b`R;0h[8@hA;R@^534W518_9BlJ=bdJ
:TLmAc1L@c0hI4]T;eQ2;aPm;3d>;b8>3RhS;Pl/90l?:BDY42dS418_9BlC
<2@C5C8V<QDc91DE<b@c5S@U5QHd93@D<BLD4c0V<18_9A8A;R@^42dS414^
92hB;bDB4c0V<0h^8@h>;R4^3BdP3@d]82d<;1l<32`O;0`/7``<;1l/4RhP
4Q0[82/>:Ah>3RTN:@lZ8@l@:b8[3RTR3PdX8BP<9ah<3BPO:0hY80hA:b8[
4B/R4A<Z8RXC:R8C4RTQ:A8]7Q8C;R0^52lQ51D`8S0D;R<D4B/P:`lY80l=
9ahW3bHN3a0W7bLA:1hA4RTO:A<[7Q<C:ah[4b/N4a<[7B/E:alE52XM:Q@Z
7A@F;1d/6C0N6A`c7c<O=R4O83LR=bPn5bP^A214=4PU=3E:7dXlDall>e<Q
DbY47bXQ>2<h7cHI7ale73DT>R<T9S/W>ald81lM<a`c8SPM8R<j7CXS=ahS
:D0F@396838b@BA1B5@RB71n7Wj[^Bj[fnY7j]o[?]oioeKokoECkmgQC>7@
eck@fNE1iL_L?L^/_RjnUZTnUTUG8eLg@2dgAdXRBUeJ4eefLRYbE5LRE3I1
7T4h@RLh?TP[B2Xi6RX]@2109chO9bQ18d4[B2X[9T<W@bU6:2T]AbY7:T<U
:RPo8SlX@B4X93lN?b0o7B0UBB=9?gh`?eVVF:Hn]DLnH?aUo4;E@D8WTRRB
?Ii9?BjUA:E;cea;GM=Zdd:WBd8VNRij;7dk;3^;CX]0RTe0?Ge0OCef>@02
?C]a>02YLCQY>CPiJ3YX>6`k>3]g>gLkP3Tk?8HgQSBI@CA2WSVNBiliBdJQ
A:4_X40_C=ISeW3oQg1aoh[oAMAXACo1Cl4i`d4iB>UEjD_VDT^0l7;`YNn8
YHC2Il92KcI29T`KC2Y58RX_B2Y8:TPV:R]E9EDXHQlX9F`KK2mO7blaF2MH
;T`Z;SM:;TXjB2Dj@dhSCU=M:e=9Db1CB5P[B30`930]9Q/]>CXK>T1:;D0d
A2E4?e0X?dA;:D/oC24o?DPMB4M?:TLm@bU3>D4Y>Blm73dcBA/c:d@?A2Hf
;2HU=R@f=DP/=B4f5CHV>a`V9C/R>aL/6ALJ;R0^7c4I7a//6R`L;24L6RTR
:Ah^91hR<RDb93HP93E8;4P_?R<_:SPO>2Hd7BHS<Qdb8BlM8A//72`I:A`I
6BTL:A/X7Q/J9adW6BHL6APU72DG91/G5b<M8aLS7ALG8adS5BHN5ADV7RHF
9alF5RLO9aHW7aHE9QhV52DM51<T72@E9a`E5RPM:1PZ7aPH:QlZ5RPM5Q@V
6bHG:AhG6bdR;A@V6a@J;24/5bTN5a8T6B@G:AhG72hS;QPZ7aPE9a`W4BDJ
4A8V6bHD:1dD5RXO:QP/8APF:QlZ4bLL4`lS62<B8A`B4R4L8A4P6a4@7aXO
3ahI3`lN6Ah@7aX@4B0K810T6A0@91TT4BDJ4A8V6bHC9a`C52PM:1DY7QDE
:AhY4RLN4Q8W7RLA9QdA4BHM9Q4V7A4B9ahW52TP51DZ8BXA91`A4bHN9Q@Y
81@E:R4Z52TP518Y7bTA:1hA4BPN:0dT6Pd=8QTR3B8I3@lT6b@A91`A4RDM
9A8S6a8@8ATQ3R4K3PdP6R0;7QP;2QdG7@XM5`X971HL2QdG2PXM5ad97QD9
2AhE7PPM500120PM50000:TK4S8U4Q<c9S<E=BPE5SHY=QHf:AHE=BPe53@W
51<c9S<C<bHC53@W=1<c:1<C<2H`3b`T3`l/92`B;BHB52hZ;Q8]9Q8C;RL^
4bhW4a<^9bhA;2DA42/T:aXe;QXZACi59Tdh9ReD@E@VBcXV5cP[>0l_90lA
;RH^52hZ51Pb;S8D;bHD5C0W<1Ha:1HE<2D`52lT51@`8S0F<R@F63@V=1D`
9aDD;bH_4bhU4a8]92dB;B@B4RdT;A<^9A<D;bH_3R/O3Ph[7b/>:al>3b`P
;0l/80l?;20/3b`P3`l/82`D;b4D4B/P:`hX7@h>:1dX42XQ414[8R/?:B8?
3BLP9`/V7@/<9ahW3bTP3a4[8R/D:b<D4bXR:Q8Y8A8B9b0W4B`N4A8]7bdC
;R0C52hS;Q<]8Q<B;2</3bTP3`hX7bP>9Ad>3bHN9Q0W7A0B:AlY4b/N4a@/
7b`D;1lD52`N;1D[7aDE:ah[5B/N5AH/7B`H;adH6c8N<R0g8R0S>RDj:SlF
:Ri2748fCB4f>U<LDdMS94M8I2UT:d<L:add7c@J<A0J8CPK>2Pn9bPV>bPk
7C8Q7A/`7c0O=24O8CHR=SeF=Se9HbAS;T0@;SI06D1hPbEhdmmDgnW`H>WL
hd[SjO1EjKbm;kfo_RnonoaHo?ooF?oeo4[llom8lo?o@_o:ee?:I6h_KSa0
=3a8BRE:Vi`lVnc_NNnMXTfMDUdbGD16:T0oAbe7<S`Q<RDd6C@[>R4[93PO
>2To:2TT?2@l9ChX9B]3:d<Y?bPY9SXS>RPl8bPX@2I0944S92928d8O?b8O
:EXPFSB07CBFogkoM_iXMSS1<<5C`4]CA90hT4VSBDUUe7?DCKiOCBn4>H@g
OT@g@X]DRd>1CD=1JcU[<fT`008c>6Xg0:UZ>FLn>C]XAFQ1L4a1>6a1K49n
BT91PdJ3?I10?GBYBjV1XD21FHleSdBaDTAIkgk_G_IiGV7VKNHh/3`hA/I:
aUWNFeV1oh3oOOElOFO8HlQ<RT5<<U@OE31>:S0W@290;D4V;C94;4@bAR/b
<DXXBRa<8R`]D21@<DPc<Bm3:4<iB2Ti?dPWB3a18Ca6BbY;D5L^D4E>8Di9
C2A9BTDUAD]28D]6@310=C/g=Bhn7ci<Gb1<GFH]IUQ[2eR1UBJEPHh`PD13
64<l>c@l=CLY=cU19CT^>ATi;cDe;b/b:S8f@Rhf:SPO>1/Y4Q/X=R@f834Q
81/[7R/L:aHL7bdL;B4^924J9R0V6RLN6Qh/7B`S<Q/S;clR?bll8RlZ=adg
9C<J9B@b7C8Q;adQ7B/J:aTZ6QTJ:QdZ6RLM6QTV72HH9A/H5b@K91HS6QHF
8Q`R5R8L5QHR728E9QhE5BHN9QDV7QDE9QhV5BHN5A@U7BDD9AdD4b@L91HX
7AHI:b0[6B/P6AHX7BPD9Q/D52HK9QHX7AHF:1dX4R@I4QLY7RTE9a`E428G
8Q<U6Q<F:1dX52HK518T6B@@91T@4BDJ9A<W71<D:1dX5BTN5A@X7BPA9AXA
3b<H8a<R7A<B8A`Q4B0K4A0O6QlA81/A41lJ7a0O6Q0?7QTN3R8G3PhR5b8>
8QL>3b<H8a0T6A0@91TT4BDJ4A4U6RDB9ahB4BHM9Q0U710@9A`U42DL40lT
6b@?91/?3b@K90lR6PlA91`T4RDM4Q8W7RLA9QdA42LM9a0W7A0A:1hX3B8K
3@dR6b8=8Q/=3b8L8Q0S7A0B8adS4B8L4A0Q6b4<7a/<2ahJ7PXM6@X971PL
21/G20PK5a/971P92QdI7@/P6@/97QLN21dF00481a`E0000ZAd@<2<@4S8U
<Q@d9a@E=BPe5SHY5QDe:3DD=2LD4c<V<a4a914D=2Ld63D[61Hc:C<C<2PC
4bhW;QHa:QHJ=30d4B`U4A4/9B`@:b@@4B`U;14/9A4B;BH]6SD^6RE0>D0Q
@SDQ94DhAAhn<ahD=2Td4RlW4Q4[9b/?:BD?4bdY;A@_:1@F<BPa63<Z61Ha
:34C;R<C4RdR;A@`8Q@G<bDc4RdT4Q8]92dA;2<A42/R:a0[8Q0@:b8[4B`S
4A4/8b`@:b0@42/P:a0[810@:b0[42/P40lZ7bX?:Ql?3bXO:Q@_8A@A:b0[
3RPM3PhX7BP@:R4@4B/R:a0Z8a0=9b0W3BLN3@hX7bP?:B0?4RTQ:A8Y8A8C
:24X4bPQ4a8W82LB:QdB4b/N:a@[8A@E;28/52/S51<Z8RXB:B4B4BPR:14V
7a4A9QlV4RLN4Q<X7bPD:QhD52XN:Q@Z7Q@D:QdZ5BTN5AHZ7RXF:QhF5RXL
:QL/6aLK<1d`83DQ82@i9CTa@a/a=4TPBD1J:417IR=VG7hbG5Uh=GP[A1X[
6RlK;ahe51hU?1ll:3hW:28g9SLK;b<K6blS;ahb9QhN<R@b?5Dc?5af>gHe
AATeE5`QG;>m?[?oog_ooon8oloD>]CZmVSZWj<bXhb<7hcCdUCBoon9ooom
Z?gook3ooonNooOoKON`]eFgF5ddF49394>QX52Qoon8olGDElERLb9c>T8K
>T=::4Y;DcM;9RlH;bhj9Rh[>2Hh9S@S9R/l:S`P=bDP9CXY>RTj:RTW>2Hh
:CXX:BXo:clW@2XW8ShW?T<i@D<WAb17:fLJ:k7USNGKojOK^Ob1o9W`MIU8
XSZRBXhfBV>/BjaSYTMSIYM8UfN=CVM;KcU_B6</B6A_=fmEGcP00UENIdH0
ZFMSJe=SBE0nD51HB516DSiBAeHkAd]K?5]PPSEPa<i_c]G@J=F6UcNGJK1@
JGCWN>MBdUAB>[<d/d:g?49VdEOA[?j?[=Go/?n1`fb1:7@/M1i=8Ahe>RPj
:d8`:b]2;T8/@bl/;44]@Bi2:bh^@R]2;ClW;Bi0:40b?cDb;S/Z>d59;D4n
@aY3@TDB@UII9UUBERIBD5<XDdU55dVFUCZET8/iT4m:<TX/<S8/:STN>EY[
9EZEXCfQY;M1Y;C8@<R/_3N/MGXUNUIB;EI0>RPjATH/AT]?;4l]<`<]=STI
>C4d8c4_<bLc82PH82hj9SX[=RH[5b<G8ad[6AdP;Ql^8RlU8Q`X8RPG91XG
6BLF9b<c62<`@Am1;S/O;RTf73HU<ATU938K<R8_7B8M:aX[6bTJ6a`Y7BTJ
9adJ6RLM9aTV71TG91/T5b@K5aHR728F8Q`F5R8L8Q@U7A@D9AdU52DM51@U
7BDD9AdD52DM9A@U7A@D9AdU5BLL5AT[82/I:b0I52HK9Q8T6A8D9Q/V5BLL
5A@V6bH@8QL@5BLL9aDW71DA8aPS428G418T6B@B91TB428G8PlS60l@91TT
4BDJ4A<W72LC9a`C4RHK9Q0T6A0?8aPS4b8M4a8Q724A81/A4B0K818Q718B
8A`Q41lJ40hM61d=8AH=3B4F8@dQ5Pd=8AHQ3R8G3PhR5b8>8QL>3R8G8Q8U
7A8A91`T3b8J3`lR6R8?8QX?3b8J8PhQ6@h>8ATQ3b0H3a4R6R8@8a/@42<K
8`lT6`l?91/T42DL410W7BL?91d?3R<L8`lR70l>8A/Q424K40lP6R0>7aT>
3QdH7@`O6``;7QXN2A`H2@LJ5QX76QH721/G6`TL60T:7ATM2ahH2`XM5ad9
71H00@T86aD0002Y7A<`9Q<D<BLa5S<Y5QLd:S@H=B/H5c@Z=1Hc:AHE<RPb
430S41Hc9c<I=R`I63D[=AD`:ADC;RL^5c4Z5aXc;c<F;b/F4BXV:PlX90l@
:BDY4R/W4QD^:RhI<RhI73Da=BI1>RHV@3a07SPd7QXd<3@L=S8L6S<_<a</
:A<A:RLZ5BlX5APb:c8J=2/J638Y<QD_9QDC;B8]52hS51H`9C0C;B@C4bdT
;A8/8a8B;2</4B/R4A4[8R/B;2<B4R`S;1<]91<C;B@]4bdT4a<]92dB;2<B
42XQ:PlY80l>:1lX52lQ514[82/?:Ah?3bTN:A4[8Q4B;2</42XS40hX8BP@
:R4@42XQ:Q4X814@9alW4RLP4Q8W82LC:24C5BPR:18Y7a8C:R0Z52/Q51@[
8b/C:R8C4RTS:A4X8Q4A:28X4bPQ4a<X8BPD:B0D52TP:A@Z7Q@C:AdY4bTM
4a8X6bPE:AhE5BTM:AHZ7QHE:A/Y5R/J5QX_72lO=20O8cPT>3E58CDiCR=>
AF8YADmd9gAWScQWGh4gPBa56b`P<b0c:ChO:BXn8chU>2@U7BlQ;a`^8a`O
<2P`838W81la9S4M<bLM<D8`@S<i:c=`MC9edm]Bdn7UK>GQhg?Qh^lokjo4
CJn<W3^LPXdWP[S1A<7dnH;doonVooKhY?KYkhG_oom`onkjJ?Z4TS:4C50]
D65P<V6/]4BdaM]8aG^F4iI3Ca93@ThKCVQcBFPh@RE2:3@P:2hi:CTV<b@V
:cPY>2@f:R@W=bXg;3T];2hj;SX]>b`];3d]?BLl:BLR>bHk;3`a;3A0>T0a
Bc0aIYECUJgJQjgVokgoeOn_eHGQI>6Cg6BCanYdj^7UM^7IfW;Jb<acb<73
L/?@bg[@f=9jd]KBL@02e]WDNP2Ye=;=Nm:6P3J0Ui=;UkNcIk>f/EnfaL5Z
`J:9>:;ki7cTooAookbdBKBR/4bRX=5SdGW=DGUOadS7Q_=nQ[_oV?oHoj[H
]NJEiUR<BePYCR=>:chZ:cI6?4HV@C<V:dLhAbQ5<BPS@2Y08clY8b@k:C/V
>2XV:CH/=R@f7R@U<R0b:c4I:c@h23QkOcAkUYU5VEUJ5UU?Cae?RhhcRm_R
D^:JW2nJ@T8N@T9=:T96FB=IL7``L<K@Dm3co:?cjO2>l>ofQ^o:cV3>IVPD
IV]/:6bAVT6ARYXOVXfH88f:SSn>B4TYB2l_9Bl[;b0[8BTA:B4]6B4U;bH_
7R/I7Qh[72/P;28P8RhU;QhZ81hP;A/]<D0S<D9B;U8a>b0a:SLK=bHc6BHU
<A/a8c4L8al/6b`L:Q/L7B/L:a`Y7a`K:1hX6RLM6QTV7BHH9A`H5b<M8aLS
7ALG8adS5B@M5A@S72<D8a`D52<L8a@S71@E91dT5B@M5ADT7B@D8a`D62LP
9aLV7aLC8Q/R4R4J4QDT7B@F9AhF52<L8a8Q6Q8E91dT5RDN5Q@S72<@7aP@
4B0I81<R6a<B8AXQ4B8J4A8S6b<C91`C4b@L91<T71<B8a/S4B8J4A4R6R8C
8QdC4R4L8A4P6a4A81/P4R4L4Q8Q724@7aX@3QdH7A0Q6A0@8ATQ424I410Q
6B4@8AT@424I8A0Q6A0@8ATQ4RDO4Q0S7B<=81X=3B0J80hQ6`h?8Q`R3b8L
3`lR728>7aT>424K8A4R714?8Q`R3R4K3PdR6b8>8a`>3b@M90lR7Pl?8QhR
3R4M3Q0Q7B4>7a/>3ahK7PhM6Ph?7Q/N3QhM3P`L6a`:6QT:2ATH6@TI60T:
6QTJ31`K30dM71d971P92QdI7@XM6@012PXM6@000:TL4c0V4a@a9c4F<bTF
5c@Z=1Ld:QLF<bTc5C8X5A@a9c4B;b<B5C8V<QLd:QLF<BPa4RdV4Q4[92/D
;RLD5c0/<1df<QdE;RX^4R/W4Q</:2`D;BTD5c0/<1Tb;QTF;b/_8SPh8R@j
>SXO=CDO7S@b=2<l>B<S?3Tl6c@a6aL`;C0F<2TF638[<QTc;1TH<RTb5S0W
5Q@^9BhD;R<D5BlT;aD_9QDE;bH_5BlV5A@^9BhD;RDD52hU;Q@^9A@C;B@]
5RdU5QH]9BdF;BDF5RdU;AD/91DC:R8Z4BPP4A0W7bLF;R4F5B`R;1<Z81<C
:R0Z4bXR4a<Z8RXC:R@C4RTS:A@[8a@C:R8Z4BPP4A4V7bHA9QlA4RLP9aDX
8QDF:B<Y52TP51@Y82TD:B8D52TR:A<X8A<B9b8W4BHQ4A4V8BHE:28E5BPR
:1HY8AHE:20X5BTN5A@X7BPC9a`C4RHJ9QLY7QLG:AdY5bTM5aPZ72XJ;A`J
7C0M<24d824T=b<g;S/M;SA984TjFQdjB74MLF>=<F=BMbYg9ShG9RDe:SD]
@BX]:C`X?1la8alI:b0[72dU71l`:30O<BHO838V<Qdb7adT<2X`<34/<5UJ
7U[FgVOFf=idgYVQ?9VndCWA]M/b]KCD<=BjeR^je>`fk>OhC>OCgDKMf^ID
f_WoK?oem5cel_mGoj:i:j9^OCQmA4LWA69[7V_9he_9^=hkgWR<<WQ;G@mM
H78fH4]J<EXY=Q`Y:SLV=bTe:BTX=2Pd:CT^:BTf;3HZ=RXZ:S@Y=2Pc9BP/
>R/j<4<`<2i5<DDF@RTF<48d@SDn:cD[DBIA?Ha5?G[DOMBinZ2ik?ncojWd
MJWLk7;/kLiJkLf`@[2nZTVniLmkcooaV_okkHS]oo6D00;ooo>L0:WcnNfN
nJ2GBYO3^Vg3ooZ[n_oeW_oooZCngJU=gO_GJMOihVkiglAIa=ZlE=[?b5K8
_nIa_jSeR?GPolKPb?n`ogfgJWe1N3Ih:UDP:Rm::DXW?2TW;D<g@b8m;R8W
@c939D8^9BA1;D4U@BdU9Sh^?RPn<BPV>Rhj93XF92hm9Sd[=1d[B50ND;2j
Hk2b_UBnFF87FF9Z8f[Ql67Qf>ECiF=W46<j@Q52KXL^KWRB9I:@WCB@h>=S
hoGgU?GoojCooonTon;UKnEfO@]fUYldWkoCCKnad1g@m_m_mZjeBKECE1YC
9bP;:2`_6R`/<adc;CTU;A/W6bLM:QTM72TJ:A`X7Q`R;RD^7b/O7b4_6Rlf
ABHfAEH^ES<m83<^>1dh:S@K:RLc6c<U<AdU82dK;Ah[6QhO;1d/72TO71/X
7RPJ9adJ6BHM9QPU71PH91hT62@N61PT7R@D8a`D52<L8a<R6a<C8Q/R52<L
51@S72<E91dE5B@M91<R6a<E91dT52<L51<R6b8C8Q/C52<L8aDT7ADD8a`S
4b8K4a<R6b8F9AhF5B@M914P6A4B8AXQ52<L51<R6b8A8QXA4B8J8Q8S6a8B
8a/S4B8J4A0Q6B4A8QXA4R<K8a@S7Q@C8QdR4R4L4Q4P6b0A81/A4B0K810O
6Q0@7aXO424I410Q6B4@8AT@424I8A0Q6A0@8ATQ424I410Q6B4C91hC4B8L
8PlP6Pl@8A/Q4R<M4Q<T7R@B8adB4B8L8PlN6@lA81/P4B8L4A4R728>8A/>
3B0J80`Q6P`=8Q/R31lK30dP720?81`?3b0L80lN6`l?7Q/N4B0M4A@P7R0>
7Qd>3AdL7@/K6P/96API2ATH2@/K6Q/=7A`=3QhM7P/L60/;71PL31dI004<
31dI0000ZAXC;RLC52lX;aD`:ADF<BXa5S4Z5QD`:C0C;RLC4RdV;A8_8a8D
<BDa5C0W5A<^9BhB;2DB4bdV;APb:aPN=34d7SLc7QL`;30E;RXE5Rl[;aH_
:aHL=C4e8S/g8Qlh=3PX>D0X;Ci3?RPk?bPR=CTe8SPh8R4g=cLG<2dG4b`Y
;1Pa;APH<Bda5c4Z5aH`:C0E;bHE52hU;QD_9QDF<2D`5BlV5AD_9RlE;bHE
5BlV;a@^9A@D;RD^4bdT4a<]92dE;2HE5RdW;AL^:1LG;RP^5RdW5QD/9R`C
:R@C4RTS:AH^8AHF;B<]5RdS5Q@[8B/C:R8C4RTQ:A<Z91<D:bD[52/S51@[
8b/C:R8C4bPQ:1<X8A<D9b4W5BPR5AHY8bTE:R4E5BXS:Q@Y8Q@C:24X4RLR
4Q4V8BH@928@42@R91DX8QDE:28X5BPP5ADX82PE:AhE5BTN:A@X7A@C9a/W
62XO61PZ7RXH:QhH6R`N;1d`7adP<b0c8cHR8b@g8cLY=AdY<THQASAG6CA6
LaYcGH`ZGD=Y76TN=Q0N:3@`=2Ph:bPU=BXe72`R71XY92TO;RLO7blU;ad]
81dR<b<c9CXI9C4l:c`f=Bhf?STG>JncFZo]o7olSjDYSgnG9iNXaTBXb>=:
hnGnCnG^oe7oj?=3j=3I7]WQjRgQnOm;ooOhE_OVmTgf[/`/[XJT;JAOKc1O
AU8PDYRcCYS0jT[ZY<=;Y76=98e>IaE>EVXdJSe>;3dY=bDg:SL[:R`i;cTW
=2PW:SHZ=R/f:2/V;R4^92`O92hk:S/fAcDf<4DbACDj<CDaAB15=4LI=3M0
7T0bCQdb>gDSMGR]FgSAj;7XcoB<cnofQ_KceVCciKU@^MZ/Em[<XURR`ii?
`kZJ?i[6UDP00/K6V4h0ZISAYeoAW7<_LkN>BKOT]f^gfZMDf]jYDJW_aE__
g/1F`=FiE]GT_F2ml;iJl>S8ElSMj8;MW<]mbjO0RjMOSUB>;UlW;SA?8Tle
AR8e?U`lG3EE>SDU>RLj:3/W:2Xm:CdU>2DU9cXW>RDh9bDT=bHg9S/Z9R0e
93DX=ahX<T0[@2hh7bhh@aI3HFlRHF9f57ILM@eLS:I3Y]gfF]f@WSjN?TD=
?V=e:gF?[Cf?SjhT[[?2<k?_k6O/hNE@hMcPCN3NhToNemm=gjNc:jNHZRnZ
Tj`dTi2_<ZmnQ1QnQhhVSZV_EJUIHB=Q;3<D;28Z7BXS;b<S5bDC9Al/6alO
:al[7BTP7Al[8R/K:1TK7bdF;CA483@iBR1:=T0S=S4k83//=Qd/:CDM=BLc
7BLR;A`]7b`K7b0]72dK:1hK6bPN:1TV71TH9A`U5b@K5aLS7B<G8adG5b<M
8aHR71HE8A/Q5B4K5A@P6R0E8A/E5R8L8QLS7ALH91hT5b<O5aDQ7B4D81`D
5B4M8ADQ7ADD81`P5B4M5AHR7R8F8QhF4alK7aHR7QHH920T520L51DQ7B4H
920H5B4M8A8Q718B8A`Q4b8M4a8Q724A81/A4B0K818Q718D8ahS52<N51<R
7B8C8QdC4B0K810O6Q0@7aXO4B0K4A8Q724@7aX@4B0K814P6a4A81/P4B0K
4A8Q724B8A`B4R4L8A<T81<B8alS4B8N4A@U8BDF9b<F5RLS9a8S7a8>7a/O
41lL418Q7R4D8b0D4b@P914R7Q4=81`P31lK30`O6al>7a/>3b0L810Q7A0?
81`P3ahK3`lN6ahC7adC5B4O8A0N7Q0?7AdM31XJ30/I6AT;6AT;3A/K6`lM
7@lA7alO31dI30`M6Ad;71P00@/;71P0002Y718]9Q8C;RL^52lX51D`:C0E
<2TE4bhW;Q4/9A4@:b@[4BhR4A<^8bhC;RDC4RdT;A<]9Q<H<R/b8STc8RPn
>ch[@Cl[93Xh>R8h=R8N=38d62h/61`b<38S>CLS8CLe=bhmABhgATe6<T=:
<RHi?CTS=SXS7cDe=AX`<1XE;R/^738_71X`;C0G;RPG5RdW;AH]9aHG;RH^
62lW61T`:30D:b<D52/S:aD/91DE;2@/52/S51@[8b/C:R8C4bXR:QDZ9ADF
:bH[5b`W5aP]:2dH;BPH5b`W;1H[9QHE:RDZ5BdP5AL^92hG;R@G5B`R;1<Z
8Q<B:B4Y52/U51H]9bdD:b<D52/S:aDZ8aDE:R<Z5BPR5ADX8RPE:28E5BPR
:1DZ8aDE:R<Z52TR51<X8bPB9b8B4BHQ9Q0T8Q0?8b4S4bHP4a@W8BLE:20E
5BPP:1HZ7aHE:AhY5BTN5ADY7BTJ;24J6B/O:aT[7aTK;Al]7c8Q7b<f8cHT
=b<T93LS=blh9BlkCba??5lQ?55o9WmVUC=V@VPKJ1lg4al[=cDg8C4W8Al^
9bhJ:B@J6bXW:R0_:R0M;B8]6b`L6b8c83<S<bHS92/Q:cHd=cHh;R`^H6@G
H>GoDoo;lCk;Q:HhYY2R<Y2X_BBme>Die?OjHo[oofcon_I?m_omE_ojlV7b
n_e>n^GcF?>ogT:oW/<W`i6/Ai54DbaCA5dIA8Rd8KBRac^RX<97`U=`4e=M
MSEfDfM1Dbhm:3dY=bPY<Chd?RTg:2Tf@cA3@4Pk@3Pn<3ha>BXa>TDdACY;
>3X[?RXn:3DG:6A?>TnLKE6L[HIBQYF0@IE/IS9VEfDdEdma=g6OVCVOlO1k
l?o^K_oa_Dnmo[]To^jgJ[O?XDc?b9@hU=jQB002g]:H@P2YV=fXE=g7UD2E
d9a6d=nWB:OQY3gQl[15/>G@GnG=]U6f`:1?`=Z]Gjg[^eO[jlaHc=7?M]5B
JCEY:ULY:SU794M<@RM<GELmEeaRAUaLJdi[@5Lj@2M7:4L`?2@`;SLR=bL_
7bL]<bDc:c<V:bTf9cH_@2h_9cXV>S0j;c0a>BTi?4H[?4YG;5M7FQ]7H7`Y
O8V^A8V7/cbcV[X[VT]G9eM5D2E5WKMD]iFgAiF7YQbVb]/_b__hHOSio5?i
hnT_jNce=nc`o4ole>E7e9ff:KIeSbaeDV/dJe9@5e:Z[UF^n?nDn65^56h[
=A0[;3Db=A/W8A/W>B4i8RdO8RLa9S4S;BDS8R`T;1hY6ahU<ATa>4HS>3E5
6DDi@BDi<S`O?2hh7Bh/=Ahe9c<M9b<^7BhP;A`P82dL;AXW7AXI9Q`V62DK
61LT6b@F8aXF5R8L8QHR71HF8Q`R5B4K5ADQ6b4D81XD520J81DQ6aDF8Q`R
5b<M5aPT7R@I9B4I520L81<O6a<F8QhR5R8N5Q<O6alB7QXB5B4M8AHR7QHB
7QXN5B4M5ALS7b<D81`D5B4M8APT81PE8AdQ4R4L4Q<R7B8C8QdC4R4L8A0O
6Q0@7aXO4R4L4Q@S7R<D8ahD52<N8a<R7A<A81/P3ahI3`lN6AhA81/A4b8M
8Q0O6Q0@7aXO41lJ414P6b0A81/A4R4L8A8Q718B8A`Q4b@P4a8S7b<D9B4D
5bPT:1TZ9QTG:2@X4B8N4@`M6Ad@7a`@4R4N8ADT8ADD9B4U4B8N4@dP720;
7QX;2QdI7A4Q814B8R4R4B4P4A0N7Qh>71`>3aXK6Q4L7A4C7QlN4AlP4@lM
7Qd=6a`=2aTJ6@`J6``>71dL41hO418P8B0=7A`=31`K70/K6P012`XJ6@00
0:TJ52lX518]9RdC;RLC5S4Z<AD`:ADA;2D/42/T418]9RdG;R@G6S4W<A/b
:Q/I;RT^6Bd[6Ad_;blP<S8P8S@f=24`:B4U=S0f8cDd8alc<S<N<S<N8C<c
<b<c<R<U<c<c82ha82Pf>CHT<SDT82ha;R<a=2<N;2l/7R`_7R`j?CX^@DD^
7c8f<QHZ:aHD:2LX4BDS4A8W8RLG;2DG5b`U;1T];1TC9bHW52PV51<V8RHF
:B<F62TQ:ADW71DV>2dh6S@`6Q8W7RL^>b`^=ch/?QdV4adO;b8_52hW51<a
<C4J<BTJ62lW;aH]9AHD:b<[4bXR4a@[8b/E;2@E5B`T;1@Y8Q@G;2D/5R/T
5Q4T7R@?8Q`?5BHP9QPY8aPH:B<Y6RDV6QDV;BHA93<A52Lh9aHV<aHD8BLQ
5RHV5Q@X9bP>;1d>4RLN9a/W9A/J:RXZ5Bh[5A<`:30B:Q`B6RPF:1X[9aXI
:R@Z6bdR6ah`8S0O<QlO7c<L<b<g7R<X?24l<4PT<3MD75@oH0loGh@TQ5^2
:E/aE1YD9dHa9ba7BdLQ<C0Q7Bd/;ATZ9QTJ:bL[72dW71h_:BlO<2PO834Y
<Bd_;Rd/<b4c=C/]=C<g>3M4AcA4R98kT^7`EN7RlSObd>i0d<kWBnOFjT[F
kOa9o?coEocOedkGn^a_n_ogKoOongGooomXooSoF?SQlU?b_m=G_fQn:Gh]
A@L]GWU2NGfO;gf>[T6^L8dOL5Eb0W9iTSMi@E<[Dc92=c8]@2m0;Cld;BQ2
7D96ISM6=54gDBm2>Rm=F4QHA4H/A4I2949ECCYEM5dcGKnMCKoogf[OonmS
ooCKD]_Tb53TgkaC_>SICNSliUkVonQYooc>G<k`_UO`ik9J/]6KD=7;UU2F
e9EH00;Dc8i;0:V>eiM=emNGAiOIWT[Ibi91T/bFBlcHYUfVeZYEe/jTAZCD
[DGDkLQFb>g8E^gccF3=k/QUk[:;;X^BMSRBW7XbN/JJALKU]Ubfh[EYhYEd
?gAH@baHCdHoAS/n=C/W;R@^9c<Y9bLd:S@T=2XT;CX^>Rlj:Bla>RDj>D4b
>Cm<<4`hCQdhEW8XLUEf65FL_d^oS[4`SYBe:[E[OU1[<T0?@8fP;HgSmd[g
b]Pjb]7GC]O`mVg`mOako?GhAoGooe_ooomLooCm@?g6hbO6MI<STeA[=EA7
G1ULO8<IO>[kGo^Q[SfQ=cPV>2l`=BlV;R4^9C0P9BLd9C@X9b<X828O8R8X
9R8T;b/_5BDH5B0_62m1DBe1C5``G3=35c<`@AM1;ShI;RXi6STU=1/U8S0N
<1d^7QdL;1l/828O81`R828H8b4H62LT9aTZ9QTC91`T3R0E3QTY7RTA8aPA
52HK9Q<S6A<C8aTS72PR71/W8BLE8A/E5b8L8QHU8QHE924T5B4O5A<O7AlC
7Q`C51lM7aLR81LI8R4R6R<N6QHQ6b4E81`E5b8N8QPT8QPH928T52<P518P
820B92HB4B4Q8AHR81HH8AhQ8bTU8a@H5APO9B<O6AlO7a@S71@O9B4U71`J
71hR7b8>81D>328F8Q@T6Q@J8AXQ4b<I4`lN5ah>7aT>2AXF6Q<R7A<@71HL
628J61TP620D92<D6RXY:Q/[:Q/M;B`]7Rh]7QHV9BHA8B0A5RHU9Q0O710B
8AhQ4b8O4a8Q7R4@7a`@3QdJ7@lN6`l?7Q/N31lG30lT7b@=8b4=3R0P82D^
:BD[8aHSECdVEEXi6cTD7b4D51lQ7a8P8A8?7AhM31`L30`L71`?7al?3b4Q
8@hO6@h>7a/O3AdL004=31`L0000ZAXF<BXF52lX;aD`:ADG<R/b5S4Z5Q8]
9RdB;BHB5C0Y<1H]8aHL<b/c83L_824f<CHR=S@R9SPh>2@f>2@P<S@b8S<_
8R@f=CHS=cHS8SHg=RDh?2D/?d<o;d53;c10@T0d@dPd=TE:ABhm@RhZ>Chi
;Ca1;BPg?3LZ>ChZ>DQ=B28e>b8H:bl[5RT]5QL[;2/A9B@A3B4O8A4V8A4D
:B@Y52PY51<W9RLE:BPE4R@S91LZ9QLP<B/a8S<[8S11>D4U=CDU9c<_<deB
BDeDE4MD:b/O:bL^9RhS<c8S9CXm>Q`b;a`L<Rlb6c4^6aP^:bhE:bPE4bTV
:A<Y9Q<C:BHY4BHQ4ADZ9BXI;RTI6B`X;1P[9aPK;2P/6b`X6aX[9b/V;2XV
8B@N92HW8RHS8b4S6b4Q6a/U9RDH8b4H624L8@dX7`d>8AdQ5R0Q5Qd[;R/D
;2hD3BTU:A4V7A4P;B4]6BXT6APY8BTI:b0I72hP;Qd`7AdN<Q/b8SHM8RLk
83/`AbH`>E@WE4AQ:4AGMcIgB6XbB2a;:d/^BTD^;4EBABLb=2LV<C8a9S4b
9RLb<c8W<c4W9C4_<B@`;2@U<Bda9bd]9bXe9cD[=RP[=C/i>c4e9c5CF1QH
_lY2_nKd?OBgfT:gXl8f`/KOClKHkDK]g^]5g/kB?m;YieSYoomPooWgK?Wk
oVOni>i=i;G3;L>J[3BJKX0bP3I87SHkCCM=OIY8OH>T;jAoVSMoE6`FK8nX
@8m]P3j0=d4f=ca7=TLeACXe=DTnBCmH@SljEcUGA5]9A55LFUa?DDI?I6Dn
IG]dAg^GPdB3dJiDdOcHH=Sohe[onnAJi?kSIOkngFWMmN5JmOoZIn[oifWo
mLQCb>F`A^GJXdJSb9<ob<F?@XoCT4d00]?ET4X0ZI3LV4WLdhllSmFB?mG<
SSf>bi55blVABY79TTg9`XdmSLVF><WZ^4fhlL5=lOG5ClGodf?om/9E`_?E
KO?_cEo=omQOoooLHmcmeFOm`J98XXii>8j6N4Mh=c`Z=bhg93L/>RD/;3d[
?Bdo<bd/?S8n;Ch^;CA2<48nA48n?DTaBFIjA6IRP2b0QJE0QGnP=J1hUBUh
Mi<WTc139C0b@`i3Q9HVQ<WJ>m[OjdOOo?mWooooJookofSooomIomK?@/oR
gCoRn_m0ol[X;/ZG^RBj[le7[k76ALK2cDG2Z;4j/EEG5EDZ:Q@Z<38U<2P^
8RhT:b<T:38W<S0c;C0W;BT]8RdY8Qh]:2dH:1dH6B/E:b`k72a5E2eD>DLT
>CE58DD`?b0`:cXO>RDd7BDQ;ad_6b`J6aPY6BTR9b4R7R@P91LR7QLC7adO
4b8O4a8Q7R4@7aX@4R4L8A0Q6A0C91`T4R4J4Q8Q6R4H91hH5b<M8a<O6A<F
8A/Q52<N51@S7R<H920H62@P91TT81TH8alS5b8N5aLP7B0F7a`F5R4M8ALR
7QLH8b4S62@R61PS92<F92@F5B<S8a8P818A7alO5B0Q5AlZ:bXU<cHU:CPm
>2Tj@RTdAU169SXk9QlZ;2XQ92PQ4a`K718U7a8?9Q`V3R0E3QLN5QhF8aXF
4R4J8A@U7a@A8QhR5BHR5A4P7B0F8QhF5R8N8Q0P7a0D92<T5RHU5QTY:2TK
:bXK52@S910P7a0E9B@U41lL418Q7R4C8QlC4R4N8A0O710?7Q/N3ahK3a0O
71l@7R4@4B4S8@`P7``?81XP;3PT;3hn73ieIcIeQ6leKa/U9a/K9BLU6B@V
6APS9B<E8b@E5R@U91LU9QLH:2PX424K40hO6Al<7AT00@`:6QT0002Y7QH_
:aHF;b/_5c0/5aL`;30F;b/F4b`X;1@]:A@G<2``6c8Z6b8i<cTV?CLV9c/i
>bXn?BX]?d4o9SLl9Q//<B`O=3LO8CHi=R4f>B4M<SLb7C8g7B8g?CLR=cdR
734g<B<f>R<U>3`h9CPl9BPk?c//?d</8SDi=Ad`=1dW>Shj7S4g7Qlb>38T
=cdT8SDi=AL[;1LC9bPW5RXY5QHZ:BXA9R/A5BP/:1P/;APC9bPW5RPX5QX/
:b`L;BTL93Da=B`f>2`W;Bd]>S/f>T8o>3l^:bH^<S@a=2La<bLV<c/c8SLj
8R<h>cPR=cXR7c@g=1/`<a/G;2l/5BX]5ADZ;BXC:BHC4bLU9a@X9Q@E:BLY
5bTX5aHX9bPJ:RTJ7Bd/;BHX9BHf:1TXIDhbIE=1:44T8QDT8RdY;B</:B<T
9AdU6S0`6R0^;bhS:bdS:3<g<b8g?B8Q>Shj7C4`7AhZ92XL;BLL6R/S:a/]
8Q/N<28`7c8Q7alb7S8S=b0S:3`S?2Po7RPcC2a<=Tla=SM@>U0V@C<V6cDd
=B<mB2<M=DTe8Rda8RHa=C4Y=3PY:SDg=B/f>2/[=SLf:cHg:b/f=cHc@D4c
<3lh?c10<c0lAd57>Cdl>Cho8SnHWCNHm_mDoig2=iekVa^K[lY5[l?LA=cP
lU3PloiQo_KoF_KcnTSjn_aJn_coG?oZmTcZ_/hYcZ6e9:64UbjGCehWCc4m
:Ce:I2U:NYTcVGRB>GQ/PCJ1HgT:Hk;3FL=NHS9N@3dZ?D9<CT8nC4m<AU]F
AU1YEVU7Ge57@Dm@CeYQFEZ4RF^9TXmQTZJEGiG4YF;4dJmM[lbbDlcC_UVn
h/YXh^O9JlWfggOfoN5khOcJM_cY`F71gJiFgMFTEJC7UDc7a99=T/ZBD`02
b]JNF@2YW^J/H^KQYEZUgJ=GgLjFDIK8UEK8^HM>Qk:1FK:aPE21^ha:^n:d
GkCeafOem<EMaOo@Ioooe6_DonEhookMJ]gmfVCml/mIcnc:G^c<[e>_Zi=8
ZjF@Ci15C3I59c@J=2<b6B<eBSI:?596?3E:ADXcB44c=TXoBSLl<cMIICmU
O9=7O5im5gf9ZT69K8T]RFQn=FQ3EQMF=dhT=gnH?IRU_3ZUZ[PT^<kG<<ki
oeOooOiPoOooHoogndkg`khd_/g==LgPlSkbcn]9cjc9>LVkdSNkgNU5jOOo
IOMaLBUa;RPF;SDc73<c=Adc:B`S;2@X9B@Z<2``:S@[:RPd:c@U=2lU834]
<Alb:QlQ<R8b72/B73I39D<b?RPb;S`U?2Xh8BXW=B0e9C@O9B<a7c4O<1dO
72dJ;B4[8R4L9QhV5b8L5a@O6alE824E4b4R8ALU:1LD8BLQ4b@P4aDV8RHE
924E4b8M8QHR7QHD81`P4alI4aLR728B8AXB4b8K8QLS7ALH91hT6B@N6APS
7B<F8A/F5AhI7QHO7QHG8R0R6B@R6ATS92<G8R<G5b8T8QHT9AHF92DT6B@R
6A@O81l=6a`=62L/9aPY<1P]@DY1<TIA<TELJ5`gAdHg4a/M6b8T9B8M9RDV
4RDO4PdT6R@F9alF4AXE6Q8O5Q8E8QTR3ahG3`hM61dF9RDF52HV9Q4S9A4=
8B8Q4B8N4A<T82@B8alB52DQ9ADV8QD@8AdQ3QlK3Q8S7b<A7alA4AlO7a8P
818A7alO41hN410N7Qh@7Qh@4AlO7a@K8a@C7B@M4AlR4A8Q724[>2L[>d0R
@6UU>VUgKCY]620R61LO8AlF7R0F51hO7QDO81DE824P5R4R5QHQ8R4C8QdC
4B0K80hM60013P/J5@000:TM62h/61P^;2hI;bdI62h/;QH/:QHE:bT[5bd[
5aX`;S0S>CHS:3hk?RPn?2PV>S/j:Ca0:BhoA3lV=chV6BXb:Qlg?alR>D4i
93To91ha>34H:c8H6Rhg;Q/b?Q/E;3X/52T^51P]<RdN<cPN:Ci3?Ri3B2hR
=c`g5b`a5a`a=S4J;C@J8C@k=2Lj@BLQ=3/d5RT_5QLZ<2XJ;C<J5BP^:1P/
=APL<CLa93To92Pk@C/W>ShW93Hh=R4c<b4U=cLg<d54<c8l?S`b>3Pb>cln
?d98AT97DE9A;ca2;bXk@c//@4T/;D5:@Ba0BB`Y?DHm93Q1924e?SDP=3dP
8CDn=A/a<A/G;Bd]62h^61da<S4P=3DP838d<R4c=B4U=cTg8bXb8fADAEC?
[h_?Z8m^Sc8d9S8C9bPW6BT[6BHX9BPA8RXA8B/_:c4d>34e?d<o9cU39add
@3@K;SDK9C0b<1h_:AhL;BD]7BhV7Ala9C4O<B<O7c8Q<R8e8R8V>BHi;DDO
;CQ@=50/@SH/8SLl=adc@adL<dDc8CY;8AlhACPM<SPM9S]0>b]0AB/Z?d@o
<4E8<3U>DDhiCdli<TQ8B3E9BSD_@d53>Ti3>SU9?dU9CEQ9ATA7A6]Z:F_Y
l63`d_9SdYnk<;^fcCjf^m0gd>;`D^;kof;onOmEnOKjBO[SidKShnU;jO3i
GO3_oU_nd^=5dZFf>;I/N2a/@DTTBCQ;7CQGKBY]KhLaKgJ9=HUaQ1Uac^1>
h;g5C[eKDBeA@D=@@D9=Bde>HE]>C65VHD=KGd=6FTmJCE]:CEmYH6U=E49=
E4`mC69<?V9TCC]=GDdcGF5G=5M`HSe`NF@mI8Ac?hB6LcicRG<lRH]`>g2A
Ld:AUGE7MHi[@hj5HCiQVGM700:IYH5=0:V1]Y1G][ZAEi6_RE2_VWE1MIai
Cib>K4Q/KUY=KW9MB5ehI4=hTW]=Nif7CYfJP4>0WhA4Wj64A8BKPD:KWhE6
QJ28B:2DOd9oUX1<UY=oE7n8LU28Qg1DL4]CA4/W=B0e;D4Z;D5GBULoF5Lo
@5QLF3eCDCd`ACa5CUTQCX>FAYI]RA]]KH/GRg>A;G=TNc=kDF<fDBLd5SAD
LAmDcNiSk]ceFmc7dd7CgnE3gognG?konFcoooY[n_cmHOcjo5Slj>]Bj<C@
A]2hcU:hOi0bT7Yo6G[KfT7JfNECfEMB:U8e;2le?c`Y?2`]7B`W:BHY9R`X
9RT_;blR;b0R8c0V<2Hg<BHW>CPi:C/j:Bi0=D0L:Q/L9C<N<b@^9B@Q;B<]
7b/O7al[7b/P;QlP8BlN;al`7QlN;a`_6RXP6QLT6b@I9A`I6b@Q91lW:AlJ
8bXS8Bdi8Al]?2dJ:RXJ72`/;1`Z:a`I9bLW5b<Q5aDQ7B4E8AdE6B@P91<R
6a<B8AXQ520J51@P6R0F8A/F5b8L8QHQ6aHF7aXO620R61TS92<I8bDI628T
8QLR91LH8bLS5B<V5A8P8b0>71d>31XK6Q0N8A0K:B`Y4ahP4adU9bDa=C@a
9RPU:2h`6Rhd;1//8AP;8B@R628E8ALE3R4K8ATX9ATA6A/I62DL61/X7bP=
6A0=3a/E6a0O710D9RHV5b`_5a<[<2/C920C424M8@hO6`h?81`P4R<O4Q4R
7R8B8alB5RLS9a4O814A7b0O4AlP4A4O81lA7b0A4AlP7a8P8A8B824P61`M
61PM81dF828F5R4U8B4[;B4O8b8S;RdX;R/W7RLH7B0H5Q/N6a8J718B6Q`J
4a/M4a<M7QdB71dB4A/L6a<Q8A<B8AhQ41lJ004@3ahG0000ZAXL<34L7C4b
<A``<A`K;c0_6Bd^6A/_<2lM<C8M7c<d<bLm>bLV?3Xl8SPh8Qha=C4Q=3XQ
:CY2>RLg@RLO;cX_6C8o6Alf@3HZ?D@Z:cY1>R4`>24P<Shb93Y8924jBcXK
<3HK6c0f<1db>1dU>T0j:Ci4:B4f?3HL<CLL8CHl=Qd_>AdM;cT_8C<m8B0b
?38J;3PJ6bdi;Ala?AlM;c/_8cM48b<gA3LZ?TTZ=DUBBC54Bc4S=S`f8S<j
8RLh?CPI<C<I8cPk>20d=B0R=SLf8cLh8bHk?S/F;c@F7SPo>2DiARDT>4Dh
8cM48b0d@C@N<SlN7C4n<Ahb?ahO<d0c7C8h7A/`=S0N<cTN9S]1>b/nAB/W
>T4j93Dm92<d?3@R<dDR<Rl[;gANAWAODCUA8bl[8b8oCClQ>TTQ8Rlh;bXc
A2XT9bhW;bl_;bld>3@Y>DHY7SA4=1`/>A`Z<cXc830_81h_:blO<2`O8C8/
<R4b:R4O<2P`8C<X8BDg;3LcBbDc=dleCba1?2`T>4Dh9CYA9BToE3lbC5Lb
=e9FDQm0Aal/CEA=<E9G<Bi?E4lgF5dg@fEWICiPHSh/CU1>:3e0:2a2@T8g
C4<g<D@lA4E=G4E1@510@d@M@jN^A:kaog3a_m<fdjnn8:n`^Q^ji>Y:i?Si
EOWone_ooomTongcENg@eC_Ec]Dlc^SdD_CaoeSagnmFkjVg@:UQJA=YA5<Z
A4EH8UQEK1iEO9<kTi:V=i;3fC3Ig^Q9gZVPDJ13@S]3BDm1CeQWHUQ7FfAK
A5aTA51ZGfY3EdU3BU]GFcY@CCXa?40l=C<n=CdkB3/g?THg<C/m>cLk>3M3
@3]0A48eA4E4<TA7AS97DU0iD5iI@eiTFdYKHUI8HUU:@TZ0K4T00X21K4@0
ZFb9LD>9U7Q9N8ib@hinHcYSSGAESGaUBFE5BT=5A4LnAdE7>DE9BSQ:A4<_
A44o:Sm=AcE=DDThBD@l;DA<ASQ6CTXnCT=0>D14@Ce4DD]=Be=:Ce=HC5E<
ADm@AC=2>d8kCTHk@5IDET9FHD96FF1I?U59?SmC>U>P/d2P/<U9bGjL5Wj3
XBZQGGHRGDaO;5l`?Al`?TLbAh2K<X3Rof;ohOQDhN_dHoCnof?noomRooom
K?olmUofm?EWm?ooEooUjd3U_/TnbHnQ=HmPJaa[YjM5YoooIon4RBb4@CdP
?C@_:c@e=B/e:BX^:BX_<Rl[=B`[:cDg=C8h:S8X<RLb9C4]9B/k?C/U=cTU
;3hm?Q`]9A`J:QlZ7bLY7a`W9BLI920I6B@N91PU71PI9Q`V5bLJ5aLW6RL@
8al@5RDP9A/V81/K8AlQ8BHY8ATP:R0X<D8X9356<Ah]=1hO;S<^8Bhd8Ah/
;b`J9BHJ5R8P8QLS7aLI920T52<P51<R7b8F8R0F62@R91/V91/L9bDW6RDS
6QTR8B8I8B@I6B<W8aLQ9ALF82@P628Y61`V;BHG92`G4AhV7PdN8`d761dH
4R4V4QhX:RPR9AlR=2/Q:gm/FgmK@ba3IeP^IkZUP:ED?B=D;R4>8B4U5b4D
8ahS51lS51XQ:b4A81/A5B4K8ATS6QT_=Rhf4Q`D4P`H5QPC9BLC3b@Y924a
<B4I:BTY4b<S4a4Q8B4@820@3alO7a0P810B8R8R4R0S4Q8P8b0A7b8A4AlR
7a8P8a8C8B@Q528U51@R9B8K7R8K61dP7AHN8aHE7RDN72D/718J7aX?51P?
0`H;1Q@I7A@@61/H3QHI3PhF6AH>61X>3QPJ60`G6@`:5ALE4Q`U4Q8M8AdA
71d00A4A7AT0002Y6B8f=b8R=SLf83@e81da<S4N<S<N8CDf=B@h>B@S=cPg
8SPh8Qld=c@I;S<I5bX`:Q`_=Q`U=D0e:SY7:R/kB3/K=4<K9CU6>C]:DC]5
Ce=?=d17=bTg@SLR=DHR6S96<Q`^>1`K;CL]6R`f6Q/]=bdL;SPL6R`f;1PZ
=1PK;CL]8C<o8AT[=b/L;SXL8cE3=B4b@R4O<40`93E792XkCC/Q=dLQ7C=3
<b8eA28^@E119CU69A@V<RHF:38F7Bli;a4Z;Q4B;C0]3RT]3Q0[;b/89B/8
4Rle;a0^=10E<c/c62`i61L[>2/E:CHE52Pe:1DY=QDG:cP[62`i61T]>RdW
?TPW8SU3>B4e@24R=T4f8cM28b8d@3@M;c/M6bdi;AhdC1hJ8bdS=C4`=Bh`
;c0J;S/J5cM>=a8^A18P=THf8RLk8SLf?3IFDdmF;c4`<BHd?bH[?U4n9CA5
9AlX<BPW=cTW9cLi=bTi>bT/?3hl;3`n;2Xj>SX[>c/[;Shn?Ri4;Bh]@cI3
<4A3<2m3CT<X?ThX;TECACmIH3m8HfIS;eEN;cUOJ5lmHf`m?6=ZHd5XKd58
KgA_?VEZ?RaCF5<gB4lg?e=BDcQ=ASPoDe5CBEMRBDA<FDa4BcM4HV/bJl38
D<3HhE;Qhne>hl_A<M7Wj4CWm?59lOggFOgkkfO_lOUFlNWaD_7JhDGJc]Pi
f<OC;lOJiDSUg^]Gg[:m<ke@F3=@HW4hLEEZ:UEVNcQkPiX^Pjo6;lJga2jg
d=9GdY:GEi9>DcEC@De9@D1FDeHeDD`e?5MHEcaFECa4G4mL>U]@>Rm6@4Hb
@44b@e=EDdMPGdM1GEQMAEYCAE=NF5i?FeM?Ce]EFd]MDD]AHeESCemBCdeI
CeU?EE5?B4a;C7e[DP02OGm/C02YK8QcC8RQREf9Y8UNY9=jDgZPQfJPP6Y;
JTYDBDXnB3e8@Ta3@T]ECEE3C4U3?dQ7B4I>D4I6CU5>A5E=A4IGDEM1DE11
<d=3@bTi>bTg@TI2>dE9>dI>Ddi3DUY3=dU;BCQ<BcQ3EUaFAEINACQ7@TM=
G3E=SiiKW[76>K6dcCk=ZLA1ZFn79HM=HBA=BeTfFC@o7CASKTA^VJdlVL3C
AM>iabnijNmIko[kGo[fmECeoOeEoO_mB_goog?om_AEm>W^<^WQkSc^Tj8Q
ThZJ89[eof[ed=0`d4E884Di>Ali>3X/>3a0@D0k?Tdk<cdo?Bhm=Rhd@DU1
E4i0E4]:@dXZ;RdZ:38i<Qd/=1dN<CLa6bl`6ad_;RlN9R/N72HX9QXT9QXH
8R<R5R8P5QLS8B<F9B0F5bHQ9P`T9P`J;2h/82/Y81`P7b0X:BdX6AdX7BD^
?bDO;44/7B/f7Ad[=R/R;cPR8Rle;a`W:A`I92DT6BDS6APS7b<D8R<D5bDV
9AdX:QdS;S0^:38d:2H`<S0Q:bdQ7BDX9APO9aPJ8bXS6B8Y6ALP:B0J92dJ
82Xd:Q`Y<Q`F8b`S5bH[5`/L8a`C8RTC5R4U8BHX9BI0=2PdY8afY8=RAf9i
JT5ie/2N`6M@=VM0<b8c:2`P:1LV8BHD8BLD6R4/8A@V9Q@F8QhR=3/c=5=E
B5DQ8ADQ6ahE7Q/T8A/I92DT9cHk9a`[<2/F9BXF52<X8a4P9A4@7b@O41lT
40lN8ahD8RDD4R0S814O8Q4B82<P4b4T4aDS9R<F92LF5bDX9A/R;A/F7BLM
51/S51DO81lO:2DO82XR:R0Z7b0K9QPV41TR40lH8AP=5b0=3ALP5`/H80/;
620H2QLO2PTH7aPA6R/A4AXW6Q0K7`0140lJ6`000:TI9SLl9RDf>cHQ<SLQ
7Rld;b0a=R0V=c`g9cPm9bDf>cHL<C@L6Bhc;QH[<AHI;3</7Bli7B<c@3<[
>dX[<T9A@R]1DB//?4Tl@DYA@E1CEe=1A4U1;CHo=R0_@20F:d0[7R`i7R0^
>bhQ;c`Q7bdj;Ah/>AhN;3T/7B/h7AXX=BPO<CdO72hj;R4c@B4S=4@d7Rm1
7Ql`A30T=4/T9SI==Q/`AA/J;d@_7SA67R`oD3lS=TDS5BLe9a/]>a/N<3``
52L^51@X<BP>9Bl>5Bdi;A<[=a<L=40d5blk5a4X<RPK;c`K6Bdj;AP/>API
;CX]7C4n7B0d@C@P=44P7c=0<bm5DblX?T`n7SA27Q/^?BhM<3lM8cA4=2Df
ARDS=4@d6be36aXY?2T[=TX[=45F@BdoEbdR>50h6c586b8hBSPV9c/VFeQN
F9nKTYmEEU1F<Ci7<BLhC3PT<D8T82Tb:B/j@R//>d<k<3m7<3I4Cd@gAThg
=49=@SE4C3DhAU56=4E<=395BdDhBe8h=d]DBbi5CbhaBEE9>eEP>d9LIe`n
Ff/n@5e]GD9OKD94HFmQAV=_ATERKV91GVY1?UaVG4mLIDmAHUiR@eI@@dmR
IV9?HVQ?DV9QHUAQEeA8EDIE@d@;@i^R@:;joggjkoURnO7jDo7hod_ooomP
ooolM_cgoVGgoom`oo_oL__io7clm?F0m?koR_oooh;ocm=:dd]?7T]<EBYE
FFTlFBU02D1MM2]ML8@PQ8nM8hnNZ2FXgnEigiFKGI]?GDQ?@UU?FD5QF44l
Fe]K@5mL@3UFBUHjEdlj=da7C3U8@cToDTaB@EiD@D1MDee0EDi0AE1>D4AB
DTA3E51D@5E>@4IPEF14Fe=4?U1?D4A?Dd@oATi6GEA:009MGE510:UAJee3
Ji20Gh2AOeVANFI3IX]kFX]`HDAQ@DQ1@C@m>3dkAT@kBEAFE4ADETA0DUAB
@eMH@dAJFUY>KV=>BFINIT=NEd=0Ee5G=DY5=Ci?BdlnCdTnBeYEFT9GGD8l
DU9B?UAA?TeOGem7Ddm7Be@cE8ZD@8[5dEGAPiDJPhbO:InJ[TZJBUhIGT]I
=T]FH4EPA50PA7f:A8ZT/RNT/[`g_;k4<;kcmeSgnOUSnOShH_SkoUGkn_m<
oo[lF_[ckdg_n?Lon?goCOo@gdC@a=Q5f=_VHm]jMaQg>SXh>Si3;D=0Ace0
A4]FBd1:DD0cA414;d15;cI8E4QUDdMUP75/LD4k?D4[;cX_82`j81d_>blP
>3dP93a0?20X;B0P:RhZ82X^81hX;2PK9RXK72L[9ah/;ahQ;c8_5blk5b4c
?C<W<C<W<S@e=4E5AdDQ8bdS7bPg7a`Y?2TK:CPK72Xg:R@`?2@V<c/c8Rda
8QlZ;2XO:bTO6bHR9QLT;1LI9RhV8B/d8BPb>c8^=d0^;CHo=RL`>BLR:C<Y
6b8/6b0Y<RTR:c@R7BH`9Q/U;a/O:3DX7BTe7AXV<RHD7QlD4AlR7aPY<APE
9c4W62L^61XO8Qm8@ce8<RHJ9RDW6REACDA=<RPT<S4`;30M;2LM4BPR:1HX
9aHA71hL42DX40`K61/T:B0T<c0O<24I2252?2`l8R8H8QdP6B0J:3<J4AlZ
7a0N:A0E8bhS5bD`5aPV<BHI9c8I5R@_91DR:1DC82HP4QlU4Q8O9AlE8RPE
5b@Z91PU:aPH9B/U5R@_5QDR:b8H8RTH6R8U8QlW:AlS;2//9c0_9bPc<C<E
8BlE5R8`8QHT<AHF934T52@a51@T<B@D934D52Hb9QTP>QTF7S4N4A/U004A
3QTM0000ZBPU=S/U8c@i=1h_=1hJ:c0[7Rld7RDf>cHV=c`V8S<h<aX_=1XG
;34/62dc61d_>BlP<ShP8S91<RXiBRXc@U=2:d5?:b0^>BhZ;cDZ=cLi=bh^
<2hT:34X8Bln8AdbAc8Q;C/Q930n<2Da?bDQ;C/]7b/i7b<_?BlU<ClU8Rhl
;R<e@B<^@4i0=4EE=2XkCC/P<DDP9cM>=b/kE2/S<d`c7cA;7b<hCcPW?54W
<DAGA2@gB2@D9cHW6BXj6A@V=2HK9BlK930l<1`Z>A`H:CTY4R<e4QDV=RHC
8c8C6RPg:1T]>1TG:cH[5RXe5QX^>BhO<chO8CE0=B0d?b0N<Sdb6c516aP^
?RhB:3PB4RDf9AX]?QXV>DXi;3e?;2XkCC/[=4D[9cE==C54I34oCg1?>DMR
>CM2F48f@e@f9CI6=S8aAC8`;2l/J65FJ3@c;3<`>T<`7c14<1h[?1h_>44h
9SA19RPf@cH^?4/^=D=B@cM5E3Le@e93=TAC=SQ6EDHkB6Hk?4aUC3U:FSTc
Ae97<DQ@<Bi6DTHY@U<Y;DEKACE7GCD^@5I0;D1C;C=6FDHcAULc;d9C@SM:
FcM5F6MHBeANBd]GDeM9G5I9BUmTGd=HFd=?IeUWC5mGC4YHIEPo?cloC5<K
Dif[?9fca3S4dN8kdNKg>OO^nd_^nOi`o^OaC^ObnUWjmO]YmOooSoolnI[l
lNb@k?KePOKNhEKQEUPFES`o;SmBH3eBEW0cL41E=41IJSEZR9PYR9bV<jJ6
S0j6en60hHJFJHHhCTa>?E]N?BeB@E8_DD4_>eUIFC]=Fc]3Ce]?ADiEACi<
CD`lDU0l?EEGECa9DS`g>4Ph?DA<?CU4B4@fB4PfA5YHFTILG4I3DUUBATiK
ASe0Dd1@EE/00U13AD@0ZDE6ASY6KVUEJFIPAVI:AR]6MG1HMG=aFW51BU=1
>TA=A3a9DS`hBUA:<DU><C9@DU11I611DGI_MSULESTdDdiC=e5>=dAHEUQ1
DE11AeICET=BCd=?GU]NBF9TBDIQFV56GE=6BemDGd]G@d^=UEZEdMYSdJ6/
1jbDWd>DNhTaRF1`9f0hAAY5@dlk@ca6;DHa?`8aS9doWNcjCNc_m6KdloMJ
loooH?oelfSeoo]knoOlH_Ofoe[on?e8n?ooB?oooUWom?5IlOCoFoB_`C_1
FE`UFDTn?3i2A4i2?DDfACQ0@SPc?4dl:c`d:bTn=Ch^@Tl^;TABA6=6?V>U
T8^@FDeAFC0`?30/=DH/:C]9>bY2C2XZA4]49blb9bLa=C4X<SHX9Bhe;R0Z
<b0Q:cD[8c0i8bLd?C@T?50T93Q5>2hg?Ri=Ce1?J6IYJ2`_=RlL9C8L7Rdn
;AXW>1XL:STZ9S909R/h@CPY<cXY9c8d<RDa;bDP:bT[6BDa6AXV<RHP:CHP
9Rll;b`d@B`^=T<f:S8o:RL]>bdP9c4P:C8l<R`e?b`S;3H/6R<`6Q/T<B@K
9cDK6RHd9R4T7R4N9RPV6bdg6a8[?2/>:Sd>4RTk:ATY=QTP:S<Z52Xj51LT
=B@L93<L4QlX7a8[:Q8=:B@Y3RPO3Q@S72<<9BT<4R8Q8R4U6B4Q6@PIA3LR
A8YmJWdj<R<j8QhB7Q/Y>1/A7bhO4R0_4QPV=BHH9SDH5bDd9A@R<A@=6bXK
5R<Y5Q@Q9b4B7bDB4b0V81HS:AHH9B/U6RL]6QXW;BL@92<@5bLY9b4[<R4P
:C8Y7B0a7APJ<aXB5S@B51Lj5a0O<10C8S<R5B@e5ADV=RHE9SHE5BPg:1HY
>1HH:cX[92U991hU?2DF7Rd00AH@6B00002Y7bM3CbLR>dPk8c]78b<jASXY
>dLY?4YGBSa8ES`U<Cda<3a8<2diACTY=D4Y;3Y5>R`jAB`hAU56A5AOA3A4
Cd@S@ULS941F@2@oEB@U?E@m9ceE9b]0F40`@U/`<TAMA2e5G2d/A5]4;4AK
;2Y2FD8Y@EPY:41G@2LoERLW?eHo9cmF9bQ0Ed0Z@UTZ;4AKA2a4Fb`X@5M0
8c]B8algCSL/@ET/9caD?2LlE2L/@EU1;45I;2LlE3`W?5@W;45I@BdoEbdY
>e<k:ceE:c53Fd<`@UX`9cUA>B8dC28T=Thf93M:92`oDSlT=dXT7C13<2@g
BR@T=dXg8CA78BHiC3TV<T8V9c=3<b`hB2`b?Thn<3a<<2XfASH^>TX^=d=C
@c8lEC8b?5Dl<CeE<C0nESh_?eH_;CmE?b/mDb/W?54l939:92PeBSD_=dX_
=Si??SY2DcXf?U4n<SeC<S4oEcln<D<n@3Y9>SDiACDd?DXm=Ci;=C/nCci:
@eM:BceD?CM=GcMBE6UDBdUGBc<n@Sh`>cl`AD=A@di@IDhkDF=AHEe/HD=3
D4<j@Tlj<d5>@CY>FcXfC5Y<=TaJ=S]AHE53E5a3?TmFCd=BEd=;FEYIBeIG
BdE@C51;EU1;FF=KHciDDSi6DAUAcmE<cm_S@>>e`CVe_/hgc^_g?N_glSkb
lOQDlO3eF_G[lE_[h>U@jO7mGO75dBoATj46Tn7^F^j1TRR1@ddMCD5>8T5T
McEgAeH_Ac8j8SYLIb=L/<5>`HjQ8HjT/2R`fmaVfjfUGZEIEC1IB5DgECiQ
@chhIE5UHhUHHdE/=FaUSE5UKIAPU41S@d19Je][DW9/DTYZI6Y<E6=<@de>
CDeKA4f:W7BLcn:eciN[R:/fAcLf@E1=D4QEGP02B4E?F02YCc8j?c8_=3Pd
=S/o=T9:CdYCGFICDEiWGSU=ESTkD5I@=daB=cM<DT`eBE8e?E5LDD]NKD]7
FV]J=EIW=CY=BDe7@C=7G415@6a9HVaF?UHnAdI;Ac=3>4<iBeTi>499@TE3
A4E7?RdnXYmJX/K@Dm1cRP1cQ9lNWhjU<Hi4CQi>>Sl[>TeD:5A7CbQ7<3HX
=U1S8E37jd_[b]m6b][YBnW[mTo[noiGo_ooH?odkU;^in53ioOcDO?lnU_l
jN`ak?CgB?CRheGSX:PcX5MO8ElX=B<XC5m;GdAAFD@hADe5=D9;=C0nBChf
A4lf>TYGBS10Cc0^?Tdn<d=B<b`lBc`^?Td^<D5@@B/kBR/V=TDf9cM69bLg
ASLZ:CTZHUHlEYb8FIa2;ah_>3QB>28eESDI=D<I5S0/<2Pa?RPP:CHY9Bhk
9CQ1CT5CG6]C:C91<QXS=1XJ8c@S5B@e5APW>2LP;ChP8Rdo;B0X>b0S:SdZ
9B`o9B4V>RHQ:cDQ7Bd_;A8U:A8Q;CT]8b<U8fmMA5g2Vg;2NTDKAAhZ>1hZ
;Ch]9b@g9bLZ?BXH9c`H52U1:AHU@QHO:4LX92De92DY=BTO:C8O5RD/9ADU
<1DO;T4^92m=91lWC2LH:SPH52Hd9Qh^>ahG:30X72/b71LU:2DC8B8C4QdN
7A0R910L;2h/52@T51LW9bLT<S8T7R`/;1PS91PE824P5Ql/5QXR;b8H7R`H
6Qd/7AhT=1hN9SDV5b<c5a@T<b@?7CD?6R4k8A<E;1<A6BPI4B8Z4A<U<BDP
9T8P7QM15a4O=a4K7b/O7bXV7b11=T4G>CPG52@a90`E90`H:C0Y32<]30TJ
8QXM:2`M7B8U8Q/N8Q/I82PP7RLd7Q@R<B8S7S8S6R@^91DW:@015AdX:@00
0:TW<TmO<S9>G4hhDF0h=DaLC2m5DbljBe];?dmN?c92DD8lBUTl=dMFAc92
DC8c@e93;d5?;cM9EdU1EF91<TICARY9GRX[Aee7:TIL:R]6G4H^AUd^<DMO
AcA9HC@fBf=;<d]R<c9:HDXbBV4b<DUPBC18Gc0_Aei7;TIM;Ri6GDHY@EPY
:T9I@Re5G2d`B5m8<TYQ<S59H4T^AUd^:d=J@cE;HcD`AUi6<4IN<3E;Hd/e
Bf<e<4INAS16GS0eBf=;<dQO<c15G4DbAehb>4eTCCM<HcL`AEa5;D9I;Bm4
Fd@bAe`b=daQC2e2EbdS>4dh:3eB:2TnDchV>e0V;45F@C]:GC/kBUe:?TeP
?T=BIE91D6=1?4]NBci=H3i5E6MD=dEM=cA4Fd@a@EPa<D5H@C92FC8c@eY3
<d=J<c92FD8aAUda;T5D@BhmD2hfA5=4?D]J?Ce<Gd`jCF0j=daSC6a3FFbE
N8ahJUe^JSPkBS/hAU<h=DIFASI7FCHhAea7AD=MADE:GTY:D69:F5]ZFeMJ
JEM=DfECD5EYD5ABK59:?U9:ACi@?UIEIeI@EVIFATiMAT19F4U9DF19@TQH
B3e=FSdlBUE:@4eF@4ECEU=5D555@Te9CDQBBTQCGEEMI7AdI4997dV[[Cn[
nom/oj6/9:79eU;Fo_m/o_?cB_?fnE;fnomNooOjHOOSj4kXi>a=i>OaD_7J
iD_JhN]HjjJj=:IRL2E`>T8X>U=R>f9UNCAUG6/VJe5N6E5gPS62[/9E[Veg
8gN8S3>8g>EZiKc7DKaULc=cG7ALG4i/FVa_W6e_Gi1;T8>hIH=hYfFWA6Q8
A4iVEVISMUQSIGI2MVYfM6YKJEYYJ7QIJ9fcQK?HkL;HZl2S`4IHCDH[>cdk
@4mG0090@TmG0:U?>TA8>SU1A44j@TDj?4I:ATEBFTE4De]CAeiVAcmFGUHe
CE8e=TiCCSE<E3DiD5Y@AEaXAD=IIeT]IX8];dYUBUA:BEBCKDQ][H5J[G]S
Ff=;DEm;:4QGB41=>d1IG65LCdhnCk:eHKG3cDk3Ig<5Lgn<>WnK[5f/AeDG
AcQ1844oA30oCE<gDcPn93Pj@bA3QYe5Q/[/DNb[_RR[a]DheNkhENkooeco
n?QBn?WfDOKjme3jlo56lNSc=NS^mDOeinU5in?X@nS?ee3?GF<XHcU2@CU8
EUMF@e1H@cU6CTHgA4dg<T1;@3I4DCHhB5M8;cm>;bhmCSd]?D`]:3Q7>2Ti
B2T[>dXk:CU8:BXjBCX_?dh_;cm>?bdc@becKEe]Zi]jZddn=chb<TXb;CmH
?c99Ec8fBdi;:cM3:b/g@cLd@4hd<cm=?cY6ESXQ;Cd]8blo8adX>RPI:SXI
6bXk:Qh]?QhN:c`[6RDg6QhV>BHQ:3/Q7B@g91`T<A`M:S0Z8C8j8B4^?bhP
8R`PX9:3T_oXbonJKE1]93I291TU<bDV9cLV8bDb9B0/>R0Q=4Dd6BPm6BLZ
?BXN8cLN8BTj:Ah/=ahH:3<X5RPf5Qh]@RdW<dhW;3AH=1TY@QTM;D@]7Re2
7QTX>bPT<D8T6RPe:1/Y=1/L:3@X:CU8:BdmC3dS<d8S:SQ5>30nBc0T<3h`
6RHb6QTU<BDM:CDM8BXg:QhV=AhM8c<S82Hh81/T=B@E8c8E5bHg9QLV=aLK
93DT6Al]6A<O:alA8bdA5bLb9b@V<2@]8B/Q<Q/_<R0K<A/Q:dHQ=d5L@Bdb
B2dJ830P5Ql`5QTV>BH:8Bd:5BLa9aXW;aXI8BHQ5Q/Q5QXQ:b4S;3TS9SA3
=2TK6RTd6R<J<Q/]004b91lc0000ZC@^Cf8^<4mSCcMCJ3LeD6=@;4AH;2m6
F4HeBede<DMIAd1CIT0nDFAA>DmQ>CM=GddaB5Xa=TeOCCaCIC``BEY9<TiT
<S9>I4haCF<a<TeSCCA<Hc@eCFA==deU=cQ>IThdCfDd=4mUCcA?IC@cCVA>
<diT<c=>I4hbCF<b<TeSCB]5GR//AUm6;TQQ;S5;I4/dCVLd=DmXCc==IS<a
BfA;=4iW=31:HdX`BV<`=4iWCSA>Ic@`BV=:<4YS<3A>IdhaC68a;TUOBC1;
HC0dCfE?=E1V=C1;HD/_BV0_<TeSCCI@JCHjE6eD<TaU<R]5GTD^B64^;DMP
AbY4GBX_BF99=TQP=SA6GTHeAele>D]SBcQ:HSPcAEe5=4IN=3Q:HTXfC6<f
<dUPBC56GC4dAUi6=dMP=cY8HTPjAV0j=d=M@be3FRd]@UM2=4EG=3]:FdXk
C5`k>DaMC3I<HCHfCVA>ICiCIIn2UX9cIGIc@45C@D9?H48lCf9?>D]S>CQ:
HdY2Aee2?4]PBdA;IDAKBVi:EdIZEdI=Ide8Efa8AT]QBe95Ge9IDVQBLVn4
LVQWNFM@D5e@DDmLCfYTLVYIDEiABUM/BTaGJEM?FfU?E5iWGUEOHEEEGU]N
GFAMGFA[Hf]QJFaQCDdgCGUd;WW_lW;bY:dPY7b458Bg^TNgoomWooooEOoo
oekon?UIn>3TANCCfCWCk_AFm>keG>k2b3K8aMMAaIJVAJI8D3I8@4LmAfem
?febPSN2A4hNA4M>94iGJBeGMhTmRI2O@924Tb6C_lmE_lWKJm^5UTN5Gfm0
KfBFC6AIT3b@O[UTOUnFEiI7KTm7JGeVOI:HJY:ETdZCFV]KFUU[Df]WNeQW
Jh5JPFb1H6aHKEY]>D];>C];F4/lC5L00Sa1D5P0ZE13CEA3ADmCCd5;Cd4k
ADa5?DaD?Ci>FDi6GFE6?EALE3I=ECHkDUYB>U5I>SQ?Edm2FF52@UUQFC9H
F38eD4E@CUUCCVMOK5mWEf9WETe0CEiNB5iOHeMSBdLlBhB8CHRnbUbn^<I<
aW=o6g=LIQeVJg@kJdaD8eA?FbU?BEHPETQD94Q3CBQ==d4J=f=b;g:P^4ZP
VKHX]/KF?lKVm5Wdn?mOn?WlEOcloE7lo_a=o?omC_onodoom?mLm<oEEmFh
^S>hine2kM3DC]1;C29<@DE@@C]7EdM1CUI1>dQ@B3Y9DCXfA4m4<d=@<cA4
Dd@^?dl^;Ci>?RloCRl[>dXk:SY9:RPhAcPW=dHW<41?@3Q8EcPfAUE6;CU9
;DY<BDaXHEMX>S<j<blbABlgA5E4<dEA<cU8FDPd@U4d=49A@Si<Fche@U=2
;S]<;R8_@Rla?U4a8c13<2@eAb@V=dTg;3]>;2llCc`^>Dd^<c]@>cDmDSDa
>4dh;C13;BPa?S4M:cXM931:<2H]@RIKEEMESG]aSE@f<3HT=5DT7BU<:B//
B2/f;D8]<Rm4<QhU@BD_<4h_:1Xa6QhX@ahN:T8Z6R/m6QLZ>BXF:CXF5RLk
9al[AAlY<U4b8S1B8QXYB2TD8d0D62Q2:2PhDBPT=4/d9CA99A@S>2<X=e@X
:CQE>2<bCb<^?5Ll>4IQ>2hjE3XY=DlY;3QB>1`Z>A`N:SXZ7BHg7AlV>BHP
9cXP6B@h91LV>ALP<D<a7B`m7ALT;B@N:34N5bLf9aLY?aLL:3HX<c4W<faL
>eac@2Ec=bd[;APT?QPa:4LX@bHb@cLT7B@/;2h/61ld7aDR:QDS;3</5QhS
5RDX;bPI72<I7b<^8bP`?bPe?TlnQGTlQM2JNYYi@Sd00GTe9bH0002Y=C5C
Jc4]CFI=;dmV;c9@J50^CF8^<DeSCCA?IC@`Bf5;>51W>3M?ITlhD6Lh=E1V
D31;HC0bCVA>=e=Y=c1<HT`bCFHb<TeVCC9=IS8cCVM><TeV<S==ITdcCFHc
<deVCC9=IS8bCFI=<TeV<S9=ITdbCFHb<TeVCC9=IS8bCFI=<D]T<C1:HdX`
BV<`<TaUC3==IS<dCVM><deV<c5;I4/_CFD_;D]SBbe;Hbd_CFE=;deU;be;
Hd/]Bf<];deUCBi<I2h[BF59:dUQ:bi<I4`_CFD_;4YRBRe;Hbd`CVI>;DYW
;C9?K4l`CFX`;daYC39?K38`CFY=:dQU:be:IdXfCFTf<dYVBS=:IS<fCFU=
=TeY=S=:ITXbBFDb=DaXC2m;HBl^BEm9<4QO<3E:HTXlC6Hl?4YUBSY4H3Xf
?EXm=dEO=cU5GDE1C611AdmRCd1;GD0jBEa9>TaR>SU?ITln?dlnE5MXEdQ@
HDQ5C5m<BE1UBDU8IDQ@BFY@C45S@DiCIdhlC6=<>DeZ>DIBMU8nBVhn=TYW
BT5AJ452Ae]7BTYTBU1BJE9MHWIMEE][FdU=FDUGEF1ENGAmNFQNIei7Dfi7
B5A/E4QCIdQ6Cea?@T]B@T19B4U3BDE3ADa4C4I7C4I@CDQ=D4/VD;ZkDk_`
nFS`MGT:NGAg3WCKid?Wn_Q9n_[kCo_dm4cdloABm?3aDO3gnV3jf=e5f:Z^
6jjS/CNSW:`a[6Ed8FE9DbiCBeLaBdEC8U=2Bai2LGQ>N4MI@DM5G1ALOIH^
OHFK=Y^4UBf4[;a1_=WWKMVZ/T^bDgHTDg2KBi^PdXFPH9ACU3YT=3YGKU5^
QHIfQHAeKWE=HEI=Cf=EHeU^FeU<HdiS?E=6?CiDDUA1EF91AeU_FCmCH002
?d1BG02YDTACFdA8EE]EAE9HACm>EThoDE/oA5QUF3mGHCllE5iD>E5M>CmG
HeLlE5hl?EIKETYSIDY<IVEVCUABCTaMEediF58i=UYKFTIOL4I<Cf1?MVAF
M[RMJ9fZYF>Zd=IZeX6?5X5IIPaVNhM7Nf5^:fi?FQQ?L7I5MV5]<65<FB=I
FFHkFD1?:4m5Dam5OHe0SHRI?HR1T3>@e>A1e?;oH?o]mEC]jNa5k?SjAoSk
oDWmnoa<noOiD?V__E^_PHDjQJb`?jciof_oUYDjUT8o;Sm=DUQ=?4UBBCe<
E3dkBU9:?D]F?CQ8DdPb@Tlb<49@@Rm0D2l]?Thn<D9B<BhoCcl/?Dd/9cQ8
>2PiBBPfAeM7@E9R@Ci?GdlfAeLf:cQ0>30g@C0b=DPe?TAD?U=MIUdoCEXo
>TIQASQ7F3Pb@EA1>DQK>CU8FdPeA5Te:cY?>SI4G3HX=Thf8cE;8bHhCSP^
?UD^<CmG?blkDbl`>U<j;SQA;RL^B2hk?EHkDEUZFCM4FCL]>ehk>TEU>S/n
CCho>T4o>2/j:b`gCB`a?ELmFEETFEm5ATENB4YN?3I4=U14D523HEmQ;cYH
;bPfDCHP<TXP7S=8<ahcB1hJ;48/6bU16bDaBC4L:dPL5bQ4:2DgD2DS=Dhe
72i671DW?BLK<4DK4BLi9a/[C1/N;Tl^62U7620_CRlY>5DY93=@<b@aCb@U
<U0b8C118B<`@c0R;D4R9Ri3;R@_AB@M:SlZ7Ri57RXoE3lgAF0g;3U:>Blm
C2lX>EDi;T1Y;S8lEcaKDdIKb;:1/]N[F=Nj]hVgDVIJDSdi;CV/Pe^/WVlk
Kd8Z4d8b;S`^C48kC516?dHk<BlkE4i@CS0]=30T930T9bXk9c0hBCRXXE^X
n/^Rbi1LCP01T4<d;0000:U:=5E`=2i=JDd]C6P]<E5ZDC9BJc8cDfYC=59Z
=31>IThbC6Lb<D]VBcA?JS@cCVU>;TaV;S5?JDlcDF/c;dmXCc9=IS8bCFI=
<TeV<S1>ITh`CVH`;deUCBm=IBl^C6A<;TaT;Ri<I4`^C6@^;deUCBm=IBl_
CFE=;deU;bm=IDdcCVTc<TeXCC5<Ic4aC6M<<TeX<S9=J4dbCFPb<DaWC31@
JC0^CVM>;TiW;S1@JE0`D6T`;TiWCRi>Ibh`D6U@<E5Z<Bi>Idh^CVL^;dmX
Cbm?J2l]CFI=;TiW;S1@JE0YB6DY;DaYC2e<JBd_CV]><U5^<Rm>Jdh/BfP/
;DaYC31:J30^B6I8;DMU;C1:J4XaBfTa<4YXBS1:J30aBfU;;D]S;Be8HDP^
B64^=DYUBSa=JC`lBfQ;>TES>SDnGCi>Cfi>ADASA4I4GTI7AEe5@D5I@Cm6
GDI1BfI1?D]VBcUEJSTZAEY5<TQM<T5?Idm3B613BTAPA5E5I5EG@5m0I5A_
I493HD<cG7Hc@I6TTCZ:WCXcG7ILBT]YBUY:IDXjBV4j?4aSC49EIT8oDV5B
@U9O@TaFH5ISIg1SEUIPETMEL4M9Eg5GBEI[BDA@H511BeE1?TU=BCm9BSlo
B4M8@dI=@eIGFeMKFdiKNglbOnWaJ>W4bDW9Z;0hZ>GgDOOooe[ooomFoooo
EooinUKjmoQJmoooMOoamUcah>E;iKW6=;WGjU3Zame:ahBH=YPiAAdi>4@L
A6=b;f>?W5NL@54_@3937d=GKRQGP9/XVjBl@:B1SRF>RY8SR/oHBmS4e6G4
R9e0WF^:Af]7JdM[?f1E?ceEFEE:EVA:C4mRCd=GH4=0EE]E@eQM@cmGFeM0
Eem0Aei/GT9HKD8kD6]@@UUW0092?UEQ0:UE@UAN@TEFGUI6Eem6@eEOED1G
Hd14FfUK@UaU@T9LIe`mEV<m?UMTEcmIHSm7HVERE71[E51]Hfe@GFi@?e5O
DD1GHD1;HVaRA59OA4A8ADQaKcaa/:a9[<31C<1kOb1oKgTUKfMh:GQKJS=K
?dPYB4194T2Q/4V`Df0KDb`g5CLg@bdg=dXDBUae6Eb1UBnEJ7HDJ86=:hgC
iC7Cj?E=mN[`D>[dme3goOm<oOooCoobm4_b^k/R^fae<VahP2Z0g^UWg]oT
L>AJES5JAdA;A4eBEDdnBe=;>dYB>c]:DTXlC5Ll?4aIC394DS8^?dlo<45A
<2/nCch/?Dd/:S];>bTjBRTU=THf:CY::Ca=GDe9FVY9AUMWEbTlCbT[?d`o
:Ca;:B`hD3P_>4T_CEIMESm;Fclb?V8n=4MJ=312F48a@eTa=TQNB3U;HcT^
@5Q0<D=L<BXlEC`R=dhR93U@>Bi0F2hb@U]2<T1J<SE1Fd4d@5Xd;3IA=S8h
E394Cf=??D]U?C50Id0^?F@^;C]C>c4iC34];TX^=SM;=Se4FDA5>T15VW1P
L;B9O[AE@TQ2MEmRMK1oK7l^=50^;3=@<b<aC2<Q<d`c8cQ?8adbAc8N;TDN
9cQ<>20cAR0I;3d/739271P^?RhaB5Pa=4eLCBDnBbDU?T/n7cA?7bDkDc/N
<d/N7S=;<bHhD2HW>E4i:SaB:RLgCSLdAeXd=4AKA3<oEc<a?EDm;SYD;R8b
Bc8Q=ThQ;TALA3Q7L3Pc@610=dIS=b`oJ3la@g/a<caW?4@n?TBDP5f0XYA=
X[2eS;EMLUiM@4XSB]FcK]GVXfBSJcTRJd4dASAD<AiDHd@bA5@l<UAgIfMW
ED]CECTgACL]<4<];357<Cdl=ce??4@lAS540056?SE:0000ZCLaCV/a;daY
C2m<JBl`CFY=;TiW;Re=ITd]CF@];DeTCCA=Jc@bBfU;=Dm]=C==Jdd`CFX`
<Tm/Cbm>JRl`Cf]?<diY<c=>JDhaCfTa<DmYCc1@JC0_CfQ?;U1X;Ri@J50^
CVL^;dmXCbm?J2l_CfQ?;dmX;bm?J4l_CfP_;dmXCcA>K3@cCF]=<TaZ<S9<
JT`dCV`d=Dm]CcE?KCDdCVa><4eZ<2m<JD`_C6T_<4eZCC1=JS0_C6U<;daY
;c1=JTdaDFXa;dmXCbi>Ibh^CVM>;DeV;Be=ITd^CVL^;dmXCbm>JRl^CFU=
;DaX;Bi=JDd_CVX_;DaXC2e<J2d`Cf]?<TaZ<S1:J4X`BVP`<D]YBc9<JS8c
CF]=<de[<cA>K4hdCfXd<TaWC31:IC0cBVI:=daY=cY>JdhjBfTj>DQWB4e:
JTe7A6=4BdMRBda8HDQ0@5Q0>d9I@Se9HcdkBFA9>U1_>SE;JT/jCV/j>TYT
BSa8HSa3Bf9;@dQN@dU;HT]>CVI>?dIRASENN3DjSIn==hZL=cIONEm6CFU6
BDUQBCaDJS`kDfMC?UU/?S]GIeM2FfY2?UARE4QHIdQ5DEmA?eA[?d5FJeI5
F6]5AEIVETEEHTE8EV5FBUMOBT]HGUQ6D5U6B5MNEeITI5I5CRA>Q8XPQ>?X
G>Rg`c6ga]Y5f^g]CNgjneOko_mLo]KK>=^d^QbdinaBk?OnH_OnofGogNe6
gMWVE>K6fTW6TJDdYCi;7Ci1C2Y<HFhdHEaY;fU=H1i=D64_HFIfBVI6EAYE
KGh[KIJW?JN5UA^5SYhJWYZN<9[0bF39_<af_7B7FHLlD4hl?eE/ED]QN4/j
DUiB@UM/@T5GK5M0EV]0?E=XDcaDJ3`oEfeG?UU^?T1KL5/nFVX00ShkE640
ZE@oEV8o@EENEDAHHDA3FVIJ?5ER?3]GIeLnFf<n?e]WFc]GIC/nFVQJ@EiX
@DQVIVI>KV5>@V=@HdEENDE9F6UHBEILBDaAEE5[LEU[Yk=W/jblDJb<W36L
GF<;GFeg87McPRmcGG0aL4EE<DDoBRY:FFDWFHFC;i=[MT1[?4<i@bdj;ReL
MbQgXlA1XkC=BLf_`CV_f>M<imk^=Mkhoecom?MMm?cmFoglodclm?Q3n?Kh
E_KKg4kLa<]Qa<cKB=_MkEKMO8<ePd92@T9:CEa=?dU=?dIBHU8hBE4h>4QC
B3];F3/mCe]?<dEC<bi1D44aA5Da:Ca=?2TlCBTW>T/j9CQ99B<fAcHW>T/W
>4]LBd=FId=0DfAC;CeD;Ba6DDHWA50W;49G@RhkCRhmAU=6>DII>CA7JTL]
@UT]=4UPBC15GC0]@UY2<DEP<BTmF3d/@5//:CeJ?BPmF2PV>eHk9c]F9bLh
E3PS<TlS9C9@<RDbD2DP:dT[8Rm=8Q`]@BdU>U4U<TE[AC13JC0W?5@l9CM=
9B`iFCU0@5Y0;3ME=e98De:KJea[NDPoNCdZ?BYNBUINJcLY=cH`B3Hm>e<k
<SQB<R@`BS0L;TLL52U0:A8X>Q8K<D4a7c917b4d@c@Q=dDQ<4MEAgfFYGei
UJ>E<4eK<210CD0Y@EPY<4QOB2Y2F2XX?UDn;49G;3=8GDPiCV<i<TQJB3Q=
I3PiBf=;=DEO=C=1G44`?E/`9cQD>28gDR8X@Ue2<D=a<C=2JD8lBVll<D=_
@bi4MRhgAW16;c14;cHX9bPQ:RTQ:c=0<bHf@bHS<B8aMf@nMjieFWE/?T=/
;B928Y9]FY:8J5]XBc<_Bd0d>S@_:cX_9bTn:BH/ARHV;DT]72Ho71<P=B0W
;d800BM9BUh0002YA3=<JS<fCfe?=E1[=C=>JDh_CFD_<4iVCRm@I2l_D6A@
=Tm]=S=<JT`fCfdf<TaZC39<JS8eCfe?;DYW;C1=JTdcCVTc<diYCS5?JC4`
D6U@;e5Y;beAJE4]DFT];59YDS1@JC0`D6U@;dmX;bm?J4l_CfP_;dmXCbm?
J2l_CfQ?<de/<c9<Jd`aBfXa<Ta[C3A>KC@eCfi?=Dm^=CA>KDh`BFP`<DYY
BS5:JC4`BFQ9<4UX<35:JDXaBVTa<4UXBC5;JC4`BVQ:;dUW;bm9IdT^B6H^
;dUWBBm9Ibl`BVQ:=4mZ=31;IT/`BfH`<TeXCC5<Ic4_BVE:<4]V<3=>JDh_
BF@_;dUTBBm9I2l_BFA9;TQS;Rm9I4TaBfHa<TaWC3M>JSLeC6Q<<dYV<c=:
ITXeC6Pe=diZCSM>JSLgCVY>@DMW@D=9IDU@EW1@E5]`Fd9=HD8hB5m8>DmV
>CI@JE0aA6@a>Ti[CS]?K3/fBVE:>TmW>SaBJU8gCfDg=e9WDS9?Gc8kDfUC
>U5]>S]EMUDjE7Dj>U5]DCYBJ3X^Be];?e5Y?cQ=I4dmEF/m=U5VDCmGKCll
DVUB@eE]@dIDKU@oFfTo@5UXFD9KJT94Ff]KA5YXA4AGIUM6EfM6B5UYFE5U
L554GVENBF=ZBDeIEeUaL3MakO1Sl;Bo8[AfQQN6W9/:W=WL@]ckof3kk_AD
m<[A=/[UkUG^ko]KkngjE?[=f3?=TidKWFId1fIYNQYjB5LNB34j9cXd?BPd
?dXOBVei;FfDXE>QBe<TBbda8c5JHD9JKh4XPIbe@9bP]dfgJ6lSJ7^598F=
VbB=]LEFaIFWFiEMLU=b>UEF>SUKJE]2G6M2@5UVFCaEIS`mF6]H@Ue`@SmL
K5`iEV@i<TmKCcYFJ@02>SQDHP2YE41GID0mE5iD?eIP?d9IIeTiEF<i>5AW
E3MEGcLjEf=G>eQX>cmLK5`nG6Hn@61MH4a^GDa:KEA]@TYG@TUADe5JISiJ
UJQ:Z;O>F[N5UcFGAeH3AfYj8WZ<Wd^<OI=2Td9E8T8c@Re2B5T_B6Eh:7Qj
R3mjEU/jFci3;ch[<3<`9SDP9Uek9G]oXBIoOiHOUZbm<JcOkS_^j?E1j=SP
?n2PXQ:P^KTM^O7e@O7ho4GlmOYGmN;UF>GDfScDc]`^g7b:4G`g?2HlBU9Q
BTQFEeHe@dHe?DQLB3Q8DcPgAe97>4YF>3i@GU0eAUHe;d9C@SA7F3@W>Tdj
;3m@;2PkC3/V>DXV9CQ9>2PkC2PdAeQ7?4mP?3U<GD`d@5Pd:4=7@ai4@ahX
B5E8=DEL=C<nE3h_?eH_;TQWB2a2FR`fBfI;<DIQ<Be2GD8]@Ul]:SmL?be1
HBd/@610:D1L:BLlFC`W?5TW9SYG>RHgEBH/>eXk;caL;bTfESHT>EHT8SY>
>RE0EBDU?Udn;TMV;S59GdTU>e0U:SmL?c]8Fc/R?EHmE5aOE=:]TjenFDUn
;Rdm;GYjQWZDLemcA352A513ED=3?eI3:S1:<20`BR0M<dXc73A871lkBc/P
<TXP8SM>=adcBQdF;TD^@eme@d5OMelO?eHO:4YPBRY3HBX^AfE7:45O:2U0
G40Y@5`Y:d1K@2m4GblX?EPm;D=K;Bm3GT<^?e/^;CaI?2lnGBlY?EXm93YI
92DoGClT?68T8SAJ=2PfFBPV>U/j8C]J8B]4Hd@c?U`c9bI59Ql[FAlS<5/`
:3AG:2H]@Rdn=TDnETEHACP^BcPW:DlYKeeMKfAHGUPc;cdc9ba2;30kFC0^
>Udj;SYN;R0/D2`N;ChN93]7>aPX<`0163<g@P000:U2<dYV<cI=JDdcCFPc
<4YSBS5<IC4bDFIA<E1U<Bi=HTdgCVXg<TUUBCI=JCHaBfI;<TaW<SE@Je0^
BF@^<TeXCC5<Ic4aC6M<;deW;bi>Idh]CfL];51XD2]AJ2//DVUB;U1X;Ri@
J50^D6P^;DmWCbe?Ibd]CfM?;DmW;Be?IdlaCV`a;daZC2i;JBh_C6Y<<4e[
<31=Jdd_C6X_;T]YBcA:JS@dBVY:=4YZ=3A:JTXdBVXd=4YZBSA:JS@dBVY:
<D]Y<C5;JD/aBfTa<4YXBS1:J30aBfU;<TaZ<S9<JT`^BF8^;4MPAbm:Hbld
CfQ?<diW<c1;I4/_BV<_<4]TBcE<J3DeC6Q<=DaX=CA;Id/cBVHc<dYVBSE<
J3DfCFU==4MW=3A7IdLdB6Pd=D]ZBcA=Jc@cCF]=<TaZ<Ri;J4/kC6Pk=dMQ
Ad1@Id14EfYG=diP=c1<Gd`aE6La:U1UD3=BIc<eD6U@<deV<cU@JU0iD6`i
=diZCSMAKcLbCfa?>U5S>SIEJEDjBfLjC4M_Adi9LDhmCVY>>5M[>3iEIeE;
EFi;@4aVC4IFKdHlDFUA@EE`@D9CLE=3DG=3@dmbCc]HI3/jEf=G?5QT?41L
JUa2Ffa2@EQZF4=HKD=6Fg1K>eMU>cmTJfA2I712BUQbF59=>E;8b4;8iO5A
iHnJCIZ[[R>[j>aIk>C[CnCTkE7]dmi4dm7L@]c=g3W=d^<ghnojENoMj5kX
W:M1W7V8:hQPL2=P@TXkBSDk>CE;F1iHF5dJF6=V;fI?E1i?MWi3OWAnBg@e
AAU5EFh]EHRXAjRN^cnNX[I5]Vif4Fi`M1MdIVlFIWF:?HY[SE=[FH9HPTAS
H4A2H69P?U]S?S]HI5PjEfDj>eQTF3aMHS`iFeeK=UEW008f>5EU0:UE@EYW
@C]CGe<jDUhj@U]XFcaIJC`lFfeK>eUS>ciKJE/nFVdn?e]^FcIDGSHkFeIK
FWaYFVfALi5nUdEnUZa9[9:P?99[Kb9_EEHLEGV2?X:2VSR2OIlWWeYj5eY1
FR9JCF14CC937T<eB1DeIW=7Le1K<E0f?a8o<CLO<Bli73U4GA]4NId_WGjP
:7j0URFF`]52`^Sg=oOVlTKVfn99h[jn=kkQh4[Po?m>o?Gk?o_bn53bblho
c^g^@>gdnU[jJg0`JdQ<JDa4DFA4>Ti2CSmAD3loCEa=>4QC>3I6DDHfB5@f
?e5ODCI9F3HaA5E4=DQI=B@jC3XZ?DhZ9CQ9>2DhBBDX>d`k;3m@;3M:FdXn
DF8n>diOCS8iEC8iE5ED=5mE=2Y?E4lhBV<h=d=N@cE:HSDWAV96;dIP;c=:
I4X`Af<`<dYVBS=9J3<`AVE6<TQW<Ri4I4@`Af<`;TEQAC56Hc4bAV=6<dAR
<cQ7ITLiB6Li<d1P@31:J30W@eI3<4aO<2e7IDL/AV@/;d]KBb<lBb<S>U@j
<DEX<BA;M4/X>dhXOF5EHE0g=E0W=EPe?4e[?4/h<SQRB5=RJUITEU58GE4/
;TL^7Ra67QX`B30@:ch@2RLg9a/[C1/H:d/[:3aM:28kFS/X@V<X9TAVA2M7
J2LWBFY9:T=Y:RY3JD<W?fDW:T9V@R]0IB/X?V0n:d5S:bPlGc`Y@5XY;45L
@B`mFb`/>eXk<41Q<2a0H40U?U`U8ceL?A`iEQ`K;dl_8C1=8Bm4FD@O?d`O
4S53<BLjFbLa=fLg;3IU;20dEC@/?5H/@CeR?C4_GS4Y>fLk8C]L8BhmFSd[
;T4[:c=:<b8aD28T>Ehi<DQb<BU0JT0`@f``8c9K<RDbDRDW<54`=CMM004e
AdA/0000ZC`cCVTc<diYCS=>JC<cCVU><diY<c=>JDhcCVTc<diYCS1>J30`
CVQ><4iX<31>J4h`CVP`<4iXCS1>J30`CVQ><4iX<31>J4h`CVP`<4iXCS1>
J30`CVQ><4iX<31>J4haCfTa<DmYCc5?JC4aCfU?<DmY<C5?JDlaCfTa<DmY
Cbm=Ibl_CFM=;deW;bm=Idd_CFL_;deWCBm=Ibl_CFM=<DaW<C5<Id`aC6La
<DaWC35<Ic4aC6M<<DaW<C5<Id`aC6La<DaWC39=J38bCFQ=<TeX<S9=J4da
C6La<DaWC35<Ic4aC6M<<DaW<C5<Id`aC6La<DaWC35<Ic4aC6M<<DaW<C5<
Id`aC6La<DaWC35<Ic4bCFQ=<TeX<S9=J4daC6La<DaWC39=J38bCFQ=<TeX
<S9=J4dcCVTc<diYCSI=JCHfCFU==TeY=SI=JDdfCFTf=TeYCCI=JCHfCFU=
=diX=cM>J4hgCVPg=diXCSM>J3LgCVQ>=diX=cM>J4hjCVTj>TiYCSY>JCXk
CfY?>dmZ>c]?JTlkCfXk?51[D3eCJcdmDf]C?E=[?CeCJU<nE6/n?UAYE3iD
JChnE6UD?eM[?cmGJeLoEf/o@5UZFD1IJT11FV]J@EYY@D9KJU/oFfTo@EYW
FT=JJT=BHgMSBeELBfA]@6gPjgGPZkT<^L_RAl_:icOWX;/NX:JlCKb=YC>=
Zld`cL[^C/YoWQnNQZ8kQ/CPF>3VodgVen/ajiJR8YIGGbiO;cdX;c1594Dk
F1HkN94hTEYU85ZMX5NPLG8iLC8e5CEUMS9UJH0hP5i/8Ej@XSbR]<a4]:o5
B<EfQbUfE6H0ITUJ04U?F2]HGfe<Ge9PAf1;F4a;CEeMGDaLJDa5F6UH@UM/
@TEKL5/jG6X00SXjG6X0ZE`iFfTi>5YXFSMIIcLhFVQJ>5YX>3UKJE/lE7Xl
?59bDT9IJd9<IF9UF75CF6J0AH1hU45hQZA2Y7628W5CH1ePDF0=DHRM<Yf:
W4B:PiA=U5a^85aXNS1j>d0j>bD/3BafPSIfLglYOda@5TabLcUcE58OE4Lm
=3d_<R`_>44R@E]/9U]jTRBBU:`RU<[M@mghofChm_aJo>WYDnWSi4;TmOM=
mOomG_gbkF7booeioOgjKOgoofCooomOolG2Fl9CE3MC@T]JBdeNKTdiC5=<
AUAOASa7FdLhBeXh=dYIBSI9F3HdAeQ7<dIG<c54Ed@`@eH`<4=F@bXoERXT
>E0i7cA;7b4fCCHZ?eHZ=4UPBCU>ICTkD6M@4Cll4DJ0LX26/JR6EV1ZH3Tj
EST`Af=7;TaV;S51FT4_BF@_;TQSB2i8Hbh^B6=8;TQS;Re7HTL]Af8];DMR
Abi8Hbh^B6=8;DMR;Be7HTL]Af8];DMRAba6HB`/AV56;DIU;Be6IDH]AV@]
:3iM?R]2GR/^@f138cQC8b4fDCH[CFD[<DMGAd]<DD]gIfEWKUEAKTD/;ba7
=D57Cd9D@Y9nOi9REV1F=cU@=bPhFSPN=edN3BY::PTT>PTB:cX[4be;4a/e
DcDU?edU:dESABa6I2`ZA694:D=Q:BU3HD<Y@V4Y:D9Q@RU2HBTY@V52:D9Q
:BU2HD8Y@V4Y:D9Q@RU2HbTX@F91:45R:2Q1HT4X@F8X9d1Q@2M0HBLW@650
93QH92<gEcLQ=EDQ8CEE=B8fER8U>ETi:CeM:Ba0H40Y?U/Y:CiK?RTnFbTY
?U/n:3eJ:2PmFSdX?EXX:3eJ?BXkFBX[?5Xl:3UG:2XkFC//?E//:3UG>BXk
FBXgB6I8=S5?=RhbD38]=eX00Bd_@VD0002Y?c=>JC<cCVU><diY<c=>JDhc
CVTc<diYCS=>JC<cCVU><4eZ<31=JTd`CFX`<4eZCC1=JS0`CFY=<4eZ<31=
JTd`CFX`<4eZCC1=JS0`CFY=<4eZ<31=JTd`CFX`<4eZCC1=JS0`CFY=<4eZ
<31=JTd`CFX`<4eZCC1=JS0`CFY=;daY;bm<JD`_C6T_;daYC2m<JBl_C6U<
;daY;bm<JD`aBfTa<D]YBc5;JC4aBfU;<D]Y<C5;JD/aBfTa<D]YBc5;JC4a
BfU;<TaZ<S9<JT`bC6Xb<TaZC35;JC4aBfU;<D]Y<C5;JD/aBfTa<D]YBc5;
JC4aBfU;<D]Y<C5;JD/aBfTa<D]YBc5;JC4aBfU;<D]Y<C9<JT`bC6Xb<TaZ
C35;JC4aBfU;<TaZ<S9<JT`bC6Xb<TaZC3==Jc<cCF]==TeY=SI=JDdfCFTf
=TeYCCI=JCHfCFU==TeY=SI=JDdgCVPg=diXCSM>J3LgCVQ>=diX=cM>J4hg
CVPg=diXCSU>JCTiCVU>>DiY>CY?JTljCfXj>TmZCcY?JSXkD6]@?E=[?CeC
Je<mDf/m?E=ZDciDJchnE6UD?UAY?SiDJE@nEV`n?eM[EcmGJcloEf]G@5UZ
@41IJUU1FVU1@EYYFTENKdE6GfaO@eYX@d]NLEi@GFI@B54bDJNbE:OFheGS
a=12a:Ve:[EeO@eeRi0nT7Io9WJQ/S:bbn99bk;9</UdQQIdPhlQSibR:9c>
ddGCg>5Cg:fbC;9LHS5L=C//>cmC;Cn=YDNUVZ/iVW=g87MDDQmDGF8ZHY2R
C91_Q3F4>ClW>E1I;5U7DAm7Ig<fLiFW@iFT^DFiSIi0SGZ9>XUAGb]ABUX[
FSi?9chdA2M4<4@]<314=T@eBcle?5=9DcY>E`02>S]?F02YCceAFSe0E5eD
@UIO@TAHHEQ5FF95AEURFDaV=Ta@J3QXDFLhDE1S<f=CI31CFFPaJ5YW;EYH
I2ITMHHVMI6QB:68UdR8M8@kQ51N850g@a]3:S@K:U9L@EaGI2iG>d4W@DU>
;TURK2E/QY</Q_?kU_][JRm[:b8K8RP`62Q;EbMGMHLaMHFJ8iZ[`3>[bMU2
fKC29;Blb2S8hNE4hMOK;=_]lSG]ko8fl_ooCOognTWjo_m8o_Oo>Oo]kFW]
PhDdQE9GAE9>FVYJAeYYAdALHEa0DUa0?diQCS]AGc/jD5i@>U1P>SQ>GThg
CElg=TaNC3E;GCDdBEi9=T]R=S56GDH/@EP/;45H@C56GC4eBV5:=daS=cM<
Hd`TBe0T;f9NHUEmO5E2CUi>?D=O?Bm9I4T/C6</=4UPBBm9I2l_BFA9;TQS
;Ri8HdP^B6<^;TQSB2e7HRd]Af97;TMU;Ri7IDL]AV@];DITARe6I2d]AVA6
;4ES;2a5HdD]AVD];DIUARa5Hb`U?U`n:d9N:be4H4@S>5DS8cQC>2E2GbDZ
?e@oAdiIAgmhOgR3Mg^3HEAME65IJ65WI7MTE4YCE48oD3lc?EPc;d=T@bQ4
IbPN>eTk7SQA7RDkD3/O>EPO8ceL?BU3HRT[AFA5:TAS:RQ2HD8W@F0W9d5P
@BU2HBTY@V52:D9Q:BU2HD8Y@V4Y:D9Q@RU2HBTY@V52:D9S:BQ1HT4X@F8X
:45R@BQ1HRPW@6509d1Q9bM0HD0Y?EhY:3aM?2PlGBPX?5dl:3aM:2TmGSdZ
?UlZ:cmP?bTmGBTY?Edm:CeM:BTmGCdY?EdY:3aL?2PlG2PX?5`l:CaL:BTl
G3`W>UXW:CaL?2/nGR/V>ETi9cYJ9c=6ITHi>UPi;cIC=RPfF001:2PlG`00
0:U0<TeX<S9=J4dbCFPb<TeXCC9=J38bCFQ=<TeX<S9=J4d`CFX`<4eZCC1=
JS0`CFY=<4eZ<31=JTd`CFX`<4eZCC1=JS0`CFY=<4eZ<31=JTd`CFX`<4eZ
CC1=JS0`CFY=;daY;bm<JD`_C6T_;daYC2m<JBl_C6U<;daY;bm<JD`_C6T_
;daYC2m<JBl_C6U<;daY;bm<JD`_C6T_;daYC35;JC4aBfU;<D]Y<C5;JD/a
BfTa<D]YBc5;JC4aBfU;<D]Y<C5;JD/bC6Xb<TaZC39<JS8bC6Y<<D]Y<C5;
JD/aBfTa<D]YBc5;JC4aBfU;<D]Y<C5;JD/aBfTa<D]YBc5;JC4aBfU;<D]Y
<C5;JD/aBfTa<TaZC39<JS8bC6Y<<D]Y<C5;JD/bC6Xb<TaZC39<JS8bC6Y<
<de[<c==JdddCVTd=4iYCSA>JC@dCVU>=4iY=3A>JDhdCVTd=4iYCSM>J3Lg
CVQ>=diX=cM>J4hgCVPg=diXCSM>J3LgCVQ>>DiY>CU>JDhiCVTi>TmZCcY?
JSXjCfY?>TmZ>S]@Je0lDfdl?5=]DcaDJc`lE6]D?5AZ?3eEJeDmEFTm?EEY
ECiFK3hnEVaF?UIZ?SmGJeLoEf/o@5UZFD1IJT10FFYI@U]/@TENJei4GFY4
AE]]FeMWMUM0BT5:CULPCX>>=8kAdU3Ae]]=fm;I@=;MidSWg^U2g/oN;MkW
mT?Wi_Q4n=SWA=SHge7Ob<M8b<G3=<?Qi3OQl?Q?n:BZ@ZA1@Am1>DDa>G>1
=86O[D2OFEXBFVEU8FF?Uc:GMh8aMdEB759NJ3QNHfhdKS@j8S@d>2Xh=SlB
=SLo6SmJHSeJNHX^RYff=YfL]3RdTZXjTWfE<iESNRYSC64THCU?8CT]@Aa1
=d0Q008g=3dN0:Tm<CXK<Blh6CP`>AX`=3dN?CQ18SPkA2E4>dLG>dMD7UAL
JBALKGXXNX6?;H6KZCZYYK<lYIbZ<:YbNUEbCUXMFSU263T[<Qhb<S`G<SM2
7d8a>RDaCEPfF7f=@We1B2U8=3L^=5IO9Uo9f6?9_<QNb4a>7d`m=R/fDV@Z
DW^>?Xj1TbF1N8X2R[?5<K?JjU7Z^l``^kc=;lgRiU?Rgn=4hn?W>>?hnd[k
o_mFo_3bD?;ZldkZj_I<mYJIAYI7CAm=DUeKDUAUNFE0EfM0AEmVGcYBG3Y3
EVMF?UAT?SiDI5@mDf<m?59TDS]AHc/jCfA?>TmT>SU>HdhlDVXl>DmWCcI<
I3HeBf=;=D]S=CE;Hd/eBf<e=4YRBSACIc@QAUI6;daJ;cA0F410C6M0;TUT
BBQ<HRP_CV9>;dUT;bm9I4T_BF@_;TQSB2i8Hbh^B6=8;TQS;Re7HTL^AfD^
;TMUAbe6I2d]AVA6;DIT;Be6I4H/AF</;4ESABa6IB`/AVE6;4ET;2DnG3h[
@F0[;DAPA2<jER<V>ePk:45P:2@iESTT<TXT>T9E@SY0D3XZ<48`;CE8;BXe
BCD]<TX];cUD>Bi2Gbh/AVE6:4EU:2U3HT<^AF4^<dQPB2Y4HbXZA6=4:TAS
:RY4Hd@Y@f8Y:49Q@RQ2HBPX@V52:D9S:BU2Hd8Y@V<Y:D9S@RU2HbTY@V=2
:D9S:BU2Hd8Y@V<Y:45R@BQ1HRPX@F91:45R:2M0HD0W@64W9d1Q@2Y0H2X[
@F51:d5Q:ba2HT8[@F4[:T1P@2ToGbTX?Uhn:CmN:BToGSlX?UdX:3iM?RPn
GBPX?Udn9ceL9bLmG3dY?5`Y:CaL?2PkFbPZ?Edm:ciN:bHiFCTW>UXW<4=S
@c@kF3@[>5Hh9cYJ004W9SmN0000ZCd`CFX`<4eZCC1=JS0`CFY=<4eZ<31=
JTd`CFX`<4eZCBm<JBl_C6U<;daY;bm<JD`_C6T_;daYC2m<JBl_C6U<;daY
;bm<JD`_C6T_;daYC2m<JBl_C6U<;daY;bm<JD`_C6T_;daYC2m<JBl_C6U<
;daY;bm<JD`_C6T_;daYC2m<JBl_C6U<;daY;bm<JD`_C6T_;daYC2m<JBl_
C6U<<D]Y<C5;JD/aBfTa<D]YBc5;JC4aBfU;<D]Y<C5;JD/aBfTa<D]YBc9<
JS8bC6Y<<TaZ<S9<JT`aBfTa<D]YBc5;JC4aBfU;<D]Y<C5;JD/aBfTa<D]Y
Bc5;JC4aBfU;<D]Y<C5;JD/aBfTa<D]YBc5;JC4bC6Y<<TaZ<S9<JT`aBfTa
<D]YBc9<JS8bC6Y<<TaZ<S9<JT`cCF/c<de[CCA=Jc@dCF]==4e[=3A=Jddd
CF/d=4e[CCA=Jc@dCF]==diZ=cM>JThgCVXg=diZCSM>JSLgCVY>=diZ=cM>
JThiCV/i>Di[CSU>JcTjCfa?>Tm/>SY?K4ljCf`j>e1]D3]BK3/kDVaB?5=]
?3aDJe@lE6/l?5AZE3eEJcdmEF]E?EE[?CeEJeDnEV`n?UIZESmGJcloEf]G
?eQY?d1IJUU1FV]1@5UVFD=MJ4=1F6YHD69hD55NIehiA3@i<cdF?HV9<hVo
aDW5b=<fb>?aA_7SlDCSnOmJonKeE>JmbC_9l_mDl_?oEOomof[mm_MYmoCi
G_ChofKo[;5;[3Tg4CLk@b/k>D0F@3i04chd;`d_Yje1Ymk[IN]VJSYV@dD]
AFah>6aHHb]S?dTF?gN3AX=^N4Q^=CPb>30b<c0_=a0g<S/@<T9<6DaNJbQN
Lh@aQ82F<h2?YSZVU[50UY6/>Jb?Wc`00Xn<W3T0ZIb7UcB7Q9@aU8>C<8>5
UC:ER9PeR8ZJ=iZBYCbBTJ<mXi2R@929Ud2GMh4hMf5X<6Q:CBE:=CHG=S0b
;c0S:P/Z@DHb@BL[:R/]=28]DelgGdeI<Ddd@AI1DEd]DHZDHIABFS=B<3P7
>6Mc:FM@ERIF>3HZ>2h]6BeKMPeK[lM:al;I@<;2eBgEf^a0f^WlD_cQmdcQ
aN0ah=kZ?]kioe3omoe3moooB_oooe_ooOmZolkHDljCWb>OADh/ADMCAe=@
H6e@BEmfGciJJ3hlFV9J>eQR>ciGIULkDV@k>e9TDS]BI3/jD6E@>DmT>CU?
ITlhCVDh>4iUCSQ?JCPgCVQ>=TeW=SE<IT`dBfDd<dYTBS=:I3<cBVA:=de]
=bY3HD<_A64_<T=Q@c]?K3/[BF59:TmR:RU>H4h_B6H_;dQVB2m8IRl_B6I8
;TMU;Ri7IDL^AfD^;TMUAbi7IBh^AfE7;DIT;Be6I4H]AV@];DITARa5Hb`/
AF=5;4IW;2]5I4DZA6<Z9SmN?bU2H2T]@f939CaH9BPoFclcAV`c<TIYARPn
GRPY?eho:d9N:be4GT@dBV8d;TALA2`nI2`/@FI1:D=T:BA3H4<T@f0T:TAR
A2i4Hbh`@f=3;4IU;2Y4Hd@X@V4X:49Q@RU3HRT[AFA5:dET:bY4Hd@X@V<X
:49S@RQ2HbPX@V=2:49S:2Q2Hd8X@V<X:49S@RU2HbTX@F91:45R:2Q1HT4X
@F8X9d1Q@2M0HBLW@650:CmO:BY0H40Z@60Z:d5Q@BY0H2XX?Uhn9ceM9bDk
Fc/Y?ehY:CmN?bToGRTX?Udn:3iM:2PnGChX?UdX9ceL?BTmGBTX?5`l:CeM
:B/oGclZ?UhZ9SYJ>RHjFRH[?elo;CaK;BPkFc/V?5/00BHV@5l0002Y?c1=
JS0`CFY=<4eZ<31=JTd`CFX`<4eZCC1=JS0`CFY=;daZ;bm<JT`_C6X_;daZ
C2m<JRl_C6Y<;daZ;bm<JT`_C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`_C6X_
;daZC2m<JRl_C6Y<;daZ;bm<JT`_C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`_
C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`aBfXa<D]ZBc5;JS4aBfY;<D]Z<C5;
JT/aBfXa<D]ZBc5;JS4aBfY;<Ta[<S9<Jd`bC6/b<Ta[C35;JS4aBfY;<D]Z
<C5;JT/aBfXa<D]ZBc5;JS4aBfY;<D]Z<C5;JT/aBfXa<D]ZBc5;JS4aBfY;
<D]Z<C9<Jd`bC6/b<Ta[C35;JS4aBfY;<Ta[<S9<Jd`bC6/b<Ta[C3==K3<c
CFa=<de[<c==JddcCF/c<de[CC==Jc<cCF]=<de[<c==JddgCVXg=diZCSM>
JSLgCVY>=diZ=cM>JThgCVXg=diZCSQ?JcPhCf]?>4m[>3U@K50iD6`i>E1/
D3U@K3TjDFeA>E=^>CUCK5<iDf`i>UA]E3YEJcXjEF]E>UEZ>SYEJUDmEF`m
?EE/ECeEJcdnEVaF?UIZ?SmGJeLoEf/o?eQYF3iDJChoF6MH@EeY@D1LK5`n
E6`nBeecGDaKHd`d@3i0ADPXAFE`7g1lRRIlLg/dNh27AX2<Uc^GYk=?Yg5j
:gZ__TV_W:X`ZZ:/>J:DVcVKQhh/QhnK>I]hP49h@T@fA2hb5bhm?bLo=C<Y
=CPd5cBf`cnf/ke:_CLc9cMMHC1QTj9?TdE9>TTZ<A8ZNXPmR6ii@fiAFbUK
LWllLVafA7HW:R@W=ST`>CDj9SDY;a<_:S4?:S<m63djA1lj?TLUAdID8`02
ATQF9@2YET]I:4]>G2]LCU`[CTeK:U]:F2M:B5HUESm<>SlkAc57:3DI:2<a
434Z>1LZ934C<BXc72Y4CCQ=?4<Q?3Dm63eEGCIEB4lkCb/`:B]6DC5AJ7E9
J3]4;d@oAb/oXK1O/6=c7F<Y<`<c9R`D9RPZ:BX_;S<_;S8I<VUn<FVM[d^_
/L92/LCBAm;8e4c8_<Q8b:Vj>:UcR@>9h>iJh>C]E>gZkU7Zg=`ng>?RDn>Y
[3V/M7`YM34m03doCdhoFVafK4UOLDTmEF]E?ea/?caIIETnFfLn>5ESECUA
ICTiDFEA>51T>3Q@IU0gCfDg=dmVCcI>ICHfCVE><deX<c==J4dbC6Lb<D]V
Bc1:IC0`BVE:<TaW<S==J4dcAfXc>4M^Ac];Kc/cBFU9<TeX<R]6GdH]CV8]
9DiRCRm8IRl_B6I8;dQV;bm8ITP_B6H_;TMUAbi7IBh^AfE7;TMV;Ri7ITL]
AVD];DIUARe6IBd]AVE6;4ET;2a5I4DZAfLZ:4EUAB]5IR/V@5m0:dAS:b]4
HT@T?E/T;49Q@Rm2J2l_A6]49d1W9bQ6JdHXB6/X9DEVABM6HbLWAV96:DA_
:BI3Jd<U@fLU9TETABQ5HRPZA694;49R;2a0HD0ZA6DZ:49S@RM1HRLX@V=2
:TAU:R]5ITD[AFH[:D=T@bQ1IBPX@FE1:45U:2Q1ID4X@FDX:45U@BQ1IBPX
@FE1:D9S:BQ1HT4X@F8X:45R@BQ1HRPW@6509d1Q9bM0HD0V?f0V9SmP?bM0
HBLW@6509d1Q9bHoH3lV?f0V9CiO?RM0GbLW@5m09d1O9bM0Gd0V?ehV9SmN
?bHoGRHV?eho:3iN:2LmGCdX?UhX:T1P@2PnGRPV?5`l9SaL9RLmGCd/@6</
:3iN?R@mG00192<mF`000:To;di[;bm>Jdh_CV/_;di[CRm>Jbl_CV]>;di[
;bm>Jdh_C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`_C6X_;daZC2m<JRl_C6Y<
;daZ;bm<JT`_C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`_C6X_;daZC2m<JRl_
C6Y<;daZ;bm<JT`_C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`_C6X_;daZC35;
JS4aBfY;<D]Z<C5;JT/aBfXa<D]ZBc5;JS4aBfY;<D]Z<C5;JT/bC6/b<Ta[
C39<Jc8bC6]<<D]Z<C5;JT/aBfXa<D]ZBc5;JS4aBfY;<D]Z<C5;JT/aBfXa
<D]ZBc5;JS4aBfY;<D]Z<C5;JT/aBfXa<Ta[C39<Jc8bC6]<<D]Z<C5;JT/b
C6/b<Ta[C39<Jc8bC6]<<de/<c==K4dcCF`c<de/CC==K3<cCFa=<de/<c==
K4dcCF`c<de/CCM=K3LgCFa==de/=cM=K4dgCF`g=de/CCM=K3LgCFa=>4i]
>3Q>KDhhCVdh>Dm^CcU?KSTiCfi?>Dm^>CY@Ke0iDfhi>E=^DcUCKSTiDfaC
>UA]>SYEJeDjEF/j>UE[ECeEK3dmEFaE?EE/?CiFK5HnEV`n?eM[EcmGJcm0
F6aH>e5V>dENKEhnFVPn?ea/G3eIKcdoEfiGB5]^B3E7EDM9E359WkE>]J>n
>J>6VSJJOXhhOXRM:If9W2J9LH0UP7n><gmkRRn:P8hfP6Ef67IRM@aRKX8L
PV5a9V54CbA?@DD^@DQ=;De<CSA<DeXRFZ^iC:]NI2QT:bXJ:hnK=i^EYd6E
<cTQ>C]46S]hQ4N4=3P/=3m87DR8W2n8F6LDIc]3:C]IHDMQCEDmCBhe7cD[
<B8[;C0W<2LY9RL];bh_7b/O008O8RhR0:T^9C4U9BLc9c<X=2PX9c<W<bDa
9BDS;b<_82dT82ll<S`V<bLV;C//>d=D@T<gB3Q8<44a<5=SEV=GGSeG=c`V
?3a47caJIC]U8BTA8D1=7dfN[VfNDUldGc4i535[NRMjNX`dNRhi3STc>34c
;S8a<Rle9bl^=aPg@DDg@D9984UAFQIAJg@SM79h;W9[LRmbK7DaK6ih;GRF
XCVFR8hTSYRG9IRUWbNOZJHeZF=U4VDe?AHe<chh?TYQKdY;HW9RA5e^A45I
KEToFVdo?5QXF3UFI3ThEF=E>EAY>CUDJE@hDfPh=e9XDSIAIcHeCfQ?=DmX
=CA>IdhdCfXd=4mZCc9=J38aC6M<<4]V<31;IT/aC6La<diYCS5:J34iAfa7
>DQ_>Bi;Jd/[CFD[;TIMAS5;I34ZCfU?<4UX<319J4T_B6L_;dQWB2m8Ibl_
B6M8;TMV;Ri7ITL^AfH^;TMVAbe6IBd]AVE6;DIU;Be6IDH/AF@/;4ETABY6
JBXXAFE5:DIV:BU3I4</AVD/;DIUARHoGBH]AVA6<4EZ<39:L4X/B6h/:4I[
ARM7JbLWAfY7:4QY:2Y;JD/VAF`V9TAYA2M5IbLYAVI6:TAS:RU2HD8/@V@/
<4IXARY4IBXY@fA3:49S:2Q2Hd8ZA6DZ:TAUA2Q2HbPV@6509d=V9bM3IT<W
@fHW9d=V@bM3IRLW@fI39d=V9bM3IT<Y@V<Y:45R@BQ1HRPX@F91:45R:2M0
HD0W@64W9d1Q@2Q1HRPX@F919d1Q9bM0HD0X@F8X:45R@BQ1HRPX@F919d1O
9bM0Gd0W@5lW9d1O@2M0GbLV?eho9SmN9RHoGSlW@5lW93eL?BHoGRHX@F11
9CiM9BDnGChV?ehV93eL?BHnI2HU?F4m9CiM004U9SmM0000ZCX^CFX^;TeZ
CBi=JRh^CFY=;TeZ;Ri=JTd^CFX^;TeZCBm<K2l_C6a<;da/;bm<K4`_C6`_
;da/C2m<K2l_C6a<;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/;bm<K4`_
C6`_;da/C2m<K2l_C6a<;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/;bm<
K4`_C6`_;da/C2m<K2l_C6a<<D]/<C5;K4/aBf`a<D]/Bc5;K34aBfa;<D]/
<C5;K4/aBf`a<D]/Bc9<KC8bC6e<<Ta]<S9<KD`aBf`a<D]/Bc5;K34aBfa;
<D]/<C5;K4/aBf`a<D]/Bc5;K34aBfa;<D]/<C5;K4/aBf`a<D]/Bc5;K34b
C6e<<Ta]<S9<KD`aBf`a<D]/Bc9<KC8bC6e<<Ta]<S9<KD`cCFhc<de^CC==
K3<cCFa=<de/<c==K4dcCF`c<de/CC==K3<cCFa==de/=cM=K4dgCF`g=de/
CCM=K3LgCFa==de/=cM=K4dfCfdf=Tm]CcI?KCHgD6i@=e1^=cM@KU0gD6hg
>55_DCUCKSTiDfiC>E=^>CUCK5<iDf`i>UA]E3YEJcXjEF]E?EA^?CeEK5Dn
EVdn?UI]ESmGKCloEfeG@5Q/@41HK5Q1Efi1AUm`Gc]HJ3/gEfIG@f9f@d9N
Lei5GVm5?UESECI17cJH[TV^]M4j]HFN3Yjaad6a`]M:elKIBlJ/_CfmX:i3
X96M>IfO[dBOX[Hj]ZW0?ZVH[3^/OhhcOgb9>HU5Bc55=C`M?3i7:3i3D1Q@
EV0]ER8V3bI8CQe8Yk9F/TmJ8TlkA1M4IgDXIgV6@8HV:Q/V>d4U@Fei?6da
=adg<D8><DEE9UE3CbM3>D@TA41:<D0l@bm3<3LU<38h:CP^>BT00Rh]>2P0
ZCP[=RH[:C@T=2Td92TY=2@d:SDU:R/f9SH_>2<_=d<]@c4m:C4]>2Lh=D<^
=Blm9SdU=1/U;ShS?TeB?Td]<B8a?dD[?hjIK9U4D1e48c80<V]k?6]PLBea
92/993Lo63mJICQJ=SlP?bdc;bd/<b/c9S@C9T9B9U9>C3=>FEhVGVEb66F6
UbfGUjM4UhbI?iVCWcnCXji6[Z>f:J>f`SO2e=Q7e>GTC^CXjEgXYZi7[TAA
9D@oCdi?AF5_ACUEHEE3GFQ3Aei^GSmEJSlkDfUC>5=V>3aHIUPjEV/j>EEZ
ECQDJSPgDfUC=U5Z=SE@JE0dCfXd<diYCSE?KCDdCVa><de[<c9<JT`aBfTa
<D]YBc5;JC4aBfU;;e1T;cE3ID<eAFTe:4]WBbQ>HbPcB618<dMT<bi?KDl`
BFP`<4UXBC19J30_B6M8;dQW;bm8IdP_B6L_;TMVAbi7J2h^AfQ7;DIW;Be6
IdH]AVL];DIWARa5IR`/AFI5:4IX:2Q4Id@[B6P[:TMWAbm9J2l]AfI79d1O
9bm8IdPS?60S;4EYABa5JB`X@V=2;4IW;2a8JdPXA6LX9TAVA2U8IBT[B6Q8
;4IW;2Y3I4<W@64W:45R@B]4IB//AVM6:T=W:RU2IT8Y@VHY:D9V@RU2IRTY
@VI2:45U:2M0I40W@fHW9d=V@bM3IRLW@fI39d=V9bM3IT<W@fHW9d=V@bU2
HbTX@F91:45R:2Q1HT4X@F8X9d1Q@2M0HBLW@650:41T:2Q0I40X@6@X:41T
@2Q0I2PX@6A0:41T:2LoHclX@F8X:45R@BM0HBLW@6509d1Q9bM0HD0V?f0V
9SmP?bI0HBHR?5dl9CmP9BI0HD0S?EhS93iO?RM1HRLS?Ehm8cYT8bHkHS/X
?Uh00BP[?el0002Y?2i=JRh^CFY=;TeZ;Ri=JTd^CFX^;TeZCBi=JRh^CFY=
;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/;bm<K4`_C6`_;da/C2m<K2l_
C6a<;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/;bm<K4`_C6`_;da/C2m<
K2l_C6a<;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/;bm<K4`aBf`a<D]/
Bc5;K34aBfa;<D]/<C5;K4/aBf`a<D]/Bc5;K34aBfa;<Ta]<S9<KD`bC6db
<Ta]C35;K34aBfa;<D]/<C5;K4/aBf`a<D]/Bc5;K34aBfa;<D]/<C5;K4/a
Bf`a<D]/Bc5;K34aBfa;<D]/<C9<KD`bC6db<Ta]C35;K34aBfa;<Ta]<S9<
KD`bC6db<Ta]C3==KS<cCFi=<Di/<C5>K4haCV`a<Di/CS5>K34aCVa><Di/
<C5>K4hgCF`g=de/CCM=K3LgCFa==de/=cM=K4dgCF`g=de/CCI?KCHfCfe?
=Tm]=SM@KU0gD6hg=e1^D3M@KSLhDFmA=e5_=cQCKU<hDfhh>5=^DcQCK3Pi
E6eD>EE[>CUEJeDmE6hm?UE_ECiFKChoEfiG?eM]?d1HKUQ0F6i0@5Q/F49H
Kd8kDfMC?U][?SQIJUTnGg0n>5QWF3eJJ3e5HVaRA49@A3m2;D9MHc9MH6@c
I5iO=EiLGBAMSI4hSKc5D<F4RBF4Nh4MPJ6^>Z6``Sg2Xk52XgIm>GeTIc1T
NW`jO4aD;d`]<bDc:S4Y:R`f6CHQ9bDQCUE3EG9o;G9HGS1N:c4I:emX?VQG
H3=G=C/O>cDk7cEEGbeOB54WB2h_<bm2Cci2;3P/>1l[8QlU;R/^;C<a;BXa
:S4Z;bHZ;C<U<bda;P02;Bda;P2Y<Bda;Rd/<2d`;30];2``;C0/<2d/;30]
<2`/:R`/;2`/<c<c<bh`;C0X;BHX>T4_@Cm9;Sl[=Q@fE5h[E4mJ95Xb>a0b
FFDbIDmM7dle@2109bhT9d]F<eI2ASM2:RXf:RT]:RT/<b4c;34e;24Y:bTl
BRHlJgi8OU1@4U2MYdRW[/@n[[[F@MJU`32UPiT@VJRl:jS2dSWBbnA0blOF
>MKPiD_PcllicnGVI>F9SCj=<cdb<deJQ5Y5Hfe5AV=YHd5KHT52FVIJ@5E/
@3eBKE91FFm1?EUWFCYFK3XiEF]E>5AZ>3MBJe8eD6Te=4mZCc9=J38bCFQ=
<4eZ<2m<JD`_C6T_;daYC31=JS0`CFY=;daY;bi;J4/^DUl^=DAQA3I6J3HU
CFI=9e5R9cY<I4`g@fHg;D]_Bc19J30`BFQ9<4UX<2m8IdP_B6L_;dQWB2m8
Ibl_B6M8;TMX;Ri7J4L]AVL];DIWARe6Ibd]AVM6;4EV;2a5ITDXAVPX9dEW
AB]7JR/[B6Q8<4Y[<2i8IdPX@F0X<4UXBBa9JB`[AFI5:D9Q:Bi4Hd@cBFPc
;dEUABI0HBH^Af]7:DAM:Bi8HdP`AVH`;T9U@Re2Ibd^AVY6:TAU:R=0H40X
@FDX:45U@BQ1IBPY@VI2:T=W:RY3Id<Z@fLZ:dAXA2M3J2LW@fQ39d=X9bM3
J4<W@fPW9d=X@bM3J2LW@fQ3:D9S:BQ1HT4X@F8X:45R@BQ1HRPW@6509d1Q
9bM0HD0U?V8U9SmS?bHoHbHW@6A09SmS9RDnHShT?F4T8caP?2M1HRLW@F91
9T1Q9RI0HD0V@64V9T1Q@2DoH2DU?f0o9T1Q9R8lGC`T?UlT9CmP?b8lGB8U
?f0o:49S:2@nGchW?VXW:3eU?BLkGP019bHjE`000:Tl;da/;bm<K4`_C6`_
;da/C2m<K2l_C6a<;da/;bm<K4`^CFT^;TeYCBm>JRl_CVY>;diZ;bm>JTh^
CFT^;TeYCBi=JBh^CFU=;TeY;Ri=JDd^CFT^;TeYCBi=JBh^CFU=;daZ;bm<
JT`_C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`_CVd_;di]CRm>KBl_CVe>;di]
;bm>KDh_CVd_;di]CS5;K34aBfa;<D]/<C5;K4/aBf`a<D]/Bc5;K34aBfa;
<D]Z<C5;JT/aBfXa<D]ZBc5;JS4aBfY;<D]Z<C5;JT/_C6X_;daZC2m<JRl_
C6Y<;daZ;bm<JT`_C6X_;daZC39;K38bBfa;<D]/<C5;K4/_C6`_;da/C2i=
K2h^CFa=<Ta[<S9<Jd`bC6/b<Ta[C39<Jc8bC6]<<Ta[<S9<Jd`cCF/c<de[
CC==Jc<cCF]=<de[<c==JddcCF/c<de[CCA>Kc@dCVm>=4i_=3A>KdhdCVld
=Dm`CcE?L3DeCg1?=U1[=SI@Je0fD6/f=e5/DCMAK3LgDFaA=e5/=cQBKE8g
DVdg=e9]DSQCKSPhDfiC>5=^>3QCKU<iE6li>EA_E3QFKSPjEFiE>eI_>c]G
KELlEfdl?5M/EcmGKCloEfeG?eM[?d1HK5Q0F6a0@5Q/F41HK411FFeI@EU]
@D5IKETlDFHl:cdo?DUI>TUSLSMb?d/>?eiY<fUULcEUIWTUNDmF8TmiQC^5
NhX_Ngb;>X]ZNCiZDV<aHeAW9EAFKaI_CeX]CcLn:Sh_=2h_=ST`>C<e9c<_
<B<a=3DQ=3Lj6SY9FS99?4//BcY::3X/?Q4n?DhV?CU7<4LT<B0T938K<T5C
9T4f@c93;SXa;RXh7cPR<A8R;c`]?2Pc;BPZ=RXf;SHh008^:C8]0:Tb:38Y
:2/e;CD`>CH`;cPg>2Xd;2XU<28`;3<[;3Pm@CdV:CPV9RXc:Rhe;Rh`>2Ph
=cl`=bXa:C4_?2d_?TTkBCM2=3LU<28`>T8e>SHn<Ch_=BT_;C<W<c]1<c/_
=BLe:RlV:RP[;b/Z;3HZ92PY:3Ln:SLkAQa6>D@R>DA<<4aaODYaO8/lReYT
9EY4B2E8NX12NYn_=Jm[OBM[DUdIGEaR<Ea=DB5AFF4bFCa9:dToD5DoAeMi
Ed1LK410G6aL?e][?ciIK5TmF6/m?5M/Ec]FJc/kEV]F>EE[>CQDJU@gDfTg
=E1YD3A?J3@dCfQ?=E1[=CE@Je0cCVTc<diYCS9=J38bCFQ=<TeX<S9=J4da
C6La<DaWC31:J30`BVQ:<4YX<2m9IdT_BFL_;TQVB2i8IRh^B6I8;TQW;Ri8
IdP^B6L^;TQWB2e7IRd]AfI7;DMV;Be7ITL/AVD/;4IUARa6IB`/AVE6;4IU
;2a6IDH/AVD/;4IUARa5JB`/AFU5:dAX:b]4J4@[A6P[:dAXA2a5JB`/AFU5
:TIY:RY6JDHYAFPY:4AWA2Q4IbPYAFQ5:TIY:RY6JDHYAFPY:4AWA2Q4IbPX
A6M4:4AW:2M3IT<W@fHW9d=V@bQ4JRPXA6Y49d=Y9bM3JD<W@fTW9d=Y@bI2
J2HV@VQ2:45X:2Q1J44X@FPX:45X@BQ1J2PX@FQ1:45X:2Q1J44X@FLX:45W
@BQ1IbPX@FM1:45W:2Q1Id4X@FLX:45W@BQ1IBPX@FE1:45U:2Q1ID4X@FDX
:45U@BQ1IBPX@FE1:41T:2Q0I40X@6@X:41T@2Q0I2PW?f<o9cmS9bLoHclX
?F@X:3eT?BPmI2PX?F8m:3eR:2PnH3hX?V0X:3iP?RDmHBDU?F4m9CeQ004U
93aP0000ZC`_C6`_;da/C2m<K2l_C6a<;da/;bm<K4`_C6`_;da/C2i=JRh^
CFY=;di[;bm>Jdh_CV/_;di[CRi=JRh^CFY=;TeZ;Ri=JTd^CFX^;TeZCBi=
JRh^CFY=;TeZ;Ri=JTd_C6X_;daZC2m<JRl_C6Y<;daZ;bm<JT`_C6X_;daZ
C2m>KBl_CVe>;di];bm>KDh_CVd_;di]CRm>KBl_CVe><D]/<C5;K4/aBf`a
<D]/Bc5;K34aBfa;<D]/<C5;K4/aBfXa<D]ZBc5;JS4aBfY;<D]Z<C5;JT/a
BfXa<D]ZBc5;JS4aBfY;<D]Z<C5;JT/aBfXa<D]ZBc5;JS4aBfY;<T]/<S9;
K4/aBf`a<D]/Bbm<K2l_C6a<;da/;bi=K4dbC6/b<Ta[C39<Jc8bC6]<<Ta[
<S9<Jd`bC6/b<Ta[C3==K3<cCFa=<de/<c==K4dcCF`c<de/CC==K3<cCFa=
=4i_=3A>KdhdCVld=4i_CSA>Kc@eCg1?=Dm`=CE?L4lfCfdf=Tm]CcI?KCHg
D6i@=e1^=cM@KU0gD6hg>55_DCMBKCLgDVeB>5=^>3QCKU<hDfhh>5=^DcUD
KcTiE6mD>5I^>3YEKUDkEVlk>eM]EcaGKC`lEfaG?eM]?cmGKELoEf/o?eM[
EcmGJcm0F6aH@5Q/@41HK5Q0F6a0@5Q/F4USHTTfBE19>TTb>Wn@?i1iR2ei
QY1DT61]<f2?YT^VSZ8YSXfN@9iQKbIQKh4[PGjG8GjQ_c^oSj`lSfZ2<8:2
UD>2E6<ZHcHo7CH^=aPg=3XR=2H[6B/^<al^CE8bDTMI:dMLK4Y/Hg9CHdiN
>Ei0D2i0=48]@Rlm:2lkBR]:AeH_AdiJAUXlAS/l:SHR=Rdj82dnBSI:<3X_
<3<m=CdkA2d00S/nB2l0ZDQ3CC93>dD/ACQ1;3Pf?b`o>d@_>cM1:44j@CLj
>d<f@bde:2da>B`i>40c>3U1<D4kAB`k;STI>Bdh:Rdc?S0n=D0b=C0h:cPk
@cHk=3`_?38h;38b>2`h8RPL8RP^82hZ<2@Z8bLT9b/^<R/c>34hB54bB4A@
7U1LKBMLFFDeIDaF;daBG2aLFf@_Ff5Y;VUeObUeRYXRVZBdCjBCX4:PHFXK
HF9Y<FU0B2i0=40l@4aPJda4GFiM@5a/@41LK5`oFVdo?UU/FCeHKCdlEfaG
>eI[>c]FK5HiEF/i>5AZE3MCJCLeD6U@=4mX=3A?JTldCfXd=E1[D3==Jc<c
CF]=<TaZ<S9<JT`bC6Xb<TaZC35;JC4aBfU;<4YY<31:JDX`BVT`;dUXBBm9
J2l^B6M8;TQW;Ri8IdP^B6L^;TQWB2i8Ibh^B6M8;TQW;Re7ITL]AfH];DMV
Aba6IB`/AVE6;4IU;2a6IDH/AVD/;4IUARa6IB`/AVE6;4EY;2a5JDD[A6P[
:dAXA2]4J2/[A6Q4;4EY;2a5JDDZAVTZ:DEXABU5J2TYAFQ5:DEX:BU5J4DY
AFPY:TIYARU5J2TXA6M4:4AW:2Q4Id@XA6LX9d=V@bM3IRLW@fI3:4AZ:2Q4
JT@W@fTW9d=Y@bM3JBLW@fU39T9X9RI2J48X@FPX:45X@BQ1J2PX@FQ1:45X
:2Q1J44X@FPX:45X@BQ1IbPX@FM1:45W:2Q1Id4X@FLX:45W@BQ1IbPX@FM1
9d1T9bM0I40W@6@W9d1T@2M0I2LW@6A09d1T9bM0I40X@6@X:41T@2Q0I2PW
?f<o9cmS9bLoHclW?f<W9cmS?bPmI2PX?F@m:3eT:2PmHSdX?F8X:3iP?RPn
H2PX?V0n9CeQ9BDmHCdU?F400BDT?600002Y?2m<K2l_C6a<;da/;bm<K4`_
C6`_;da/C2m<K2l_C6a<;TeZ;Ri=JTd_CV/_;di[CRm>Jbl_CV]>;TeZ;Ri=
JTd^CFX^;TeZCBi=JRh^CFY=;TeZ;Ri=JTd^CFX^;TeZCBm<K2l_C6a<;da/
;bm<K4`_C6`_;da/C2m<K2l_C6a<;de_;bm=Kdd_CFl_;de_CBm=Kbl_CFm=
;de_;bm=KddaBVha<DY^BS5:KS4aBVi:<DY^<C5:KTXaBVha<DY^BS5;K34a
Bfa;<D]/<C5;K4/aBf`a<D]/Bc5;K34aBfa;<Ta]<S9<KD`bC6db<Ta]C39<
KC8bC6e<<Ta]<S9<KD`cC6dc<da]C3=<KC<bC6e<<Ta]<S1=KDd`CFd`<4e]
CC9<KC8bC6e<<Ta]<S9<KD`bC6db<Ta]C39<KC8bC6e<<de/<c==K4dcCF`c
<de/CC==K3<cCFa=<de/<c==K4ddCVld=4i_CSA>Kc@dCVm>=4i_=3E?L4le
Cg0e=Dm`CcI?KCHfCfe?=Tm]=SM@KU0gD6hg=e1^D3M@KSLhDFmA=e9]=cMB
KE8hDfhh>5=^DcQCKSPhDfiC>EA_>CUDKe@hEW0h>UE^ECYEKSXkEVmF?5M]
?3aGKELnEV`n?UI/ESiFK3hnEVaF?eM]?cmGKELoEfdo?eM]Ed1HKT10F6iH
>eaC>d9GKUL^>SH^WJeG[I>Q=9=@FQeJ<chA<e1X5VQfQSefHVhlKT=<:d=:
F2MHDVLHDWfD>IAjTDEjE6LbIdeJ;TdlABi5?D@j?B/b:S8_=C4_<CDf=CPn
<SPj@bA3@5<M@5MW@VMEI4UEAeHiERhm8Rh]>bHkA5<hA6YkDG/g@24g<3PN
>3m6=3mAEdUG?TDa?SDm8Cdc>RHc@DE2AEiX=P02GUEO;`2YGdeF:ddh@AM1
A4`UA4iE<eE?ESE?<STJ>C@m:S@h@RE2?TTV?Sm::TXd?BXd;cPU>45<:T5H
IS=V;cXZ;c<n;ShiA3@i>40a@3U1<STe>bdk=3X/=30f:3HY;RLY:BlS;bH/
7RHV:b8[=S/b=SLn:Si0Bai0>4H6AW>6=7=VMbQgDf0XDbXa4S58CRQ8KWTZ
NJ2_?J25UAfEWJ`[WJVh=kR0SR60GVP/J2lh=blc@5i0AUidASmQHf50G6a0
@5]^FcmJKClnFFaI?EQ]?CaGK5LkEV`k>UE[ECUEJcThE6YD=e9[=cIAJU4e
D6Te=4mZCcA?JS@dCfY?<de[<c==JddbC6Xb<TaZC39<JS8bC6Y<<D]Y<C5;
JD/`BVT`<4YYBS1:JC0_BFQ9;dUX;bi8IdP^B6L^;TQWB2m9JRl_BFY9;TQY
;Ri8JDP^B6T^;TQYB2e7J2d]AfQ7;4IW;2a6IdH/AVL/;4IWARa6Ib`/AVM6
;4IW;2a6IdH/AF//;4E[AB]4JR/[A6Y4:dAZ:b]4JT@/AF//;4E[ABU5JRTY
AFY5:TI[:RY6JdHZAV/Z:TI[ARU5JRTYAFY5:DEZ:BQ4JD@XA6TX:4AYA2Q4
JBPW@fQ39d=X9bM3J4<XA6XX:4AZA2M3JBLW@fU39d=Y9bM3JD<V@VPV9T9X
@RQ1J2PX@FQ1:45X:2Q1J44X@FPX:45X@BQ1J2PX@FQ1:45W:2Q1Id4X@FLX
:45W@BQ1IbPX@FM1:45W:2Q1Id4W@6HW9d1V@2M0IRLW@6I09d1V9bM0IT0W
@6HW9d1V@2LoIBLW?fDo9cmU9bLoIClW?fDW9SiT?RHnI2HV?V@n9SiU9RHn
IChV?V@V9SiT?RHnHRHV?V8n9SmP9RHoH3lU?F<U9CeS?BDmH`019B@lHP00
0:Tl;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/;bm<K4`^CFX^;TeZCBm>
Jbl_CV]>;di[;bm>Jdh^CFX^;TeZCBi=JRh^CFY=;TeZ;Ri=JTd^CFX^;TeZ
CBi=JRh^CFY=;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/;bm<K4`_CFl_
;de_CBm=Kbl_CFm=;de_;bm=Kdd_CFl_;de_CC5:KS4aBVi:<DY^<C5:KTXa
BVha<DY^BS5:KS4aBVi:<D]/<C5;K4/aBf`a<D]/Bc5;K34aBfa;<D]/<C5;
K4/cC6dc<da]C3=<KC<cC6e<<da]<c=<KD`cC6dc<da]C3E;KCDcC6e<<da]
<c=<KD`bC6db<Ta]C31=KC0`CFe=<Ta]<S9<KD`bC6db<Ta]C39<KC8bC6e<
<Ta]<S9<KD`cCF`c<de/CC==K3<cCFa=<de/<c==K4dcCF`c<de/CCA>Kc@d
CVm>=4i_=3A>KdhdCVld=Dm`CcE?L3DeCg1?=Tm]=SI?KDlfCfdf=e1^D3M@
KSLgD6i@=e1^=cQAKe4gDFlg=e5_DCQBL3PhDW1B>59`>3QBL58iDg4i>E=a
DcQFL3PjEG1E>UE`>SYEKUDlEVll?5M]EciFKChnEVeF?UI]?SiFKEHnEVdn
?UI]ESiFKChoEfiG?eM^?cmGKULhFVHhBf63HCA0C3AgPTZ2RY@mRTeF5EI4
Cb94E6LaIeUY:UUXOQUnYL4iYHnY;:UXO2=XIg`]O:BoD:C0hD[QJ7XRJ4QI
4UUDHbaD?DXOBR`e82`V;2P/<S`a<RPe5cE7FAm7BUTbFCi;<Ci4DCMA?4P`
?4EA>e4nC2/nBe`ZG4I<<4He?1Xl?D<W?EAHBUQ3B393>d@JA3]28C]3ASm6
EUlX009FB50Q0:U@BU0ZBSe37d=5BbE5>d4M@D96:d8i?2Tl?4@Z?3a59TE4
CB]4@DX[BSDm9CD[<a/c=3dK=5=N<Ehe@2le?DDeACm7=cle?Bdm<cTZ<cDk
;3/e>BXe:BdN;C0d<c0W;2</9bdN9c0g9CLf?BTf:34?<DEB64EVMbQgK7l[
K5MV8FI=G1U=HG0QL5UU6eUMIREVR9@dR:6d9[C9ec[9WjhK[Z:b@j9?GBaM
<Cm><Ca>MdhkEW4k?VATI3mKKSlnFVeJ?UY]?SeIKUTkEf`k>UI/ESYFK3Xi
EF]E>5AZ>3QCK5<gDV/g=U5ZDCE@JcDeD6]@=4i/=3A>K4hcCF/c<de[CC9<
JS8bC6Y<<TaZ<S9<JT`aBfTa<D]YBc1:JC0`BVU:<4YY<2m9J4T_BFP_;TQW
B2i8Ibh^B6M8;dUZ;bm9JTT_BFX_;TQYB2i8JBh^B6U8;TQY;Re7J4L]AfP]
;DMXAbe7J2d]AfQ7;DMX;Be7J4L]AfP];DMXAba5Jb`/AF]5:dAZ:b]4JT@[
A6X[:dAZA2a5Jb`/AF]5:4AY:2U5JTDZAV/Z:TI[ARY6JbXZAV]6:DEZ:BQ4
JD@YAFXY:4AYA2Q4JBPXA6U4:4AY:2M3J4<W@fPW9d=X@bQ4JRPXA6Y49d=Y
9bM3JD<W@fTW9d=Y@bI2J2HV@VQ2:45X:2Q1J44X@FPX:45X@BQ1J2PX@FQ1
:45X:2Q1J44X@FPX:45X@BQ1J2PX@FQ1:45X:2Q1J44X@FPX:45X@BM0IRLW
@6I09d1V9bM0IT0W@6HW9d1V@2M0IRLW@6I09SmU9RHoIClV?fDV9SmU?bDn
I2DU?V@n9CiT9BDnI3hV?VDV9SiU?RHnIBHV?V@n9SiT9RHnHShV?V8V9SiR
?RDmHbDU?F<m9CeS004U93aR0000ZC`_C6`_;da/C2m<K2l_C6a<;da/;bm<
K4`_C6`_;da/C2i=K2h^CFa=;di];bm>KDh_CVd_;di]CRi=K2h^CFa=;Te/
;Ri=K4d^CF`^;Te/CBi=K2h^CFa=;Te/;Ri=K4d_Bfh_;d]^Bbm;KRl_Bfi;
;d]^;bm;KT/_Bfh_;d]^Bbm=LBl_CG5=;dea;bm=LDd_CG4_;deaCBm=LBl_
CG5=<DY`<C5:L4XaBW0a<DY`BS5:L34aBW1:<DY`<C5:L4XaBVha<DY^BS5:
KS4aBVi:<DY^<C5:KTXaBVha<DY^BSE:KcDeBVm:=DY_=CE:KdXeBVle=DY_
BSE:KcDeBVm:=D]]=CE;KD/eBfde<da]C3=<KC<bC6e<<Ta]<S9<KD`bBflb
<T]_Bc9;Kc8bBfm;<T]_<S9;Kd/bBflb<T]_Bc==KS<cCFi=<de^<c==KTdc
CFhc<de^CC==KS<cCFi==4i_=3A>KdhdCVld=4i_CSA>Kc@eCg1?=Dm`=CE?
L4lfCfhf=Tm^CcI?KSHgD6m@=e1_=cM@Ke0gD6lg>55`DCMAKcLgDFmA>59`
>3QBL58hDW0h>59`DSUCLCTiDg5C=eAa=cYEL5DjEG0j>UE`EC]EKS/lEVmF
?UI]?SiFKEHmE6hm?EA^E3iEKchnEFmE?UE_?SiEKeDoEW0o?eI`ESUGNCU8
H7IPA5ELA2Tb7c9OJ35OOHXjRU1N5E1hQ5:4B5<XB72488CKmfCK^M9BdV]k
<6]@GBEMQ9H`Q:K19<67Uc:7LH8VPW>2<G=:FAII<CXH<BL^9bhc?C8c:3DG
=DaM:4a0CRY>;c`R;cM49T@mBR`mDf16H34o734V=`<gG6=1G6M`AG11B2I1
;c@N=4Q?;TQPJSMZAe0UAc@i9cU<E2<00TaEFST0ZEYLGdYL@4<^@dE:;4E2
AbU7@dHe@b`]:2e4CB]4>40X@2le9Rl]=28d@d/a@dQA<U4]=QL]9BdC;CM0
;CLkA354=Ch[=Bdd8S@]=28]=S/Y>c0e8c0W;1X/:Bd^:B4V7BHZ<AdZ>T8Z
@T=;;d<oBQm:LH0mLJFgHKM`QBI`@DT]BEUU<eV/aCK5f_5RfUeV9FI_MS9_
dNI=i^gmE>f0T@NAKgh]Kd=B?E8hB5lh@UMlEcUGLCTiGFQM?UY]?SiJKeXm
FFhm?5Q]F3]GKC/jEVaF>EA]>CUDKE@hDf`h=e9[DSMBJcLfDFaA=U5/=SE?
KDldCV`d=4i/CS==K3<cCFa=<Ta[<S9<Jd`bC6/b<Ta[C35;JS4aBfY;<4Y[
<31:JdX`BV/`;dUZBBm9JRl^B6U8;TQY;Ri8JDP_B6`_;dQ/B2m8K2l_B6a8
;TM[;Ri7JdL^Af/^;TM[Abe6JRd]AVY6;DIZ;Be6JTH]AVX];DIZARe6JRd]
AVY6;4E[;2a5JdD[A6X[:dAZA2]4JR/[A6Y4;4E[;2a5JdDXA6TX:DEZABY6
JbXZAV]6:TI[:RY6JdHYAFXY:4AYA2U5JRTXA6U4:4AY:2Q4JD@XA6TX9d=X
@bM3J2LW@fQ3:4AZ:2Q4JT@W@fTW9d=Y@bM3JBLW@fU39T9X9RI2J48X@FPX
:45X@BQ1J2PX@FQ1:45X:2Q1J44X@FPX:45X@BQ1J2PX@FQ1:45X:2Q1J44X
@FPX:45X@BQ1J2PX@FQ19d1V9bM0IT0W@6HW9d1V@2M0IRLW@6I09d1V9bM0
IT0V?fDV9SmU?bHoIBHV?fDo9CiT9BDnI3hU?V@U9CiT?RDmIbDU?VDn9CiU
9BDnIChU?V@U9CiT?RDnHRDU?V8n9CeS9BDmHcdU?F<00BDT?680002Y?2m<
K2l_C6a<;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;Te/;Ri=K4d_CVd_;di]
CRm>KBl_CVe>;Te/;Ri=K4d^CF`^;Te/CBi=K2h^CFa=;Te/;Ri=K4d^CF`^
;Te/CBm;KRl_Bfi;;d]^;bm;KT/_Bfh_;d]^Bbm;KRl_Bfi;;dea;bm=LDd_
CG4_;deaCBm=LBl_CG5=;dea;bm=LDdaBW0a<DY`BS5:L34aBW1:<DY`<C5:
L4XaBW0a<DY`BS9;Kc8bBfm;<T]_<S9;Kd/bBflb<T]_Bc9;Kc8bBfm;=TU_
=SI9KdTfBFlf=TU_BCI9KcHfBFm9=TU_=SI9KdTfBVdf=D]]BcE;KCDeBfe;
<da]<c=<KD`bC6db<Ta]C39;Kc8bBfm;<T]_<S9;Kd/bBflb<T]_Bc9;Kc8b
Bfm;<de^<c==KTdcCFhc<de^CC==KS<cCFi=<de^<c==KTddCVld=4i_CSA>
Kc@dCVm>=4i_=3E?L4leCg0e=Dm`CcI?KSHfCfi?=Tm^=SM@Ke0gD6lg=e1_
D3M@KcLhDG1A=e5`=cMAL54hDW4h>59aDSQBLCPhDW5B>E=b>CUCLU<gE74g
>E=aDcYEL3XjEG1E>eE`>c]EKUDnEFln?UE_ECeDL3dnEG5E?UEa?SiELEDn
EG4n?eIbESmFLSloEW9F>EEj>DIPIf15FeU5=dE8AFA^DFB^_VJnMhHMMf]g
8GM<EBQ<?TTABF=^;6=RK2e/B4lGB6AY<FURJBQRBe<8DfI]7FInR3B8RY@m
RVMa9W5;E2U;;S</<c<h;c<e@210@DhS@C0k6c/Z=ADZ<d0E@2Tf2bTd?alo
9C0>9C]874QBGRaBEf<cHcE05SD`>QDjAE4QAE1M8ediAA8i;3HA=TUD7P02
BE1G=@2YEd=8=T<U:Q@Z>d<L>dI?94lm@bTm82<L8cDm5SDf?2@l;c8Y;bDY
7BTk@BTkDEPgF3e3:CdX;1d/;cPS;bhg8SLZ<AdZ;3<O<bdb7Rdc>2@h<C@Q
<Blb7c8X;2dX9b`S;38j8S8lABI5Ae0^AdQD95ANKBYNH78LLTUK3DU7D2m@
EF4_EJ>j>;[5gck5MHL?Qg9n7W:c`To2//@`/XRG<9L`?aH`=TM>AcU?IcTo
FG9I=e=Y=cYIKUTlFfll?5]_Fc]JKS/jFFiI>EQ]>CQFKUHgEFdg=eE]ECMB
JcLgDVeB=e9]=cMBKE8fD6hf=Dm]CcA>KC@cCFa=<de/<c==K4dbC6/b<Ta[
C39<Jc8bC6]<<D]Z<C5;JT/`BV/`<4Y[BS1:Jc0_BFY9;dUZ;bi8JDP^B6T^
;TQYB2m8K2l_B6a8;dQ/;bm8K4P_B6`_;TM[Abi7Jbh^Af]7;DIZ;Be6JTH]
AVX];DIZARe6JRd]AVY6;DIZ;Be6JTH/AF`/;4E/AB]4Jb/[A6]4:dA[:b]4
Jd@/AF`/;4E/ABU5JbTYAF]5:TI/:RY6K4HZAV`Z:TI/ARU5JbTYAF]5:DE[
:BQ4JT@XA6XX:4AZA2Q4JRPW@fU39d=Y9bM3JD<XA6XX:4AZA2M3JBLW@fU3
9d=Y9bM3JD<V@VPV9T9X@RQ1J2PX@FQ1:45X:2Q1J44X@FPX:45X@BQ1J2PX
@FQ1:41Z:2Q0JT0X@6XX:41Z@2Q0JRPX@6Y0:41Z:2Q0JT0V?fHV9SmV?bHo
IRHV?fHo9SmV9RHoISlV?fHV9SmV?bA0IR@T@6I0941V92A0IT0T@6HT8cmU
?b<oIB<S?fDo9CeW9BDmIcdU?FLU9CiU?RDnIBDU?V@n9CiT9BDnI3hU?F@U
9CeT?BDmI0019B@lH`000:Tl;da/;bm<K4`_C6`_;da/C2m<K2l_C6a<;da/
;bm<K4`^C6h^;Ta^C2m=Kbl_CFm=;de_;bm=Kdd^C6h^;Ta^C2i<KRh^C6i<
;Ta^;Ri<KT`^C6h^;Ta^C2i<KRh^C6i<;d]^;bm;KT/_Bfh_;d]^Bbm;KRl_
Bfi;;d]^;bm;KT/_CG4_;deaCBm=LBl_CG5=;dea;bm=LDd_CG4_;deaCC5:
L34aBW1:<DY`<C5:L4XaBW0a<DY`BS5:L34aBW1:<T]_<S9;Kd/bBflb<T]_
Bc9;Kc8bBfm;<T]_<S9;Kd/hBW0h>4Y`BSQ:L3PhBW1:>4Y`>3Q:L4XhBW0h
>4Y`BSM;KSLgBfi;=Ta^=SI<KT`dCFhd=4e^CCA=KS@dCFi=<T]_<S9;Kd/b
Bflb<T]_Bc9;Kc8bBfm;<T]_<S9;Kd/cC70c<da`C3=<L3<cC71<<da`<c=<
L4`cC70c<da`C3A>Kc@dCVm>=4i_=3A>KdhdCVld=Dm`CcE?L3DeCg1?=Tm`
=SI?L4lfCg0f=e1aD3M@LCLgD75@=e1a=cQALU4gDG0g=e5`DCQBLCPhDW5B
>59a>3QBLE8iDg8i>E=bDcMDLCLiDg5C>E=a>CYEL5DkEG0k>eE^ECeDKSdm
E6iD?UEa?SiELEDnEG4n?UEaECmFLSloEW9F?eIb?cmFLUHhCVhhBF9cHT9I
Id93EVMF93@Z95UW:FNea5:ef>=Nhk33@k2N[cZ_Y[A5YZNd@[B7TaF7X:/X
ZlgFFlgPigOWj_E[j^7]FngQkeWQfNUTjIFNCIDe>Q`j:c0N:dI=;4dh@RDh
;SPM>4A?;4A]O4ElG6/bG49>9ThlAbLlJGAAM5IY9eHjBaM;<D4D<Ea^=ViU
NCAUFF`ZK5Y/<5YZO49lHW@X009RBeTU0:UI<3/H<3A15D5JJbMJFV`PK4iM
8TiCGS]N>d<L>d179TM3BBm3<cTQ>BT_5BTj@2A0A4X^A3m5:DD/<al/;3<O
<c0g8c0i?RXn;C8N;CHi9STf>BHf<SDR=B<W:2<a=b/gAThdATQA<558DRe8
CUT/FEi/;5i:F`aKLh99LeYX:fQFI2AFJg/SNkG:BkFfcC;=_<m2_7V778N1
TRR1RIMJUcE4?CDjC6E<?59a?3]FK5HhD6@h@e]aFcaKKc`lFfmK>eY_>cYI
KUTiEfli>5I^ESMEKCLfE6iD=e9]=cMBKE8gDVdg=e5_DCI@KSHeCfi?=4i]
=3==K4dcCFhc<de^CC9<KC8bC6e<<Ta]<S9<KD`aBf`a<D]/Bc19KC0`BFe9
<4U]<2m8K4P_B6`_;TM[Abi7Jbh^Af]7<4U]<319KDT_B6`_;dQ/B2m8K2l_
B6a8;TM[;Ri7JdL]AVX];DIZARe6JRd]AVY6;DIZ;Be6JTH]AVX];DIZARa5
K2`/AFa5:dA[:b]4Jd@[A6/[:dA[A2a5K2`/AFa5:TI/:RU5JdDYAF/Y:DE[
ABU5JbTYAF]5:DE[:BY6K4HYAF/Y:4AZA2Q4JRPXA6Y4:4AZ:2M3JD<W@fTW
9d=Y@bQ4JRPXA6Y49d=Y9bM3JD<W@fTW9d=Y@bI2J2HV@VQ2:45X:2Q1J44X
@FPX:45X@BQ1J2PX@FQ1:45X:2Q1J44X@6XX:41Z@2Q0JRPX@6Y0:41Z:2Q0
JT0X@6XX:41Z@2HoIRHV?fHo9SmV9RHoISlV?fHV9SmV?bHoIRHV?fHo9D5W
9BE1Id4U@FLU941V@2A0IR@T@6I0941V92A0IT0U?FLU9CeW?BDmIbDU?VDn
9CiU9BDnIChU?V@U9CiT?RDmI2DU?F@m9CeT004U93aS0000Z@0_C6`_;da/
C2m<K2l_C6a<;da/;bm<K4`_C6`_;da/C2i<KRh^C6i<;de_;bm=Kdd_CFl_
;de_CBi<KRh^C6i<;Ta^;Ri<KT`^C6h^;Ta^C2i<KRh^C6i<;Ta^;Ri<KT`_
Bg0_;d]`Bbm;L2l_Bg1;;d]`;bm;L4/_Bg0_;d]`Bbm=LRl_CG9=;deb;bm=
LTd_CG8_;debCBm=LRl_CG9=<DYa<C5:LDXaBW4a<DYaBS5:LC4aBW5:<DYa
<C5:LDXbBg4b<T]aBc9;LC8bBg5;<T]a<S9;LD/bBg4b<T]aBcQ:LSPhBW9:
>4Yb>3Q:LTXhBW8h>4YbBSQ:LSPhBW9:=d]^=cM;KT/gBfhg=Ta^C3I<KSHd
CFi==4e^=3A=KTdbBg4b<T]aBc9;LC8bBg5;<T]a<S9;LD/bBg4b<T]aBc=<
L3<cC71<<da`<c=<L4`cC70c<da`C3=<L3<cC71<=4i_=3A>KdhdCVld=4i_
CSA>Kc@eCg1?=Dm`=CE?L4lfCg0f=Tm`CcI?L3HgD75@=e1a=cM@LE0gD74g
>55bDCMAL3LgDG1A>59a>3QBLE8hDW4h>59aDSUCLSTiDg9C=eAa=cUCLE<i
Dg4i>E=aDc]EL3/kEG1E?EA^?CeDKU@nE7<n?UAcE3iDLchoEGAE?eEd?cmE
M5DoEG@o?eEdECmCM3lfBg=;@eZ4@dIKN5/]?TH];CLJ=iBK>ICDgS_NSY/b
SWn<68bLZ2RL^lA=a:fbC:fDUCNEb/]Sb^?VL>Jl_U2lWZ8UX[2l;[3Eh5kP
SiM4ScTj7CXg>2Pg?44Q@C]4;c/Y<Q/b>THN>W61@X5WMcIW>TLKAbPb5BQ4
CS=>Igh`IdiQ;64eAaTeGW<`LgR??gQWO3UlDfPXDe]a:g66WS`00XI_Q3T0
ZH@jC18j>4`7C7jF=WjO^DjiMH`dMDUL75aDG3MD@T/PBdA>7TA2BR=:<CLM
<CHk9C]5C2Y5@D/KBbhe7bhd>bDk@DPb@DE:=4X]<Q`]>C`W?3e0:cd^<A`a
9BTZ9Bdc9C<nAR`n=SlM?b`e4b`lAaa7IgDhIfQh;GQ?Gai?AE8HDU]Y:e^1
T3f@W[12WY:U9JFic3jiZ[lV_ei]:5h]?ATm<D9:<C]?L4m0F7a0>U5[DCmF
J3m3EVMF?5]_?3]JKeXkFVlk>UU^FCUGKcThEViF=eE_=cIDKU@gDVdg=e9]
DSMBKCLgDFmA=e5_=cE?KTldCVdd<de/CC==KS<cCFi=<Ta]<S9<KD`bC6db
<Ta]C35;K34aBfa;<4U]<319KDT`BFd`;dQ/B2m8K2l^Af]7;TM[;Ri7JdL`
BFl`<4U_BBm8KRl_B6i8;dQ^;bm8KTP^Afd^;TM]Abi7KBh^Afe7;TM];Ri7
KDL^Afd^;TM]Abi7KBh^Afe7;4E/;2a5K4D[A6/[:dA[A2]4Jb/[A6]4;4E/
;2a5K4DZAV`Z:TI/ARU5JbTXA6Y4:4AZ:2U5JdDZAV`Z:TI/ARU5JbTXA6Y4
:4AZ:2Q4JT@XA6XX9d=Y@bM3JBLW@fU3:4AZ:2Q4JT@W@fTW9d=Y@bM3JBLW
@fU39T9X9RI2J48X@FPX:45X@BQ1J2PX@FQ1:45X:2Q1J44X@FPX:45X@BQ0
JRPX@6Y0:41Z:2Q0JT0X@6XX:41Z@2Q0JRPX@6Y09SmV9RHoISlV?fHV9SmV
?bHoIRHV?fHo9SmV9RHoISlU@FLU9D5W@BE1IbDU@FM19D5W9BA0IT0T@6HT
941V@2<nJB<S?VLn8ciW8b<nIchS?fDS8cmU?b<oI2<S?f@o9CeT9BDmI3dU
?F@00BDT?6<0002Y?Bi<KRh^C6i<;Ta^;Ri<KT`^C6h^;Ta^C2i<KRh^C6i<
;Ta^;Ri<KT`^C6h^;Ta^C2i<KRh^C6i<;Ta^;Ri<KT`_CFl_;de_CBi<KRh^
C6i<;D]];Be;KD/]Bfd];4Y/BRm;L2l_Bg1;;d]`;bm;L4/_Bg0_;d]`Bbm;
L2l_Bg1;;d]a;bm;LD/_Bg4_;d]aBbm;LBl_Bg5;;d]a;bm;LD/_Bg0_;d]`
Bbm;L2l_Bg1;;d]`;bm;L4/_Bg0_;d]`Bbm;KRlaBVi:<T]_<S9;Kd/cBflc
<d]_BcI;L3HfBg1;?da/?cU:ITY1AVI1ATa^C3=DL3<UBF]9;DE/;CIANU4g
BV/g;DieCRe?OBdeAGQ5@DQb@CY;JD/]AfD]=eAdE3=<L3<cC71<<da`<c=<
L4`cC70c<da`C3=<L3<cC71<=4ea=3A=LDdcC70c<da`C3=<L3<cC71<=4ea
=3A=LDddCVdd=4i]CSA>KC@dCVe>=4i]=3E?KTleCfhe=Dm^CcA>KC@eCfi?
=Dm^=CE?KTleCfhe=U1_D3I@KcHfD6m@=U1a=SI@LE0fD74f=U1aD3MALSLg
DG9A=e5b=cMALU4iE6li>EA_E3UDKcTiE6mD>UE`>SYEL5DjEG0j>UE`ECeD
KSdmE6iD?UE_?SiEKeDnEFln?UE_ECmFL3loEW1F>EEh>CYEOUE1GVa1?eE]
ECM=?SL^>S@jATl`ATeA>55BHCQB@4/[Bc8i5c8lA1E4FV8aFTA;8D]9Db=9
DElQGd=G74=TN3mh=T<Y=T5?7Tm7CC57F60_H4A5<d@V9QTV9bhJ9c8g9CLa
<bDa;RhR;Rd_8RdY;Al]:2hR:2P_9blc=Rdc;BlT;bl_8Rl`<B4a;RlO;S4d
8c@c=bPc<SPZ>2`a:002;30c:P2Y<c<e:S</;R<^>Cd_>BT_82l_>RT_8c0N
<2P`52P/<24`=3D]=2d]82dY:A`Y=3D]=C4e9S4U;A4]9b/L9bLY6bT^;R8^
<2hT;S4^:C4a<2``:BTW:BHX9BPmACPm=Ch[?Rde:2dV:BdY=3He=3Dj9SY1
ABY1ADTbBBl]8Bll>Rdj>c`X>dY?;dm5Cam5@50?D7nB@Wn0UcbG@e<_@b@c
<3<kBf8k=TmPCcYHHSXjFF]I;dYU;c]EM5DkEW4k>eIaES]FLC/kEW5F>eIa
>cYEL5DiE6li>5=^DcQCKSPhDfiC=e5_=cI@KU0eCfhe=Dm^CcA>KC@dCVm>
<de^<c==KTdcCFhc<4e]CC1=KC0_CVe>;di];bi=K4daBVha<4U]BC19KC0^
BVe:;TY];Ra:K4X/BV`/;4Y/BRe9K2d]BFa9;DU/;Ba8JdP/B6//;4Q[B2a8
Jb`/B6]8:dM/:b]7K4L[Af`[:dM/Ab]7K2/[Afa7:dM/:b]7K4LZAFhZ:TE^
ABY5KRXZAFi5:TE^:RY5KTDZAFhZ:TE^ABQ3K2PYA6e4:DA]:BY5KTDZAFhZ
:DA]A2Q3K2PW@V]2:4=/:2Q3K4<X@f`X:4=/@bQ3K2PX@fa3:4=/:2Q3K4<V
@F`V9T5/@BI1K2HV@Fa19T5/9RI1K44V@F`V9T5/@BM2JbLW@V]29d9[9bM2
Jd8W@V/W9d9[@RM2JbLW@V]29T5Z9RI1JT4V@FXV9T5Z@BI1JRHV@FY19T5Z
9RI1JT4T?fPT93mX?b@oJ2@T?fPo93mX92@oJ3lT?fPT93mX?b@oJ2@T?fPo
93mX92@oJ3lS?VLS8ciW?R<nIb<S?VLn9CeY9BDmJCdU?FTU9CeY?B@lJ2@T
?6Pl93aX92@lJ3`T>fDT93]U>bDlIP019BHmI`000:Tm;Ta^;Ri<KT`^C6h^
;Ta^C2i<KRh^C6i<;Ta^;Ri<KT`^C6h^;Ta^C2i<KRh^C6i<;Ta^;Ri<KT`^
C6h^;Ta^C2m=Kbl^C6i<;Ta^;Ri<KT`]Bfd];D]]Bbe;KBd]Bfe;;d]`;bm;
L4/_Bg0_;d]`Bbm;L2l_Bg1;;d]`;bm;L4/_Bg4_;d]aBbm;LBl_Bg5;;d]a
;bm;LD/_Bg4_;d]aBbm;L2l_Bg1;;d]`;bm;L4/_Bg0_;d]`Bbm;L2l_Bg1;
;d]^;c5:KTXbBflb<T]_Bc=;Kc<cBfm;=T]`=SI;L4/dDW@d<diiCT=0Md=@
=f`gDT5UDUe:JTYKAW5KACib?T16Hd0cBfm;=55m=3M8MTPmAfdm=d]XBbe7
IBddCG==<da`<c=<L4`cC70c<da`C3=<L3<cC71<<da`<c=<L4`dCG4d=4ea
CC=<L3<cC71<<da`<c=<L4`dCG4d=4eaCCA>KC@dCVe>=4i]=3A>KDhdCVdd
=Dm^CcE?KSDeCfi?=Dm^=CE?KTleCfhe=Dm^CcE?KSDfD6m@=U1_=SI@Ke0f
D74f=U1aD3I@LCHgDG9A=e5b=cMALU4gDG8g=e5bDCUCLCTiDg5C>E=a>CUC
LE<jE78j>UAbE3YDLSXjE79D?EA^?CeDKU@nEFln?UE_ECiEKchnEFmE?eI`
?cmFL5HjFVTj?EQcF3eIICe6Fg=KAeYDAc8l?S`b>BDb;2hP;SI17SHd>c4k
92T/92H[8R/n@bdn=S/Y>bHZ72HZ;Ql^<clI<cm:9dX`=RX`<CXH>R@Z4RA7
D2E@=3HX=2PY8BTZ<BLZ:RlY;b/]:R/_<R`b:B`U:BDX7bPX;BLX92XV:RH[
8RH[;RD^<C<X<Bh`8c0Z;1lZ:BdQ;BT]8BTV:b8[92LN008T:RhR0:T^;30T
;2PZ7BX[;b4[8bTM:BTa92T[=RPf:c8P:bLZ8bXZ:bHZ<cDW=C0b930[;2L/
:RdV:RH]6bdU:R4U:RdT;B//92/X:B4Y:BXR:BX[9B/X:bDX:BdZ;Bdd;2dX
<20`;C<T;BL/9R`h>c@h?44]@C/o:3/m@2m09bLU9cLg=CLZ;2TZ8B@N92DZ
8BDb>2Xh>D8]>C8k93/Y=Q`Y:3<e<d5AJT4mDf]C>5=V>3UEJUDnFG@n>eEc
EC]FLC/kEW5F>eIa>c]FLEHkEW4k>UE`ECUDKcThDfiC>5=^>3QBL58gDFlg
=U1^D3E?KSDeCfi?=4i_=3A>KdhcCFhc<de^CC==KS<`CFe=<4e]<2m>KDh_
CVd_;di]CS5:KS4`BFe9<4U]<2i:KDX^BVd^;4Y/BRa:K2`/BVa:;DU/;Be9
K4T]BF`];4Q[B2a8Jb`/B6]8;4Q[;2a8JdP[Af`[:dM/Ab]7K2/[Afa7:dM/
:b]7K4L[Af`[:dM/AbY5KRXZAFi5:TE^:RY5KTDZAFhZ:TE^ABY5KRXZAFi5
:DA]:BU4KD@YA6dY:DA]A2U4KBTYA6e4:4=/:2Q3K4<X@f`X:4=/@bQ3K2PX
@fa3:4=/:2Q3K4<X@f`X:4=/@bI1K2HV@Fa19T5/9RI1K44V@F`V9T5/@BI1
K2HV@Fa19d9[9bM2Jd8W@V/W9d9[@RM2JbLW@V]29d9[9bM2Jd8V@FXV9T5Z
@BI1JRHV@FY19T5Z9RI1JT4V@FXV9T5Z@B@oJ2@T?fPo93mX92@oJ3lT?fPT
93mX?b@oJ2@T?fPo93mX92@oJ3lT?fPT93mX?b<nIb<S?VLn8ciW8b<nIchU
?FTU9CeY?BDmJBDU?FTm9CeY9B@lJ3`T?6PT93aX?2@kIB@U?6Hl9CaV004U
9SeW0000ZCd^C70^;Ta`C2i<L2h^C71<;Ta`;Ri<L4`^C70^;Ta`C2i<L2h^
C71<;Ta`;Ri<L4`^C70^;Ta`C2i<L2h^C71<;Ta`;Ri<L4`^C70^;Ta`C2e;
Kbd]Bfm;;D]_;Be;Kd/_Bg0_;d]`Bbm;L2l_Bg1;;d]`;bm;L4/_Bg0_;d]`
Bbm;LBl_Bg5;;d]a;bm;LD/_Bg4_;d]aBbm;LBl_Bg5;;d]`;bm;L4/_Bg0_
;d]`Bbm;L2l_Bg1;;d]`;bm;L4/_Bg0_<DY`BS9;LC8bBg5;<d]a<c=;LD/f
Bg8f=T]bBdM6ITLfB6i8E4QhE954LTC0@F30edEMAK=:HK=_AEi5Dd=NDca5
I4DhD7Hh>DadC3Q6JCPeC6Q<;da/;c99LdTcC78c<dabC3=<LS<cC79<<dab
<c=<LT`cC78c<dabC3A=LC@dCG5=<da`<c=<L4`cC70c<da`C3A=LC@dCG5=
=4i_=3A>KdhdCVld=4i_CSA>Kc@eCg1?=Dm`=CE?L4leCg0e=Dm`CcE?L3De
Cg1?=U1a=SI@LE0fD74f=U1aD3I@LCHfD75@=e5b=cMALU4gDG8g=e5bDCQB
LcPhDW=B>E=a>CUCLE<iDg4i>E=aDcYDLSXjE79D>UAb>SYDLU@kEFhk>eE^
ECaFKc`lEVmF?5I_?3aFKeHmEg0m?EM`EcUJHcToFg5K?eEZ?dUHMeQ6E5M6
:C4d<BT]7bTQ8aHSAUDBASi8;DPa=STa:C<[<cQ1:SQ0Ac=7:bhW:c/k?C/f
>R4fBD`iC2d_;Rde>R@j;34K;4M>;4hc>2lc<3@e=2L^92LV;BH]8BLU8B<Y
9bTT:B<T9R/U:b``;b`Q92PT8BHM8B/`9c0a=Rda:RlX;bL/9BLX:b@[;S4Z
;Rd`:C0^<2D00Rh[;b<0ZBl]<B<]<CDW=BL[7BL[;b<_:RdT:S0c;3</<B//
:Rda;B@X9b@]<bDc:c4S:b8V9BHX:blX8RLQ9b0T8B0Z;bT_9R/T9R0U72DR
9ahR8bPO:2<X8B<T:B8Y;c@^;b4V52HX;ALX9BTJ:CLk;3Lj@2Q092TC92HY
8RTS;1LS9RlL;bH_72HU;Ah]8bXP8ca0?D0T:2TT8B@Y92P^8RP^>3`h>dMQ
>ce@LE0nEgDn<TeXCCYEL3XhDW1B>eIa>c]FLEHkEW4k>eIaESYEL3XiE6mD
>EA_>CQCKU<hDW0h>59`DSMAKcLfD6m@=Dm^=CE?L4ldCVld=4i_CS==KS<c
CFi=<de^<c5>KTh`CFd`;di]CRm>KBl_CVe><DY`<C19KdT`BFl`;TY_BRi:
Kbh/BVi:;4Y^;2a:KTX]BFh];DU^BBe9KRd/B6e8;4Q];2a8KDP/B6d/;4Q]
B2]7K2/[Afa7:dM/:b]7K4L[Af`[:dM/Ab]7K2/[Afa7:TE^:RY5KTDZAFhZ
:TE^ABY5KRXZAFi5:TE^:RY5KTDZAFhZ:TE^ABU4KBTYA6e4:4=/:2Q3K4<Y
A6dY:DA]A2Q3K2PX@fa3:4=/:2Q3K4<X@f`X:4=/@bQ3K2PX@fa39d9]9bM2
KD8W@VdW9d9]@RM2KBLW@Ve29d9]9bM2KD8W@V/W9d9[@RM2JbLW@V]29d9[
9bM2Jd8W@V/W9d9[@RI1JRHV@FY19T5Z9RI1JT4V@FXV9T5Z@BI1JRHV@FY1
93mX92@oJ3lT?fPT93mX?b@oJ2@T?fPo93mX92@oJ3lT?fPT93mX?b@oJ2@T
?fPo93mX92<nIchS?VLS8ciW?RHnJRHV?VXn9CeY9BDmJCdU?FTU9CeY?B@l
J2@T?6Pl9CaV9BDlIS`U?6H00BDV?FL0002Y?2i<L2h^C71<;Ta`;Ri<L4`^
C70^;Ta`C2i<L2h^C71<;Ta`;Ri<L4`^C70^;Ta`C2i<L2h^C71<;Ta`;Ri<
L4`^C70^;Ta`C2i<L2h^C71<;Ta`;Re;Kd/]Bfl];D]_Bbm;LBl_Bg5;;d]a
;bm;LD/_Bg4_;d]aBbm;LBl_Bg5;;d]a;bm;LD/_Bg4_;d]aBbm;LBl_Bg5;
;d]a;bm;LD/_Bg4_;d]aBbm;LBl_Bg5;;d]a;bm;LD/_Bg4_;d]aBbm;L2la
BW1:<T]a<S9;LD/cBg4c<d]aBcI;LSHfBg9;>dUS>dTnGSjF@fnFje9dD_mF
G?ooG59Lo6QOo=E]I6e^C6A^AT9M@SQ;K3PkCWA>=dY[=cA>K4hcCg8c=d]j
Bc=<LS<cC79<<dab<c=<LT`cC78c<dabC3=<LS<cC79<=4ea=3A=LDdcC70c
<da`C3=<L3<cC71<=4ea=3A=LDddCVld=4i_CSA>Kc@dCVm>=4i_=3E?L4le
Cg0e=Dm`CcE?L3DeCg1?=Dm`=CI@LE0fD74f=U1aD3I@LCHfD75@=U1a=SMA
LU4gDG8g=e5bDCMALSLhDW=B>59c>3QBLe8iDg4i>E=aDcUCLCTiDg5C>UAb
>SYDLU@jE78j>UAbE3]EL3/kEG1E?5Ia?3aFLEHlEW4l?5IaESeGLSdmEg9G
>EQ/>D9KNE]4F7=4C5U^FCa6?S`]=AdeB54WB4iE:eF3TcZ3@4dGCC0j7c0Z
>1LhAe<]AdaD>5@^<28^<30V<4E:5TF5RV::?d4Y?cm58DE4Bb54A4dPCCDl
:SDZ;C4]:cL?:dUC=U<jAS8j9C0O<2L`7BLZ<24`<c@_<c8_=RlW;B4W:c<V
<bdd:RdW;RH^:C0X:B/^9Bhm?C4m@Clb?bHW5`029RDX5`2Y:3@i9cA1AcQ7
9b/L9c0b9C8`<2@`?cda?Bd]:bda<SHb9RXY9RXb8S8Z<R8Z9RXY:S0a=C0X
:2HX:RdV:R/`9c0S:R0S8RdO;BTd92TV;Ql^92XK92P/7B`l?S<l;30E<30e
530U;0d/=3XN=3Y1844I7`LI6A`E72Pe8bPb@2U09C8H9BD_52lS;A8SDEQ2
F3To<3T_<bLc9RXN9S<i=CU2CUi2?DeaCD1EOD0cCFa=<TeX<SQBL58jE78j
>eEcEC]ELc/kEG=E>UAb>SUCLE<hDW0h>59`DSQBL3PhDW1B=e5`=cI@Ke0e
Cg0e=Dm`CcA>Kc@dCG5=<de^<c==KTdcCFhc<Di^CS5>KS4_CVe>;di];bm>
KDhaBW0a<4U_BC19Kc0^BVm:;TY_;Ra:KTX/BVh/;4Y^BRe9KRd]BFi9;DU^
;Ba8KDP/B6d/;4Q]B2a8KB`/B6e8:dM]:b]7KDL[Afd[:dM]Ab]7KB/[Afe7
:dM]:b]7KDLZAFhZ:TE^ABY5KRXZAFi5:TE^:RY5KTDZAFhZ:TE^AB]6LB/Z
AG15:DA_:BQ3KT<X@fhX:4=^@bU4KbTZAG15:4=^:2Q3KT<X@fhX:4=^@bQ3
KRPX@fi3:4=^:2Q3KT<W@VdW9d9]@RM2KBLW@Ve29d9]9bM2KD8W@VdW9d9]
@RM2KBLW@Ve29d9]9bM2KD8W@VdW9d9]@RM2KBLW@Ve29T5/9RI1K44V@F`V
9T5/@BI1K2HV@Fa19T5/9RI1K44U@6/U9D1[@2E0JbDU@6]09D1[9BE0Jd0U
@6/U9D1[@2E0JbDU@6]093mZ92@oJSlT?fXT93mZ?b<nJB<S?VTn9SiZ9RHn
JShV?VXV9CeY?BDmJBDU?FTm9CeY9B@lJ3`T?6HT93aV?2DmI`019BDmI`00
0:Tm;Ta`;Ri<L4`^C70^;Ta`C2i<L2h^C71<;Ta`;Ri<L4`^C70^;Ta`C2i<
L2h^C71<;Ta`;Ri<L4`^C70^;Ta`C2e;Kbd]Bfm;;D]_;Bi<L4`^C70^;Ta`
C2i<L2h^C71<;d]a;bm;LD/_Bg4_;d]aBbm;LBl_Bg5;;d]a;bm;LD/_Bg4_
;d]aBbm;LBl_Bg5;;d]a;bm;LD/_Bg4_;d]aBbm;LBl_Bg5;;d]a;bm;LD/_
Bg4_;d]aBbm;LBl_Bg5;;d]`;c5:L4XbBg4b<T]aBc=;LC<cBg5;=T]b=SI;
LT/`DWH`F41T@;a5JKcoE6UDoUI>o_IQAV7oNE[oohQWR8QLMHQ@@em3>DMY
>Ca@Le0hC6dh<Tm]Cc9>Lc8hBge;<dab<c=<LT`cC78c<dabC3=<LS<cC79<
<dab<c=<LT`dCG4d=4eaCC=<L3<cC71<<da`<c=<L4`dCG4d=4eaCCA=LC@d
CG5==4ea=3A=LDddCG4d=DibCSE>LSDeCW9>=Dib=CE>LThfCg<f=TmcCcI?
LcHfCg=?=e1d=cM@M50gDG8g=e5bDCMALSLgDG9A>59c>3QBLe8hDW<h>59c
DSUCLSTiDg9C>E=b>CUCLU<jE7<j>UAcE3YDLcXjE7=D>UE`>SYEL5DkEW4k
>eIaES]FLC/kEW5F?5Mb?3aGLULjEgDj@5McEdaKL4aRKf1_GFLeGF=a6W67
USN7T:0mX:JjBjITMAEePi<jPfak7W]RL1URBU<@DdM?4dMQJ2MXNXPKNWj;
<H/b?@0bJ7<TLiZXB9YfPRj2>d@;>b``5c1:F0]:JgTkND5B844Q<@@a<SlC
<STo6Clg=B0g=2XV:Rlb7bl/<Ala:S8S:RHa8C4]=28];C4J<DQ49dQ7@B51
:RX@008Z<cDM0:TeAT/eAU5HA5P^=B4^;c4K<CHb5cIECS5><2dL<2l^9bh[
;RD[<CXS>S4j8c4[;RD^;RdV;S8_7Rlh>20h;30I<20W4b0T;ah_<C`[<C4h
93PZ;QDZ;2`B;3Pi6CQ>E2IDFV0_FSY1644k@a`kDU/`FcU283Tb>BDi:2h/
:4YABE4[<Qh[:C8A<RTd2RUEH3=PDEd]DC@n3Sh_<1<_<3LH=eMSFUM5E75D
=dUg=ceGN5LmF74m?5UgFCYDLSXjE79D>UAb>SYDLU@jE78j>E=aDcQBL3Pg
DFmA>59a>3QBLE8gDG0g=U1aD3E?L3DeCW9>=4ea=3A=LDddCVld=4i_CS==
KS<aCVi><Di^<C1?KTl_CVd_;di]CS5:L34`BFm9<4U_<2i:KdX^BVl^;4Y^
BRa:KR`/BVi:;DU^;Be9KTT]BFh];4Q]B2a8KB`/B6e8;4Q];2a8KDP[Afd[
:dM]Ab]7KB/[Afe7:dM]:b]7KDL[Afd[:dM]AbY5KRXZAFi5:TE^:RY5KTDZ
AFhZ:TE^ABY5KRXZAFi5:dIa:b]6LDHYA6lY:DA_A2Q3KRPYA6m4:DA_:BY5
L4DYA6lY:DA_A2U4KbTYA6m4:DA_:BU4Kd@YA6lY:DA_A2M2KBLW@Ve29d9]
9bM2KD8W@VdW9d9]@RM2KBLW@Ve29d9]9bM2KD8W@VdW9d9]@RM2KBLW@Ve2
9d9]9bM2KD8V@F`V9T5/@BI1K2HV@Fa19T5/9RI1K44V@F`V9T5/@BE0JbDU
@6]09D1[9BE0Jd0U@6/U9D1[@2E0JbDU@6]09D1[9BE0Jd0U@6/U93mZ?b@o
JR@T?fXo93mZ92@oJSlV?VXV9SiZ?RHnJRHV?VXn9CeY9BDmJCdU?FTU9CeY
?BDmIbDU?FLm9CeW004U93aV0000ZCd^C74^;TaaC2i<LBh^C75<;Taa;Ri<
LD`^C74^;TaaC2i<LBh^C75<;Taa;Ri<LD`^C74^;TaaC2i<LBh^C75<;D]`
;Be;L4/]Bg0];D]`Bbi<LBh^C75<;Taa;Ri<LD`_BW<_;dYcBRm:Lbl_BW=:
;dYc;bm:LdX_BW<_;dYcBS1<LS0`C79<<4ab<31<LT``C78`<4abC31<LS0`
C79<;dYc;bm:LdX_BW<_;dYcBRm:Lbl_BW=:;dYc;bm:LdX_Bg4_<DYaBS9;
LS8bBg9;<d]b<c=;LT/fBg<f=T]cBcU=NSUI@610_4mR_?m^JVkoLeGon757
LOn1E?olTEnARf5mRe97IdLjB6dj?4mgCcU=L3T`CF]=;Taa;SA:NdXcC7<c
<dacC3=<Lc<cC7=<<dac<c=<Ld`cC7<c<dacC3A=LC@dCG5=<da`<c=<L4`c
C70c<da`C3A=LC@dCG5==4ea=3A=LDddCG4d=4eaCCA=LC@eCW9>=Dib=CE>
LThfCg<f=TmcCcI?LcHfCg=?=Tmc=SM@M50gD7@g=e1dD3MALSLgDG9A=e5b
=cQBLe8hDW<h>59cDSQBLcPhDW=B>E=b>CUCLU<iDg8i>E=bDcYDLcXjE7=D
>UAc>SYDLe@jE78j>UAbE3]ELc/kEG=E>eEc>c]ELeDlEW@l?5IdESaINC`m
E6IDCUiPCXFBFY:X]E^X/<8m`ZNj?:NR]S^fRId`RGZ:7H[CgVGC`/e2cJVd
;:V8T22@Qi8/QjBdBKC9hUG9VZdi[HNJ9XN[^dbk`]E7`Z:`=[1TJ`UTKg0d
L7b6;gb5TDVAFFLZFDaL7EaYNC1YM7`eO69M9V8j;0L/>SPO>S8d73@c>b<c
<c/Q>cU07STo@AA1I5dWI5eA5E56Aal00THo@b00ZD<i@BDi?dPaB3Q093Pk
?QHnAT<@AVUQ9F5;AAE;>cPG>3Tk8cTg?b<o=CdQ=C0b6S8_;0/_AT0@@5ID
7eI3AAQ5=SdL=S0i8STmAS4mBU0dD3lo6cld<0P`ADX8AGj4?8B6SDZ6Eed/
GDeD:4e^ND=iJWM1JUm/@6a9C1M9GV@YI6Ya;FZNZEZYNhTaNfn0882BYT2B
PYT_VH:3BH9@FAEIIWI9IU5QKV4fB7@f>U=bDcMBJcL`CFe=>UAc>SYDLe@j
E7<j>UAcE3YDLcXiDg9C>59a>3MAL54hDW4h>59aDSMALSLfD75@=Dm`=CE>
LThdCG4d=4eaCCA>Kc@dCVm>=4i_=35>KThaCVha<4m^Cc1?KS0`Cfi?<DYa
<C19L4T`BG0`;TY`BRi:L2h/BVm:;4Y_;2a:KdX]BFl];DU_BBe9Kbd/B6i8
;4Q^;2a8KTP/B6h/;4Q^B2]6Kb/[AVm6:dI_:b]6KdH[AVl[:dI_AR]6Kb/[
AVm6:TE^:RY5KTDZAFhZ:TE^ABY5KRXZAFi5:TE^:RY5KTD[AW<[:TEbABY5
LRXYA754:DAa:BU4LD@YA74Y:DAaA2U4LBTYA754:DAa:BU4LD@YA74Y:DAa
A2U4LBTYA7549d9]9bM2KD8W@VdW9d9]@RM2KBLW@Ve29d9]9bM2KD8W@VlW
9d9_@RM2KbLW@Vm29d9_9bM2Kd8W@VlW9d9_@RM2KbLW@Vm29d9_9bM2Kd8W
@VlW9d9_@RM2KbLW@Vm29D1]9BE0KD0U@6dU9D1]@2E0KBDU@6e09D1]9BE0
KD0U@6dU9D1]@2E0KBDU@6e093m/92@oK3lT?f`T93m/?bHnJRHV?VXn9SiZ
9RHnJShV?VXV9CeY?BDmJBDU?FTm93mX92<nIchS?VL00B<R?FH0002Y?Bi<
LBh^C75<;Taa;Ri<LD`^C74^;TaaC2i<LBh^C75<;Taa;Ri<LD`^C74^;Taa
C2i<LBh^C75<;Taa;Ri<LD`]Bg0];D]`Bbe;L2d]Bg1;;Taa;Ri<LD`^C74^
;debCBm:Lbl_BW=:;dYc;bm:LdX_BW<_;dYcBRm:Lbl_BW=:<4ab<31<LT``
C78`<4abC31<LS0`C79<<4ab<31<LT`_BW<_;dYcBRm:Lbl_BW=:;dYc;bm:
LdX_BW<_;dYcBRm;LBlaBW5:<T]b<S9;LT/cBg8c<d]bBcI;LcHfBg=;;dig
;dXlH3bPBF6PlGE]MOnDI_omUejGoHYQoNinH7igDgEgC4I/ASa;MC`kC7Q<
>4Y`>39<KD`]Bg0]<DUgBC=<Lc<cC7=<<dac<c=<Ld`cC7<c<dacC3=<Lc<c
C7=<=4ea=3A=LDdcC70c<da`C3=<L3<cC71<=4ea=3A=LDddCG4d=4eaCCA=
LC@dCG5==4ea=3E>LTheCW8e=DibCSI?LcHfCg=?=Tmc=SI?LdlgD7@g=e1d
D3M@M3LgD7A@=e5b=cMALU4hDW<h>59cDSQBLcPhDW=B>E=d>CUCM5<iDg@i
>E=dDcUCM3TiDgAC>UAe>SYDME@jE7Dj>UAeE3YDLSXjE79D>eEc>c]ELeDk
EG<k>eEcECaFM3`lEWAF>eIo>cmFJ5I?FUa?WjYVZ^ceV^cEhFGQPH`^PGB1
<h5HHb]HDEDJEIND@YNk]CfejNIMjNSWL^NFVcjFMH4]PH:L<H9cQSB6QiPj
Qh2=;hf`_c2`j_=dlkJhB[IiLRabLG4cLFI[=F]DGRaDGF`YK7>29g>X[dN_
a[mRaX]m;7e?BBM?B4PVB4aB;Ta5CRA>CeHRCfm_:fnbYUNbZYY0VVm_>@02
Ke9F:02YET19:413CC9=D5TgD65V<6JGTdNG_kQM^8f7<heJEA]ED54YD4M=
:De5BbM5AdPPB55<4U6ARcN;ZZECZVm_:fmBF2QBADdaCDQ@>4QFFCYIEU8U
EV9I8UVFWCfFZ[5A/HB;?HAPIc5WFF4`FFUe=GE^P3I^LX<lPh:33H:?TQnB
U9/[U;o8GLRCXSVCGg89LXVP=XV=YcbWY:U:Y9BR<j:5V4R5DF9LHSi@MShm
EWAF>EE[>CYFNeHjE7<j>UAcE3YDLcXjE7=D>E=b>CQBLE8hDW4h=e5`DCQB
LCPhDW=B=e5b=cI@LE0eCW8e=DibCSA=Lc@dCG===4i_=3A>KdhdCVld<Tm_
Cc5>KS4`Cfi?<4m^<31?KTlaBW4a<4U`BC19L30^BW1:;TY`;Ra:KdX/BVl/
;4Y_BRe9Kbd]BFm9;DU_;Ba8KTP/B6h/;4Q^B2a8KR`/B6i8:dI_:b]6KdH[
AVl[:dI_AR]6Kb/[AVm6:dI_:b]6KdHZAFhZ:TE^ABY5KRXZAFi5:TE^:RY5
KTDZAFhZ:TE^ABY5LRXZAG95:TEb:R]6LdHZAG8Z:TEbABU4LBTYA754:DAa
:BU4LD@YA74Y:DAaA2U4LBTYA754:DAa:BU4LD@X@fhX:4=^@bQ3KRPX@fi3
:4=^:2Q3KT<X@fhX:4=^@bM2KbLW@Vm29d9_9bM2Kd8W@VlW9d9_@RM2KbLW
@Vm29d9_9bM2Kd8W@VlW9d9_@RM2KbLW@Vm29d9_9bM2Kd8U@6dU9D1]@2E0
KBDU@6e09D1]9BE0KD0U@6dU9D1]@2E0KBDU@6e09D1]9BE0KD0U@6dU93m/
?b@oK2@T?f`o9cm[9bLoJclV?VXV9SiZ?RHnJRHV?VXn9CeY9BDmJCdT?fPT
93mX?b<nI`018b8mIP000:To;Taa;Ri<LD`^C74^;TaaC2i<LBh^C75<;Taa
;Ri<LD`^C74^;TaaC2i<LBh^C75<;Taa;Ri<LD`^C74^;TaaC2a:Kb`]Bg1;
;D]`;Be;L4/^C74^;TaaC2m=LRl_CG9=;dYc;bm:LdX_BW<_;dYcBRm:Lbl_
BW=:;dYc;bm:LdX`C78`<4abC31<LS0`C79<<4ab<31<LT``C78`<4abC2m:
Lbl_BW=:;dYc;bm:LdX_BW<_;dYcBRm:Lbl_BW=:;d]a;c5:LDXbBg8b<T]b
Bc=;LS<cBg9;=T]c=SI;Ld/lD8dl;dIhATm4ITnAEEEEcG=AcO64GHCHLF3H
VE5BDEm0Iem4@FY1>daj>cU:NTXfB70f=4i_CRm=LBl`BgQ;<dac<c=<Ld`c
C7<c<dacC3=<Lc<cC7=<<dac<c=<Ld`dCG4d=4eaCC=<L3<cC71<<da`<c=<
L4`dCG4d=4eaCCA=Lc@dCG===4ec=3A=LdddCG<d=DidCSE>M3DeCWA>=Tme
=SI?MDlfCgDf=TmeCcM@MSLgD7I@=e1f=cM@MU0gDG8g=e5bDCQBLcPhDW=B
>59c>3QBLe8iDg@i>E=dDcUCM3TiDgAC>E=d>CUCM5<jE7Dj>UAeE3YDMCXj
E7ED>5Eb>3QELUDiEW<i>EIcESUFLcTiEW=F>UMd>SYGM5LhDHLhA5QhF4iF
HdjW[WJ^ooo6olgCMm=4Aai4?3l^?dUA=DU:ABe5JehZJif<8XcVfdgVo?Mg
mgn29gmAFQUJ@UHS@TMF>EI?Fb]?DeXRFZ^d?J_ooiGof=E`f6]L8EaLDc9L
BDDZAEMJ>UMaOD1mMh<OMl[@E=3oohSo]JDfYFIL=VIOFcEKHfHmHeAL:UaT
JbYTXIi=W_oeToookX;^Lg<e009cE5TU0:UIDU`gDTQE=eE2C2E2Ff0PH<[7
J/[ooi7od/YPdWI`971QGbiQGF8iHV1U?61VI3=TQ7hbQ?O_QNolmi7lPh8_
PTmB6dm9D2m@@DL]@Chn73iBC1QBTXM7QoGnROG2c5c<IflIIe]P:61KHc5K
CE`FG5=W45=XO2=lcLM?cOK_P^nPWD2PG5dCGF1V:f10BQY:@DdU@CY:9DZ9
TAZ9kOido/cPN/aAHU1R>4]/>3QBKE8dD6Hd>EEjECYDLcXjE7=D>UAc>SYD
Le@iDg8i>59aDSMAL3LgDG1A>59c>3QBLe8gDG8g=TmcCcE>LSDeCW9>=4ec
=3A=LdddCVld=4i_CSA>Kc@bCfm?<Di^<C1?KTl`Cfh`<4m^Cc5:LC4`BG19
<4U`<2i:L4X^BW0^;4Y_BRa:Kb`/BVm:;DU_;Be9KdT]BFl];4Q^B2a8KR`/
B6i8;4Q^;2a8KTP[AVl[:dI_AR]6Kb/[AVm6:dI_:b]6KdH[AVl[:dI_ARY5
KRXZAFi5:TE^:RY5KTDZAFhZ:TE^ABY5KRXZAFi5:TEb:RY5LTD[AW<[:dIc
AR]6Lb/ZAG95:DAa:BQ3L4<YA74Y:DAaA2U4LBTYA754:DAa:BU4LD@YA74Y
:DAaA2Q3KRPX@fi3:4=^:2Q3KT<X@fhX:4=^@bQ3KRPX@fi39d9_9bM2Kd8W
@VlW9d9_@RM2KbLW@Vm29d9_9bM2Kd8W@VlW9d9_@RM2KbLW@Vm29d9_9bM2
Kd8W@VlW9d9_@RI1KRHV@Fi19T5^9RI1KT4V@FhV9T5^@BI1KRHV@Fi19D1]
9BE0KD0U@6dU9D1]@2E0KBDT?f`o93m/92@oK3lW?f/W9cm[?bHnJRHV?VXn
9SiZ9RHnJShU?FTU9CeY?B@oJ2@T?fPo8ciW004S8SeV0000ZCl]BW8];DYb
BRe:LRd]BW9:;DYb;Be:LTX]BW8];DYbBRi;Lbh^Bg=;;T]c;Ri;Ld/^Bg<^
;T]cBbi;Lbh^Bg=;;Taa;Ri<LD`^C74^;TaaC2i<LBh^C75<;Taa;Ri<LD`_
C7@_;dadC2m<M2l_C7A<;dad;bm<M4`_C7@_;dadC2m<MRl_C7I<;daf;bm<
MT`_C7H_;dafC2m<MRl_C7I<;dYe;bm:MDX_BWD_;dYeBRm:MBl_BWE:;dYe
;bm:MDXcBWHc<dYfBS=:MS<dBgM;=4]g=3A;Md/dBgLd=DahC3a8MS`mAgI7
?dQd?d58MDQ4AgA4B4IeATU5MDU9AGE5>4]d>3Q;M4/hBg@h=dadC3I;LcHd
C7=<=4ac=3A<Ld`cC7<c<dacC3=<Lc<cC7=<<dac<c=<Ld`cC7<c<dacC35=
Lc4aCG==<Dec<C5=LddbCW@b<TidCS9>M38bCWA><dab<c=<LT`cC78c<dab
C3A=Lc@dCG===4ec=3A=LddfCgDf=TmeCcI?MCHfCgE?=Tme=SI?MDlfCgDf
=TmeCcM@M3LgD7A@=e1d=cM@M50gD7@g>55eDCQAMCPhDGEA>59a>3QBLE8h
DW4h>E=bDcUCLSTiDg9C>E=b>CYDLe@jE7Dj>UAcE3YDLcXkEGAE>eEc>caF
M5HlEg8l?5MbEcmFQcm2GfEO@UU[@UabHg:]cU^]QIlbWdE@9DE@FRYJFf8f
FdY>7Ti=AbM=ET@/A9F5?iGBad_7UH@LUGUN<ei:F2A:@ddXCEUQ>UUPJAaY
NHD9NMgUG^FMVSfMBd4@@DmB=Dm6BS=:HFdUHM3MOmf[ZG2[RG/fNljgDLjS
ObMoOe1@OgMD@EAnGcInU6`nK7iF:gjEMdQg`ZQO`/>T@ZB0Gd`00X1TC3D0
ZDa`FTQ`Idm7CfI7A6IeG3iLShXiSm_YL>Vi^ENiOg=3Lg=`?g>EYdFWSY/o
SWIS@V>1H4F1eKec_Lc9K/aSG1ILFDhUFClb8C9;@SE;>CPL>3i65CicOcmo
ko9UklO:E<Y[LAE[OhLnQhf?CXefJC9YR6]1R6e59TFo^CnoknaVk7]i37]<
A1E4@CL]@CD_7Blo?bTo=SD`=Gen>WgFi7GT[;ND[5UVMfHfC6<f>U=jDc]H
MS/bD7A@>UAb>SYDLU@jE78j>UAbE3YDLSXiDg5C>E=a>CQBL58gDG0g=U1_
D3I@KcHfD75@=U1a=SE>LTheCW8e=DibCSA=LC@dCG5==4ea=3=<LT`cC78c
<T]bBc9;LS8aBW5:;dYc;bm:LdX_BW<_;dYcBRi9LRh^BG99;TUb;Ri9LTT[
BFh[:dU^BB]9KR/[BFi9:dU^:b]9KTT[BFh[:dU^BBa7LR`]B7=8;DQc;Ba7
LTLZAG0Z:dIaARe8Lbd_BWE::TM_:RY7KdLZAflZ:TM_AbY7KbXZAfm7:TM_
:RY7KdLZAG8Z:TEbABY5LRXZAG95:TEb:RY5LTDZAG8Z:TEbABQ5KBPXAFe5
:4E]:2Q5KDDXAFdX:4E]ABQ5KBPXAFe59d9]9bM2KD8W@VdW9d9]@RM2KBLW
@Ve29d9]9bM2KD8X@W8X:49b@RQ2LRPX@W92:49b:2Q2LT8X@W8X:49b@RM1
LBLW@G519d5a9bM1LD4W@G4W9d5a@BM1LBLW@G519d9_9bM2Kd8W@VlW9T5^
@BI1KRHV@Fi19T5^9RI1KT4T?f`T93m/?b@oK2@T?f`o93m/92@oK3lT?f`T
93m/?b@nKR@T?Vhn93m/92@oK3lT?fXT93mZ?b@oJR@T?fPo8SeV8R<nIchT
?fP00B@T?fP0002Y?Re:LRd]BW9:;DYb;Be:LTX]BW8];DYbBRe:LRd]BW9:
;T]c;Ri;Ld/^Bg<^;T]cBbi;Lbh^Bg=;;T]c;Ri;Ld/^C74^;TaaC2i<LBh^
C75<;Taa;Ri<LD`^C74^;TaaC2m<M2l_C7A<;dad;bm<M4`_C7@_;dadC2m<
M2l_C7A<;daf;bm<MT`_C7H_;dafC2m<MRl_C7I<;daf;bm<MT`_BWD_;dYe
BRm:MBl_BWE:;dYe;bm:MDX_BWD_;dYeBS=:MS<cBWI:<dYf<cA;Md/dBgLd
=4]gBcA;Mc@eC7Q<>dUf>c]9MTTlB7Hl@4UeBD58MD53AgA7ADQeADI7MDLh
Bg@h>4]dBcM<M3LgC7A<=4ac=3A<Ld`dC7<d=4acC3=<Lc<cC7=<<dac<c=<
Ld`cC7<c<dacC3=<Lc<cC7=<<Dec<C5=LddaCG<a<DecCC9>M38bCWA><Tid
<S9>M4hcC78c<dabC3=<LS<dCG===4ec=3A=LdddCG<d=4ecCCI?MCHfCgE?
=Tme=SI?MDlfCgDf=TmeCcI?MCHfCgE?=e1d=cM@M50gD7@g=e1dD3M@M3Lh
DGEA>55e>3QAME4hDW4h>59aDSQBLCPiDg9C>E=b>CUCLU<iDg8i>UAcE3YD
MCXjE7ED>UAc>S]EM5DkEG<k?5IdESaFM3`lEg9G?UMk?SmKJE]1Dh51D61g
H9B^IIB5W52LHf]LHfU_H6m;DS=;AT`LC59?8U9FB2I8NFT^NKNYAZVAPQnA
MV4PHEUG9UUXICYUHEhaHEUL5eaXK`mXX:Y7ZVac9faMGbmOCUH=CTeG6eMh
R31hY[EH]F]Y=6]`GR=NdkAJdocAP]6gQdbgekAb]>_:Nn_oghgOgkEfgimo
DGn;K3J;b:EGYM^NI@02fl6?BP2YSmR/HMSCYEfU_HU=_K9oBWnPO4:P]IeM
WOoo^ooXgHOMfM=kfO[k]O_ookooi<eocJJ3>JJBKSU^IE/XIH5fBWJg[HVg
JV14H44k7T4n?QXnADXOAEUS<F>WZBjW^;YG^Ve`:FeNHRQRP812P>KPV>3g
j9[gR7<TLgem9gfZ[EJ]HV8THTU4<4A8A4M8@T0o@4M:=dMAEceGPXT[PZNi
?kUQKdiQ>TQRB4AIM4@kE7QD;deW;cUGNELiDg8i>UAcE3YDLcXjE7=D>UAc
>SUCLU<iDg8i>59aDSMAL3LfD6m@=U1a=SI@LE0fCg<f=DibCSE>LSDeCWA>
=4ea=3A=LDddCG4d<dabC3=<LS<bBg9;<T]b<S5:LDX_BW<_;dYcBRm:Lbl_
BW=:;TUb;Ri9LTT^BG8^;TUbBB]9KR/[BFi9:dU^:b]9KTT[BFh[:dU^BB]9
KR/[BFi9;4Mb;2a7LTL/Ag8/;4MbAb]6LB/[AW56;4Mb;2e8LdPZAg4Z:TMa
AbY7LBXZAg57:TMa:RY7LDLZAg4Z:TMaAbY5LRXZAG95:TEb:RY5LTDZAG8Z
:TEbABY5LRXZAG95:4E_:2Q5KdDXAFlX:4E_ABQ5KbPXAFm5:4E_:2Q5KdDW
@VlW9d9_@RM2KbLW@Vm29d9_9bM2Kd8W@VlW9d9_@RQ2LRPX@W92:49b:2Q2
LT8X@W8X:49b@RQ2LRPX@W929d5a9bM1LD4W@G4W9d5a@BM1LBLW@G519d5a
9bM1LD4W@VlW9d9_@RM2KbLV@Fi19T5^9RI1KT4V@FhV9T5^@B@oK2@T?f`o
93m/92@oK3lT?f`T93m/?b@oK2@T?f`o93i^92@nKShT?f`T93m/?b@oJR@T
?fXo93mZ92@oJ3lS?VTS8ciY?R<nJ@018b@oJP000:Tm;DYb;Be:LTX]BW8]
;DYbBRe:LRd]BW9:;DYb;Be:LTX^Bg<^;T]cBbi;Lbh^Bg=;;T]c;Ri;Ld/^
Bg<^;T]cBbi<LBh^C75<;Taa;Ri<LD`^C74^;TaaC2i<LBh^C75<;dad;bm<
M4`_C7@_;dadC2m<M2l_C7A<;dad;bm<M4`_C7H_;dafC2m<MRl_C7I<;daf
;bm<MT`_C7H_;dafC31;MS0`BgI;<4]f<31;MT/`BgH`<4]fBc1;MS0`BgI;
<dYf<c=:MTXcBWHc=4]gBcA;Mc@dBgM;=4]g=3E<N4`gBgHg>4YfBSU:MSTl
BgE;?DYe?Ci9MDU0BGA0@4UdBCQ;M3PgC7A<=dad=cM<M4`dC7<d=4acC3=<
Lc<cC7=<<dac<c=<Ld`cC7<c<dacC3=<Lc<cC7=<<dac<c=<Ld`aCG<a<Dec
CC5=Lc4aCG==<Tid<S9>M4hbCW@b<TidCS=<LS<cC79<=4ec=3A=LdddCG<d
=4ecCCE>M3DeCWA>=Tme=SI?MDlfCgDf=TmeCcI?MCHfCgE?=Tme=SI?MDlg
D7Hg=e1fD3M@MSLgD7I@=e1f=cQAMe4hDGLh>55gDCQBLcPhDW=B>59c>3UC
M5<iDg@i>E=dDcUCM3TjE7ED>UAe>SYDME@jE7Dj>eEdEC]EM3/lEWAF?5Id
?3aFM5HnFG8n?UU/FD5BR455EfeGNIPmNGbJ9YYZOc9ZHgDYMD5<:T4nAaY7
D54WD5Q>:TiICA=ITXL[QiZ>;YZJRcj;RgP[RhYk;W^8OSB8U952TGIk9gJ0
SC^=I7HZI6Ah<gQeORmeFF8YHUQU;EQXLDIaC4<lC699?4VZOUNZdiafW<:4
EL;FXg^SejQ`enJeJ;G4U5O4WGEKMG=@<W>iTE>AijYa00;W`I1@0:V@hKM_
hN>jJ[[2Ud[2_99CTZ21EZ1oJe1[`;R7`<BcLK?0Zf[0d;f;_O3FYO3of9WH
dJ1PdHQL;Ea@?cM@LfIEIZnVQjm/JCiYC4`JC4eB7U95BaY5AThOCWIi8WId
M2idE54NE4M554EBD1EBU999TZbYFZaOG0eLFfL@Ff=/:Fa1BAY1?T<U@d54
<d4m@Ri2Ae4NAh:B>Y:9VAF9//Pob6ekHVe1CWI>?UAc?SQBLE8fEFTf=UAf
E3UCLSTjE7=D>UAc>SYDLe@jE7<j>E=bDcQBLCPhDW5B=e5`=cI@LE0fD74f
=U1aD3I?LcHeCW9>=Did=CE>M4hdCG4d=4eaCCA=Lc@cC79<<dac<c9;LT/b
Bg8b<DUcBBm:Lbl_BW=:;dYc;bm:LdX^BG8^;TUbBBi9LRh^BG99;4Y_;2a:
KdX/BVl/;4Y_BRa:Kb`/BVm:;4Y_;2a:KdX/Ag8/;4MbAba7LR`/Ag97;4Mb
;2]6LDHZAG0Z:DA_A2Y7LBXZAg57:TMa:RY7LDLZAg4Z:TMaAbY7LBXZAg57
:TEb:RY5LTDZAG8Z:TEbABY5LRXZAG95:TEb:RY5LTDXAFlX:4E_ABQ5KbPX
AFm5:4E_:2Q5KdDXAFlX:4E_ABM2KbLW@Vm29d9_9bM2Kd8W@VlW9d9_@RM2
KbLW@Vm2:49b:2Q2LT8X@W8X:49b@RQ2LRPX@W92:49b:2Q2LT8W@G4W9d5a
@BM1LBLW@G519d5a9bM1LD4W@G4W9d5a@BM2KbLW@Vm29d9_9bI1KT4V@FhV
9T5^@BI1KRHV@Fi193m/92@oK3lT?f`T93m/?b@oK2@T?f`o93m/92@oK3lT
?VhT93i^?R@oK2@T?f`o93mZ92@oJSlT?fXT93mX?b@oJR@T?fXo8ciY004S
8ciY0000ZCd]BW8];DYbBRe:LRd]BW9:;DYb;Be:LTX]BW8];DYbBRi;Lbh^
Bg=;;T]c;Ri;Ld/^Bg<^;T]cBbi;Lbh^Bg=;;T]c;Ri;Ld/^Bg<^;T]cBbi;
Lbh^Bg=;;T]c;Ri;Ld/_C7H_;dafC2m<MRl_C7I<;daf;bm<MT`_C7H_;daf
C2m<MRl_C7I<;daf;bm<MT`_C7H_;dafC2m<MRl_C7I<<4]f<31;MT/`BgH`
<4]fBc1;MS0`BgI;<4]f<31;MT/bBWHb<TYfBS9:MS8cBgM;<d]g<c=;Md/c
BgLc=4ahC3A<N3@eC7Q<=Daf=CM;MT/gC7@g>DaeC3Y<MCXjC7A<=d]f=cM;
MT/gBgHg=DafC3A;MC@cBgE;<d]e<c=;MD/cBgDc<d]eBc=;MC<cBgE;<d]e
<c=;MD/cBgDc<d]eBc5<MC4aC7E<<Dae<C5<MD`bCGHb<TefCC9=MS8bCGI=
<Dec<C9>M4hbCW@b<TidCS9>M38cCgE?<dme<c=?MDlfCgHf=TmfCcI?MSHf
CgI?=Tmf=SI?MTlfCgHf=TmfCcEAMSDeDGIA=E5f=CEAMU4eDGHe=U9gDSIB
McHfDWMB>59c>3QBLe8hDW<h>E=dDcUCM3TiDgAC>E=d>CYDME@jDgLj>UAe
E3YDMCXkEGIE>eEd>caFMEHlEW@l?5IdESeHLce2FgUK@5:<@4ILKUajVT9j
O9hVWUif:5i7G1UL>ThH>S505d15B2]5I60hH81l<83Fdf[CoofGooogYoO[
gd;[k^AAi?7[Io7noh?o]l=7]iF[;j^?[CF?W[m:_k?0Ek>;V4JHBe/LBeUT
>VACCSICIDl]Ck>=D[?BX5^P^gEU^hI8BDR?F4V?`HaFS9UX?IVEJfe[L4Y;
L91YA6W1Q6000/5nB340ZDR2DTB2REU:FH=C?8>TNemkUWYZUUM8@dQmME1m
RG1BL9]hFY^BL4a`RV4kR[9jEg[4RVC4XW94LUm?CEm9?BlmH5XmH4I95TUA
F1MAKWPaN79j;g9hP3F0KG<IKFQ/5FbLWdRL/[=C/jV/@jU[L@]aOXH`OXJ@
Ai2;WCN;E5lMGcU05STj@AM1<C@D<B/]5BdoA@LoXK4i/JVo:ZVK]RNfCee>
Ccm<P4`nE7Hn<diYCSQGJCPgDgIC>E=b>CUCLU<jE7<j>UAcE3UCLSTiDg9C
>59a>3QBLE8eDW8e=55aDCAALC@dD7=@=51c=3=?M4lcCg@c<dmdCc9>Lc8b
CW=><Tic<S5=LddaCG<a<4]dBc1;M30_BW=:;dYc;bm:LdX_BW<_;dYcBRi9
LRh^BG99;TUb;Ri9LTT/BG4/;4UaBBa9LB`/BG59;4Ua;2a9LDT/BG4/;4Ua
BBe8Lbd/Ag97:dIa:ba7LTL/Ag8/;4MbAbU4KbTW@Ve2:TMa:RY7LDLZAg4Z
:TMaAbY7LBXZAg57:TMa:RY7LDLZAG8Z:TEbABY5LRXZAG95:TEb:RY5LTDZ
AG8Z:TEbABQ5KbPXAFm5:4E_:2Q5KdDXAFlX:4E_ABQ5KbPXAFm5:4=`:2Q3
L4<X@g0X:4=`@bQ3L2PX@g13:4=`:2Q3L4<X@W8X:49b@RQ2LRPX@W92:49b
:2Q2LT8X@W8X:49b@RM1LBLW@G519d5a9bM1LD4W@G4W9d5a@BM1LBLW@G51
9T=_9RI3Kd<V@flV9D9^@RE2KRDU@Vi29D9^9BE2KT8U@6dU9D1]@2E0KBDU
@6e09D1]9BE0KD0U@6dU9D1]@2@nKR@T?Vhn93m/92@oK3lT?fXT93mZ?b@o
JR@T?fPo93mZ92@oJSlS?VT00B<R?FP0002Y?Re:LRd]BW9:;DYb;Be:LTX]
BW8];DYbBRe:LRd]BW9:;T]c;Ri;Ld/^Bg<^;T]cBbi;Lbh^Bg=;;T]c;Ri;
Ld/^Bg<^;T]cBbi;Lbh^Bg=;;T]c;Ri;Ld/^Bg<^;T]cBbm<MRl_C7I<;daf
;bm<MT`_C7H_;dafC2m<MRl_C7I<;daf;bm<MT`_C7H_;dafC2m<MRl_C7I<
;daf;bm<MT``BgH`<4]fBc1;MS0`BgI;<4]f<31;MT/`BgH`<4]fBc9:MS8b
BWI:<TYf<S=;Md/cBgLc<d]gBc=;Mc<dC7Q<=4ah=3A<N4`dC7Pd=4afC3A<
MS@eCGA==Ded=CE=M4dgBgHg=DafC3E<MSDeC7I<<d]e<c=;MD/aC7Da<Dae
C3=;MC<cBgE;<d]e<c=;MD/cBgDc<d]eBc=;MC<cBgE;<Dae<C5<MD`aC7Da
<DaeC39=MS8bCGI=<Tef<S9=MTdbCW@b<TidCS9>M38bCWA><dme<c=?MDlc
CgDc<dmeCcI?MSHfCgI?=Tmf=SI?MTlfCgHf=TmfCcI?MSHfCgI?=E5f=CEA
MU4eDGHe=E5fDCEAMSDfDWMB=U9g=SIBMe8hDGDh>55eDCQAMCPiDWIB>E9f
>CUBMU8iDWHi>U=gDcYCMcXjDgMC>UAe>S]EMUDkEGHk?5IeESaFMC`lEWEF
>U=j>T=LOE`mDWTmDVaQK9BkD9BE_CJmKXh[KUQc97=4GRa4?e0^D4I><TIL
HB]QPH@aPLo@L=3in9Wik^f@kOojJoojm7cdem5aeng[U^_iojGijoRLn>Ce
X^CkolGonon/nl7@PM1@GR]@CEHeETY;8DYZGRANi/Z1i_ohWOS^^7O^RE`b
G;><FK?ojIWYcJYZcIj1Mh5cFUQcSW9?L]^CHP02fjMTB@2YI9UIEiVFEE]E
VUQGV[MkLG^TMVbTJdY3B[B`R;CDaHC5o^>So/ZYOZVILdJIhK=[/oo`Y?oo
g:;LJEm3JD]5:4E;CBQ;>T8A@WB1?WCDhX_Rh_25h]3KIM^e`UVeaLeVcNK]
O^KPi6WTm_adm][UH^GYn8KYm?nUolkKM<iiP3n0EUT`ET];9d/h=R4h=c0X
<44o646;TCNA/<Q0/9Vg<kM8FE58>d^1Bd9KO48gEFmE=UEW=SIBMe8iDg@i
>E=dDcUCM3TiDgAC>E=d>CUCM5<hDW<h=e5bDCEBLSDdD7=@=51c=3A@Le0d
D7Dd<dmdCc=?MC<cCgE?<Tic<S9>LdhbCW@b<DecCC5<MC4`BgA;<4]d<2m:
MDX_BW<_;dYcBRm:Lbl_BW=:;TUb;Ri9LTT^BG8^;TUbBBa9LB`/BG59;4Ua
;2a9LDT/BG4/;4UaBBa9LB`/BG59;DQc;Ba7LTL[AW4[;4MbAba7LR`/Ag97
:DA_:BM2KD8ZAg<Z:TMcAbY7LbXZAg=7:TMc:RY7LdLZAg<Z:TMcAbY5LRXZ
AG95:TEb:RY5LTDZAG8Z:TEbABY5LRXZAG95:4Ea:2Q5LDDXAG4X:4EaABQ5
LBPXAG55:4Ea:2Q5LDDX@W8X:49b@RQ2LRPX@W92:49b:2Q2LT8X@W8X:49b
@RQ2LRPX@W92:49b:2Q2LT8X@W8X:49b@RQ2LRPX@W929d5a9bM1LD4W@G4W
9d5a@BM1LBLW@G519d5a9bM1LD4V@flV9T=_@bI3KbHU@Vi29D9^9BE2KT8U
@VhU9D9^@RE0KBDU@6e09D1]9BE0KD0U@6dU9D1]@2E0KBDU@6e093i^92@n
KShT?f`T93m/?b@oJR@T?fXo93mZ92@oJ3lT?f`T93m/?b<nJ`018b8mJP00
0:Tn;DYb;Be:LTX]BW8];DYbBRe:LRd]BW9:;DYb;Be:LTX^Bg<^;T]cBbi;
Lbh^Bg=;;T]c;Ri;Ld/^Bg<^;T]cBbi;MBh^BgE;;T]e;Ri;MD/^BgD^;T]e
Bbi;MBh^BgE;;dah;bm<N4`_C7P_;dahC2m<N2l_C7Q<;dah;bm<N4`_C7H_
;dafC2m<MRl_C7I<;daf;bm<MT`_C7H_;dafC31;MS0`BgI;<4]f<31;MT/`
BgH`<4]fBc1;MS0`BgI;<4]f<31;MT/`BgH`<DagC35<Mc4aC7M<<Dag<C9=
N4deCG/e=4ajC3A<N3@dC7Q<=4af=39=MTdaC7Da<DecCCE<N3DeC7Q<=Dah
=CA<N4`cBgLc<DagC35<Mc4aC7M<<d]g<c=;Md/cBgLc<d]gBc=;Mc<cBgM;
<d]g<c=;Md/aC7La<DagC35<Mc4aC7M<<Teh<S9=N4dbCGPb<TehCC5>MS4a
CWI><Dif<C9?MdlbCgLb<TmgCc9?Mc8bCgM?=Tih=SI>N4hfCWPf=TihCSI>
N3HfCWQ>=Tih=SI>N4hdDWLd=59gDSABMc@dDWMB=59g=3ECN5<eDgPe=E=h
DcQAMCPhDGEA>55e>3UBMU8iDWHi>E9fDSUBMSTjDgMC>U=g>SYCMe<jDgLj
>eEfEC]EMS/lEWMF?5Ie?3aFMEHgCg/g@EYiFSYBISYGMEMeVL9JVJ?;C/^8
[4J8Oim7Wh>YE8>0WdfOS:M0S9jf;kJa`SRa[KLh]kc8?KcBhc[Sd=ded;o9
=/V/]CJ/_LM<amKVH]KLkVW^i_R0i^OgS?O?iV;?//U9bGN:;7N<VdRKUJ@b
UIbR::;1_4C1b<0e`<6[?/65N1mhWi@hWlVlC;bISBfIOWToNEmM;5mcJbA[
Oe/W009oNEd^0:UMLUXcLW1D;UAjG2ijQV/dJgY[;gYWIbIWLWXcLYB?<ho8
_5k8WHm8SgaZ7Wc4ZdJ[kmU^klBfHKI^JC9^FEPYF4iE;4i4CbE?QIEGQNSf
W_KaohKaj?EWmNWjR>WPk83/Zk57Zhb?6XnUZbFUd]]<fmWWFmWEiF3Uc]eX
cYNS@J=eORmeG6@XI55F;U5EEceGBe<TBeYV6VIjSSAj[l]RbgB7Pg@gBGU9
<Ta[<S]HMUPfEFXf<dmdCcQBLcPiDgAC>E=d>CUCM5<iDg@i>59cDSQBLcPg
DG9A=59d=3=ALe4cDG<c<e5eDC=AMC<bD7E@<U1e<S9@ME0aCg@a<DmdCc5?
M34`CGE=<4ee<2m<M4`_C7H_;T]eBbm:Lbl_BW=:;dYc;bm:LdX^BG8^;TUb
BBi9LRh^BG99;4Uc;2a9LdT/BG</;4UcBBa9Lb`/BG=9;4Uc;2a9LdT/Ag8/
;4MbAba7LR`/Ag97;4Mb;2]6LDHZAG0Z:DA_A2Y7LbXZAg=7:TMc:RY7LdLZ
Ag<Z:TMcAbY7LbXZAg=7:TEb:RY5LTDZAG8Z:TEbABY5LRXZAG95:TEb:RY5
LTDXAG4X:4EaABQ5LBPXAG55:4Ea:2Q5LDDXAG4X:4EaABQ2LRPX@W92:49b
:2Q2LT8X@W8X:49b@RQ2LRPX@W92:49b:2Q2LT8X@W8X:49b@RQ2LRPX@W92
:49b:2Q2LT8W@G4W9d5a@BM1LBLW@G519d5a9bM1LD4W@G4W9d5a@BE4KbDU
A6m49DA_9BA3KT<T@fhT94=^@bA3KR@T@fi39D1]9BE0KD0U@6dU9D1]@2E0
KBDU@6e09D1]9BE0KD0T?VhT93i^?R@oK2@T?f`o93mZ92@oJSlT?fXT93mX
?b@oK2@T?f`o8ci[004S8ci[0000ZCh]BW8];DYbBRe:LRd]BW9:;DYb;Be:
LTX]BW8];DYbBRi;Lbh^Bg=;;T]c;Ri;Ld/^Bg<^;T]cBbi;Lbh^Bg=;;T]e
;Ri;MD/^BgD^;T]eBbi;MBh^BgE;;T]e;Ri;MD/_C7P_;dahC2m<N2l_C7Q<
;dah;bm<N4`_C7P_;dahC2m<MRl_C7I<;daf;bm<MT`_C7H_;dafC2m<MRl_
C7I<<Dag<C5<Md`aC7La<DagC35<Mc4aC7M<<Dag<C5<Md``BgH`<4]fBc1;
MS0aC7M<<Dag<C5<Md`aC7La<TehCCI=NcHfCG]==Daj=CA<N4`dC7Pd<Dae
C35<MC4aC7E<=Dah=CE<N4`dC7Pd=4ahC35<Mc4aC7M<<Dag<C1=MddcBgLc
<d]gBc=;Mc<cBgM;<d]g<c=;Md/cBgLc<d]gBc5<Mc4aC7M<<Dag<C5<Md`b
CGPb<TehCC9=N38bCGQ=<Dif<C5>MThbCgLb<TmgCc9?Mc8bCgM?<e1h<c=@
N50fCWPf=TihCSI>N3HfCWQ>=Tih=SI>N4hfCWPf=TihCSABMc@dDWMB=59g
=3ABMe8dDWLd=E=hDcECN3DeDgQC>55e>3QAME4hDGDh>E9fDSUBMSTiDWIB
>E9f>CYCMe<jDgTj>U=iDcYCMcXkE7QD>eEf>caFMeHlEWLl?5IeESUAN3To
F7UH>e5a>diTNFA/QX9/LXb5S765SW5^PXn2DfedDd]OJ5m<GTQ<Gfl`Ki2I
F91bLd]cLWE2LYnXCjR``4R`Tj<YXj:b>::Q/CNaWjlgWib[>J^V]4FVPHlR
SgZ?<WZ2USBFJ7@fJ6eeA7EaOBUaN7lcOgQkB7QbM3EdM74nM6mdBGA^MTM^
Gf0VH5aO:5aZMD]eGfa1GemT;VACFDd00U=AGdP0ZEm5F3Q5BELdEe]P?e]R
JD1YHGDlHF21?85`Nd=`H5`gG79ZAG9^KcE_IVDZIW1S>6=nM4EnMW/hNgil
@Gi^LCiaHfa2HeUX?fQ/OTI/PY4nTH^H9X_@fUGJ_=54_;c>B<jY]3:Y`LU0
bL_A?L_]m5WdjNmKjLkCAm>>XDF>RilkWfj2:6iIKC9]FV]9FUM]BFe?J3i?
A5ldGgZ:IWZN^6jhLhN5Ld9GOULiE6li?UYmFSABK3@gDgUC>55e>3UBMU8i
DWHi>E9fDSUBMSThDGEA=e1d=cM@M50dDW@d<e5cDC=AMC<cDGEA<e5f<c9@
ME0bD7Db<TmgCc5?M34aCgA?<Dmd<C1=MDd`CGD`;dafC2m<MRl^BgE;;dYc
;bm:LdX_BW<_;dYcBRi9LRh^BG99;TUb;Ri9LTT]BW@];DYdBRe:M2d]BWA:
;DYd;Be:M4X]BW@];DYdBRa7LR`/Ag97;4Mb;2a7LTL[AW4[:dIaARa7LR`]
B7=8:TIe:RY6MDHZAWDZ:TIeARY6MBXZAWE6:TIe:RY6MDHZAG8Z:TEbABY5
LRXZAG95:TEb:RY5LTDZAG8Z:TEbABQ4LbPXA7=4:4Ac:2Q4Ld@XA7<X:4Ac
A2Q4LbPXA7=4:49c:2Q2Ld8X@W<X:49c@RQ2LbPX@W=2:49c:2Q2Ld8X@W8X
:49b@RQ2LRPX@W92:49b:2Q2LT8X@W8X:49b@RM1LBLW@G519d5a9bM1LD4W
@G4W9d5a@BM1LBLW@G519DA_9BE4Kd@UA6lU94=^@bA3KR@T@fi394=^92A3
KT<U@6dU9D1]@2E0KBDU@6e09D1]9BE0KD0U@6dU9D1]@2@nKR@T?Vhn93m/
92@oK3lT?fXT93mZ?b@oJR@T?fPo8ce]8b<mKCdS?Fd00B<T?Vh0002Y?Re:
LRd]BW9:;DYb;Be:LTX]BW8];DYbBRe:LRd]BW9:;T]c;Ri;Ld/^Bg<^;T]c
Bbi;Lbh^Bg=;;T]c;Ri;Ld/^BgD^;T]eBbi;MBh^BgE;;T]e;Ri;MD/^BgD^
;T]eBbm<N2l_C7Q<;dah;bm<N4`_C7P_;dahC2m<N2l_C7Q<;daf;bm<MT`_
C7H_;dafC2m<MRl_C7I<;daf;bm<MT`aC7La<DagC35<Mc4aC7M<<Dag<C5<
Md`aC7La<DagC31;MS0`BgI;<4]f<35<Md`aC7La<DagC35<Mc4bCGQ=>4ak
>3Q<Nd`gBgXg=DahC3=;Mc<cBgE;<Dae<C1;M4/eC7Pe=DahC3A<N3@dC7Q<
<Dag<C5<Md``CGL`<4egCC=;Mc<cBgM;<d]g<c=;Md/cBgLc<d]gBc=;Mc<c
BgM;<Dag<C5<Md`aC7La<DagC39=N38bCGQ=<Teh<S9=N4daCWHa<DifCS9?
Mc8bCgM?<Tmg<S9?MdlcD7Pc<e1hD3I>N3HfCWQ>=Tih=SI>N4hfCWPf=Tih
CSI>N3HfCWQ>=59g=3ABMe8dDWLd=59gDSABMc@eDgQC=E=h=CECN5<hDGLh
>55gDCQAMcPiDWQB>E9h>CUBN58iDWPi>U=iDcYCNCXjDgUC>U=g>S]DN5@k
E7Pk?5IgESaFMc`lEWMF?5Ed?3mHMUQ0EGY0@EInESI9LCH`@VY2>Te`>SM8
I4PhD7@hBEV?FDA?Kd@mBC59Ri9XRg9cHG=@CT5@E5HaEUIP95I_O2YlUZLo
UWZ;8H]ePBYeH6/NJg1l:71fQ2B4BehOBfeo=Gm>Dc=>?Sl_?d98649BES]F
FU]_FU1CHU=;CFI;A51ZD4QDKdQ6AfE7CdmaCcm9KDTjA6LjADITAT]:I`02
Bd9:F`2YBT19ET1=C6U<D4=aD4djKcY9A6A9?TMAAdY?EDY>A6U4CD=XCDI9
CTUBEeYBCdIWATe6IDe7D4m@DDhIDDE764Lg@AXg?e0VD5AW<EABH1=PG6L1
G=3EHMFnddFncn9Dh^CcI>Ckog;ol?IRl?KfL?KLeF_LNFdIKEARDEA^Q5J4
DFY0DDUOGEm>I7U>@5iVGTUZLDU>KXM^CeYLCdaU;VE1EeE1@EMfEcABJS@f
DWQB<e1^<cE@NE0hDGDh>55eDCUBMSTiDWIB>E9f>CQAME4gD7@g=e1dD3AB
M3@cDGEA<e5e<c=AME4cDGHc<U1eD39?Mc8bCgM?<Dmd<C5?M4laCWHa<4ee
CC1=Mc0_C7I<;daf;bi;MD/_BW<_;dYcBRm:Lbl_BW=:;TUb;Ri9LTT^BG8^
;TUbBBe:M2d]BWA:;DYd;Be:M4X]BW@];DYdBRe:M2d]BWA:;4Mb;2e8LdP]
B7<];4MbAbY5L2X[AW56;DQc;Bm:MDXZAWDZ:TIeARY6MBXZAWE6:TIe:RY6
MDHZAWDZ:TIeARY5LRXZAG95:TEb:RY5LTDZAG8Z:TEbABY5LRXZAG95:4Ac
:2Q4Ld@XA7<X:4AcA2Q4LbPXA7=4:4Ac:2Q4Ld@Y@g@Y:D=d@bU3M2TY@gA3
:D=d:BU3M4<Y@g@Y:D=d@bQ2LRPX@W92:49b:2Q2LT8X@W8X:49b@RQ2LRPX
@W929d5a9bM1LD4W@G4W9d5a@BM1LBLW@G519d5a9bM1LD4UA6lU9DA_A2E4
KbDT@fi394=^92A3KT<T@fhT94=^@bI1KRHV@Fi19T5^9RI1KT4V@FhV9T5^
@BI1KRHV@Fi193i^92@nKShT?f`T93m/?b@oJR@T?fXo93mZ92@oJ3lR?6`R
8ce]?B@nKP0192@nKP000:Tn;T]e;Ri;MD/^BgD^;T]eBbi;MBh^BgE;;T]e
;Ri;MD/^BgL^;T]gBbi;Mbh^BgM;;T]g;Ri;Md/^BgL^;T]gBbi;Mbh^BgM;
;T]g;Ri;Md/^BgL^;dahC2m<N2l_C7Q<;T]c;Ri;Ld/^Bg<^;T]cBbi;Lbh^
Bg=;;T]c;Ri;Ld/_CWT_;diiCRm>NBl^CGQ=;Teh;Re<Md`]C7L];DagC31<
Nc0_BgY;;d]j;bi:NDX^BWT^;d]jBbm;NRl`C7]<<4eg<31=Mdd`CGL`<4eg
CC1=Mc0`CGM=<4eg<31=MddaC7Da<DaeC35<MC4aC7E<<Dae<C5<MD`aC7Da
<DaeC31=MC0`CGE=<4ee<31=MDd`CGD`<4eeCC1=MC0`CGE=<Dij<C5>NTha
CWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>NS4aCWY><Dij<C9?
NdlbCg/b<TmkCc5>MS4aCWI><Dif<C5>MThaCWHa<DifCS5>MS4aCWI><Tmg
<S9?MdlbCgLb<TmgCc9?Mc8bCgM?<Tmg<S9?MdldDGTd=55iDCAANC@dDGUA
=55i=3EBNU8eDWXe=E9jDSQAMcPhDGMA>55g>3UBN58iDWPi>E9hDSUBN3Tj
DgUC>5Ai>3QDNE@hE7Th>5AgE3QDMcPiEWIF>EIf>CUFMUHkEGHk>eEfECaF
Mc`mEgIG?UQg?SiHMePnF7Hn?EMeEcQJOCQ4HgQS@UMd@T5=FDfEZT^EUjLl
Yde;=TeNGRQNP8@WP96@?Y3ThHCT^;Pn^<G5BLF_[DV]R8P^R:F[@j]@Dc=@
IW@dM5EW:eDi@2i0AT@jAUiQ>65>Ed1>C5QnF4EINDE4F7QH@UQg@T=IN5U2
FgU2@U]iFd5KMT50FgIK@eMg0093@eMg0:UG@eMg@d=GMeM3EgM3@eMgEd=G
Md=3EgMG@E]j@C]CMe=1EgM1B5ebGDMILDM8F7UHAUYeAT5IIEUJD3MJE4h/
CS`d9ca>D2=@FF0/FDYA<55BH29BJGTkNEin?EioUTJFOH<WOJnY=ZWVh4WV
d]8ddWIe6WIBBd=;Hf8ZHhJL>I`dCTLd?568DCmDLClkCUm>?E=X?CQ?Pdlk
EG@k>eEdECYDLcXjE7ED>E=d>CUBMU8hDGDh>55eDCIBMcHfDWMB=e=h=cMC
N5<gDgPg=e=hDcIBMcHfDWMB=59f=3=AME4cDGDc<U1eD39@MC8aCgA?<Dif
<C5>MThaCWHa<4eeCC1=MC0`CGE=<4ee<2m<M4`_C7@_;dadC2i;Lbh^Bg=;
;T]c;Ri;Ld/]BW8];DYbBRe:LRd]BW9:;DYb;Be:LTX]BW8];4UaBBa9LB`/
BG59;4Ua;2]8L4P[B78[:dQbB2]8LR/[B798:dQb:b]8LTP[B78[:dQbB2]7
MR/[AgI7:dMf:b]7MTLZAWDZ:TIeARY6MBXZAWE6:TMc:RY7LdLZAg<Z:TMc
AbY7LbXZAg=7:TMc:RY7LdLYAGDY:DEeABU5MBTXA7A4:4Ad:2Q4M4@XA7@X
:4AdA2M3LbLW@g=39d=c9bM3Ld<W@g<W9d=c@bM3LbLW@g=39T9a9RI2LD8V
@W4V9T9a@RI2LBHV@W529T9a9RI2LD8V@W8V9T9b@RI2LRHV@W929D5a9BE1
LD4U@G4U9D5a@BE4KbDUA6m49DA_9BE2KT8U@VhU9T5^@BI1KRHV@Fi19Cm_
9BDoKclU?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclU?flU9Cm_?bDoKbDU?flo
9Cm_9BDoKclU?flU9Cm_?b@nKR@T?Vhn93i^004T93i^0000ZCd^BgD^;T]e
Bbi;MBh^BgE;;T]e;Ri;MD/^BgD^;T]eBbi;Mbh^BgM;;T]g;Ri;Md/^BgL^
;T]gBbi;Mbh^BgM;;T]g;Ri;Md/^BgL^;T]gBbi;Mbh_C7Q<;dah;bm<N4`^
BgD^;T]eBbi;MBh^BgE;;T]e;Ri;MD/^BgD^;T]eBbm>NBl_CWU>;Teh;Ri=
N4d^CGP^;TehCBi=N2h^CGQ=<4ak<2m;NT/_BgX_;d]jBbm;NRl_BgY;;d]j
;c1<Nd``CGT`<4eiCC1=NC0`CGU=<4ei<31=NDd`CGT`<4eiCC5<Mc4aC7M<
<Dag<C5<Md`aC7La<DagC35<Mc4aC7M<<4eg<31=Mdd`CGL`<4egCC1=Mc0`
CGM=<4eg<31=MddaCWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>
NS4aCWY><Dij<C5>NThaCWXa<TmkCc9?Nc8bCg]?<Dif<C5>MThaCWHa<Dif
CS5>MS4aCWI><Dif<C5>MThbCgLb<TmgCc9?Mc8bCgM?<Tmg<S9?MdlbCgLb
<TmgCcAANC@dDGUA=55i=3AANE4dDGTd=E9jDSEBNSDeDWYB>55g>3QAMe4h
DGLh>E9hDSUBN3TiDWQB>E9h>CYCNE<hE7Th>5AiE3QDNCPhE7MD>5Ag>3UF
MUHiEWHi>EIfES]DN3/kEGIE?5Ig?3eGN5LnF7Ln?UQgF3iHMShmEgEG?En2
?CECJe==HWe=@4aWC6ilBFj@WD6MNGhnNHN>9Xk3d3S3^/<f`oCjI_CVkT?^
j_99j]CIBmVf_C^fgnYOjVEX<fERL2M`Df<UDcU0;T18ASU8FEl^Gem_Bem8
F7YHA5QhA4EINEU4FWU4@UQgF41IMd11FWQJ@5Ug@3iHMUQ2EWL00T92EWL0
ZEI2EWM2@UIgET9FMd92EWMF@UIg@T9FMeI1FgU1?EEiED9HN495FW5JAEIb
ADIFNUI7FG97BUmUGe9@:U9;B2E8A40dA4I98DU9D1Y9BU<NDiNYAiNGZcb[
Ig@aIh29;8Vo_TVom>]Wjm[@>][UhE?QT8ThT596>4J<Re2<SZ5?XCaDES`l
DX=B@EIa@CmDJEA0EVi0=dmmCc]EM3/kEGAE>UAe>SYDME@iDWHi>E9fDSQA
MCPhDGMA=U9g=SIBMe8gDgPg=e=hDcMCN3LgDgQC=U9g=SIBMe8dDWHd<e5e
DC=AMC<cDGIA<U1e<S5>MThaCWHa<DifCS5>MS4aCWI><4ee<31=MDd`CGD`
<4eeCBm<M2l_C7A<;T]e;Ri;MD/^BgD^;T]eBbi;MBh]BWA:;DYd;Be:M4X]
BW@];DYdBRe:M2d/BG=9;4Uc;2a9LdT/BG</;4UcBB]8M2/[B7A8:dQd:b]8
M4P[B7@[:dQdB2]8M2/[B7A8:dMf:b]7MTL[AgH[:dMfAbY6MBXZAWE6:TIe
:RY6MDHZAg<Z:TMcAbY7LbXZAg=7:TMc:RY7LdLZAg<Z:TMcAbU5MBTYAGE5
:DEe:BQ4M4@XA7@X:4AdA2Q4M2PXA7A49d=c9bM3Ld<W@g<W9d=c@bM3LbLW
@g=39d=c9bM3Ld<V@W4V9T9a@RI2LBHV@W529T9a9RI2LD8V@W4V9T9a@RI2
LRHV@W929T9b9RI2LT8U@G4U9D5a@BE1LBDU@G519DA_9BE4Kd@UA6lU9D9^
@RE2KRDV@Fi19T5^9RI1KT4U?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclU?flU
9Cm_?bDoKbDU?flo9Cm_9BDoKclU?flU9Cm_?bDoKbDU?flo93i^92@nKShT
?Vh00B@T?Vh0002Y?Bi;MBh^BgE;;T]e;Ri;MD/^BgD^;T]eBbi;MBh^BgE;
;T]g;Ri;Md/^BgL^;T]gBbi;Mbh^BgM;;T]g;Ri;Md/^BgL^;T]gBbi;Mbh^
BgM;;T]g;Rm<N4`_C7P_;dahC2m<MRl_C7I<;daf;bm<MT`_C7H_;dafC2m<
MRl_C7I<;Teh;Ri=N4d^CGP^;TehCBm>NBl_CWU>;dii;bm>NDh`C7/`<4ak
C2m;NRl_BgY;;d]j;bm;NT/`C7/`<4akC31=NC0`CGU=<4ei<31=NDd`CGT`
<4eiCC1=NC0`CGU=<Dag<C5<Md`aC7La<DagC35<Mc4aC7M<<Dag<C5<Md``
CGL`<4egCC1=Mc0`CGM=<4eg<31=Mdd`CGL`<4egCC5>NS4aCWY><Dij<C5>
NThaCWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>NS4bCg]?<Tmk
<S9?NdlbCgLb<TmgCc9?Mc8bCgM?<Tmg<S9?MdlbCgLb<TmgCc9?Mc8bCgM?
<Tmg<S9?MdlbCgLb<TmgCc9?Mc8bCgM?=55i=3AANE4dDGTd=55iDCAANC@e
DWYB=E9j=CEBNU8hDGLh>55gDCQAMcPiDWQB>E9h>CUBN58iDWPi>U=iDcQD
NSPhE7YD>5Ai>3QDNE@hE7Lh>EEhECUFMSTiEWIF>eAh>c]DN5@lEWLl?EMh
EciHNChnF7MH?UQg?SiHMePlG7dl?5YdFTQMN4Q4CWe>B51BB6ik;G_8deg8
gneBkOWoNOWZlVWbo?m/o?koF_odoDcdlo]HnlcG>lcDhd;SWJ1<WG=o:GmG
IR=G>3hV?Sho:ciKIRAVLhYDLdYPN613F7E3AU]hFdELN4E2F7MH?UMe?T1I
MeToF7Ho>eEdED1FMP02@41FMP2YET1FMT10EWIF@5If@41FMUI0EWI0@5If
ET1JN40nEgQGA5YjA49GLUM3EWM3AeImETMHK4MEJ69XF5ddF4Q;;4/l?38l
BTd]CEYQ:eYQJbA[_m5F_l[PBn3<cV7<dM9@d_[hIO[ooFKmg=Dng?7]GNfm
]dFmUXe0SHJ6B8I^ODAm?5=O?3]CNE<oEfdo@5AaE41FMT0hE7YD>eEd>c]E
MUDjE7Dj>UAeE3UBMSTiDWIB>55g>3QAMe4fDWLf=U9gDSMCN3LgDgQC=e=h
=cMCN5<fDWLf=U9gDSABMS@dDWIB<e5f<c=AMU4bD7Db<TmgCc5>MS4aCWI>
<Dif<C5>MThaCWHa<4eeCC1=MC0`CGE=<4ee<2m<M4`_C7H_;dafC2i;MBh^
BgE;;T]e;Ri;MD/]BW@];DYdBRe:M2d]BWA:;DYd;Be:M4X/BG</;4UcBBa9
Lb`/BG=9:dQd:b]8M4P[B7@[:dQdB2]8M2/[B7A8:dQd:b]8M4P[AgH[:dMf
Ab]7MR/[AgI7:TIe:RY6MDHZAWDZ:TIeARY6MBXZAWE6:TIe:RY6MDHZAWDZ
:TIeARY6MBXZAWE6:DEe:BU5MDDYAGDY:4AdA2Q4M2PXA7A4:4Ad:2Q4M4@W
@g<W9d=c@bM3LbLW@g=39d=c9bM3Ld<W@g<W9d=c@bI2LBHV@W529T9a9RI2
LD8V@W4V9T9a@RI2LBHV@W529T9b9RI2LT8V@W8V9T9b@RI2LRHU@G519D5a
9BE1LD4U@g4U9D=a@bE3LBDU@G119D5`9BI0L40V@70V9T1`@2DoKbDU?flo
9Cm_9BDoKclU?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclU?flU9Cm_?bDoKbDU
?flo9Cm_9BDoKclS?FdS8ce]?B<mK@018b<mK@000:Tn;T]e;Ri;MD/^BgD^
;T]eBbi;MBh^BgE;;T]e;Ri;MD/^BgL^;T]gBbi;Mbh^BgM;;T]g;Ri;Md/^
BgL^;T]gBbi;Mbh^BgM;;T]g;Ri;Md/^BgL^;dahC2m<N2l_C7Q<;daf;bm<
MT`_C7H_;dafC2m<MRl_C7I<;daf;bm<MT`^CGP^;TehCBi=N2h^CGQ=;dii
;bm>NDh`CgX`<4mjCc1<Nc0`C7]<;d]j;bm;NT/_BgX_;d]jBc1<Nc0`C7]<
<4ei<31=NDd`CGT`<4eiCC1=NC0`CGU=<4ei<31=NDd`CGL`<4egCC1=Mc0`
CGM=<4eg<31=Mdd`CGL`<4egCC1=Mc0`CGM=<4eg<31=Mdd`CGL`<4egCC1=
Mc0`CGM=<Dij<C5>NThaCWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<Dij
CS5>NS4aCWY><Dij<C9?NdlbCg/b<TmkCc9?NC8bCgU?<Tmi<S9?NDlbCgTb
<TmiCc9?NC8bCgU?<e1j<c=@NU0cD7Xc<e1jD3=@NS<cD7Y@<e1j<c=@NU0d
DGTd=55iDCAANC@dDGUA=55i=3EBNU8eDWXe=E9jDSIBN3HfDWQB=U9h=SMC
NE<gDgTg=e=iDcMCNCLhE7YD>5Aj>3QDNU@hE7Xh>5AiE3QDNCPiEGQE>EEh
>CUEN5DkE7Pk?5EiECeFNSdnF7UH?UQi?SiHNEPnF7Ln?UQgF3MDLSM7HH1Q
AeelAe9NT5hnAF4nAe<9DlKF?lKHi43Tl_Z5l_KlP_ccmg7coombonK[DnKm
og;oj_9[j^SbKO;IgV[IRYH/UUi]6Ui3BR5:A4DVA7N4<XAjUDIjDV]`Jd=H
Ld=7G7MLAUeiAT5HM5PmEW@m@5UhFCmHMclkEGIE@5If0090@5If0:UF@5If
@41FMUI0EWI0@5IfET1FMT10EWIF@5Uh@3iGN5M2FgU2@EMfEdIIPDI;F81H
BUUQBUi^DFiLISIL?44P@C<g7S=CFB]IK7<bK::YFJWNjG?NjoYYn_SoL?ST
jeo[nOminOSkN?_oogWooomXoo[jG_[[jU7ZGV0QGSm<<T`mDfXm?eUgFCmG
KCllCg1??U=j?SaINETkEGHk>eEfECYDMCXjDgMC>E9f>CUBN58hDGLh>55g
DCIBN3HfDWQB=U9h=SMCNE<gDgTg=U9hDSIBN3HfDWQB=59f=3ABMe8cDGHc
<e5fDC9?Mc8bCgM?<Dih<C5>N4haCWPa<DihCS5>N34aCWQ><4eg<31=Mdd`
CGL`<4egCBm<MRl_C7I<;daf;bi;MD/^BgD^;T]eBbi;MBh]BWA:;DYd;Be:
M4X]BW@];DYdBRe:M2d/BG=9;4Uc;2a9LdT[B7@[:dQdB2]8M2/[B7A8:dQd
:b]8M4P[B7@[:dQdB2]7MR/[AgI7:dMf:b]7MTLZAWDZ:TIeARY6MBXZAWE6
:TIe:RY6MDHZAWDZ:TIeARY6MBXZAWE6:TIe:RY6MDHYAGDY:DEeABU5MBTX
A7A4:4Ad:2Q4M4@XA7@X:4AdA2M3LbLW@g=39d=c9bM3Ld<W@g<W9d=c@bM3
LbLW@g=39d=b9bM3LT<W@g8W9d=b@bM3LRLW@g939d=b9bM3LT<W@g<W9d=c
@bI2LRHV@W929T9b9RI2LT8U@G4U9D5a@BE3LBDU@g539D=a9BE1L44U@G0U
9T1`@2I0L2HV@7109Cm_9BDoKclU?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclU
?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclU?flU9Cm_?b<mKB<S?Fdm8ce]004S
8ce]0000ZCh^BgD^;T]eBbi;MBh^BgE;;T]e;Ri;MD/^BgD^;T]eBbi;Mbh^
BgM;;T]g;Ri;Md/^BgL^;T]gBbi;Mbh^BgM;;T]g;Ri;Md/^BgL^;T]gBbi;
Mbh_C7Q<;dah;bm<N4`_C7P_;dahC2m<N2l_C7Q<;dah;bm<N4`_C7P_;dah
C2i=N2h^CGQ=;Teh;Rm>NDh_CWT_<4mjCc1?NS0`CgY?<Del<C1<Nd``C7/`
;d]jBbm;NRl`C7]<<4ak<35=O4d`C7/`<4akC31<Nc0`C7]<<4ak<31<Nd``
C7/`<4akC35>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>NS4aCWY><Dij<C5>
NThaCWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>NS4aCWY><Dij
<C5>NThaCWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<TmkCc9?Nc8bCg]?
<Tmi<S9?NDlbCgTb<TmiCc9?NC8bCgU?<Tmi<S9?NDlcD7Xc<e1jD3=@NS<c
D7Y@<e1j<c=@NU0cD7Xc<e1jD3AANC@dDGUA=55i=3AANE4dDGTd=E9jDSEB
NSDeDWYB=U9h=SIBN58fDWPf=e=iDcMCNCLgDgUC=e=i=cQDNU@hDg`h>5Aj
E3QDNSPhE7YD>5Ai>3UENUDiEGPi>EEhEC]DNS/lEG]E?EIj?CiGNeLnF7Tn
?eUjFCiHNChnF7MH@5]f@3]DN5A4GGi4C5j6GTYDKDY`OCMmjOQMjNK]HNg[
n6;[m_mTonG]C>GmofOof=a;f>ocJo?enXCeoonOoocoNOb`_42lR9PYR75h
=GQHEBYHXJ]8ZgZA9GYGKeM_AE]cADMMMEe5G7I5@EQdF3iGMCi0FGYI@5Uj
@3aENEDnEgP00ShnEgP0ZELnEgPn?UMhEciGN3hnEgQG?UMh?SiGN5M1EgU1
?EIgESiHMShoF7MHAUV2ATYHNUQ?G51?I7@eM8RBBHQIGb5ON80eN7f6:hJ;
Tbj;jo6;lOooXoofohCoe^]ZeYn`A[2ocGFoe^9nh_KoPOK[legclOIAlN7S
>N=SI2]S>T95@TMLNDM3GWMN@5Yc@3eAM54mEG`m>eYiFS]EMS/kE7QD>U=g
>SYCMe<iDWPi>E9hDSQAN3PhDGQA=E5g=CIBN58fDWPf=e=iDcMCNCLfDWQB
=U9h=SEAMe4dDWLd=59gDSABMc@cD7Q@<e1h<c9?NDlbCgTb<TmiCc5>N34a
CWQ><Dih<C5>N4haCWPa<4egCC1=Mc0`CGM=;dah;bm<N4`_C7P_;dahC2i;
Mbh^BgM;;T]g;Ri;Md/^BgL^;T]gBbe:MRd]BWI:;DYf;Be:MTX/BGD/;4Ue
BB]7MR/[AgI7:dMf:b]7MTL[AgH[:dMfAb]7MR/[AgI7:dMf:b]7MTL[AgH[
:dMfAbY6MBXZAWE6:TIe:RY6MDHZAWHZ:TIfARY6MRXZAWI6:TIf:RY6MTHZ
AWHZ:TIfARU5MBTYAGE5:DEe:BQ4M4@XA7@X:4AdA2Q4M2PXA7A4:4Ad:2Q4
M4@XA7@X:4AdA2Q4M2PXA7A4:4Ad:2Q4M4@W@g8W9d=b@bM3LRLW@g939d=b
9bM3LT<W@g8W9d=b@bM3LbLW@g=39d=c9bI2LT8V@W8V9T9b@RI2LRHV@W92
9D=b9BE3LT<U@g8U9D5a@BE1LBDV@7509T1a9RI0LD0V@70V9T1`@2I0L2HV
@7109T1`9RI0L40V@70V9T1`@2DoKbDU?flo9Cm_9BDoKclU?flU9Cm_?bDo
KbDU?flo93i^92@nKShT?Vh00B@T?Vh0002Y?bi;MBh^BgE;;T]e;Ri;MD/^
BgD^;T]eBbi;MBh^BgE;;dah;bm<N4`_C7P_;dahC2m<N2l_C7Q<;dah;bm<
N4`^BgL^;T]gBbi;Mbh^BgM;;T]g;Rm<N4`_C7P_;dahC2m<N2l_C7Q<;dah
;bm<N4`_C7P_;dahC2m<N2l_C7Q<;dii;bm>NDh_CWT_;diiCRm>NBl_CWU>
<4mj<31?NTlaCG`a<4akC31<Nc0`C7]<<4ak<31<Nd``C7/`<DelCC1<Nc0`
C7]<<4ak<31<Nd``C7/`<4akC31<Nc0`C7]<<4mj<31?NTl`CgX`<4mjCc1?
NS0`CgY?<4mj<31?NTlaCWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<Dij
CS5>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>NS4aCWY><Dij<C5>NThaCWXa
<DijCS5>NS4bCg]?<Tmk<S9?NdlbCg/b<TmkCc9?Nc8bCg]?<Tmk<S9?Ndlb
Cg/b<TmkCc=@O3<cD7a@<e1l<c=@O50cD7`c<e1lD3=@O3<cD7a@=55i=3AA
NE4dDGTd=55iDCAANC@eDWYB=E9j=CEBNU8eDWXe=E9jDSEBNSDfDg]C=U=k
=SICNe<fDg/f=eAlE3QCO3PhDgaC>5=l>3QDNU@hE7Xh>EEjECUENSTiEGYE
?5Ek?3aENeDmEW`m?UMkEcmHO3loFGYI?eUj?ciHNEQ4GG]4?eMkEd=KOd=:
H7QPB5EVB7J1Bh7_ng7_b/YBb/WEAlWgof?ok?E>k?OmGogGg47Gi>]?jnO`
GnONif[Wm?aXm=KREn;?hDo?Z[1</6MN9fO6b5[8Y;@]Y8NFFiI<HWU<B5ie
GT=JM4=1F7AH@5Uh@41INUU0F7a0?UMmEciGN002?SiGN02YEciGN3hnEgQG
?UMh?SiGN5LnEgPn?UMhEd=FOT<nEWYF>EIc>CaIMUU3F7m3BUQ`F69`C69m
SBR=bM5LbIjT>ZCEg5SE];d^_L39><3YlFSahnMfhmgSIn>X`e2XT:Q:Z:k2
J:k:gFOMl_mbl^[eFoGVje3VoomRogn1DGm;DVUBB5ejB3UGKeLnEgPn@UIf
ET5IOD4hEWQF>eAh>c]DN5@jDgLj>U=iDcUBN3TiDWUB>55h>3QAN54eD7Te
=E1iD3IANSHfDGYA=U5j=SIANU4eD7Te=E1iD3ECN3DdDGUA=55i=3=@N50c
D7Xc<TmiCc9?Nc8bCg]?<Tmk<S9?NdlaCWXa<DijCS5>NS4aCWY><4ei<31=
NDd_C7P_;dahC2m<N2l_C7Q<;dah;bi;Md/^BgL^;T]gBbi;Mbh^BgM;;T]g
;Re:MTX]BWH];DYfBRe:MRd]BWI::dMf:b]7MTL[AgH[:dMfAb]7MR/[AgI7
:dMf:b]7MTL[AgH[:dMfAb]7MR/[AgI7:TIe:RY6MDHZAWDZ:TIeARY6MRXZ
AWI6:TIf:RY6MTHZAWHZ:TIfARY6MRXZAWI6:DEe:BU5MDDYAGDY:4AdA2Q4
M2PXA7A4:4Ad:2Q4M4@XA7@X:4AdA2Q4M2PXA7A4:4Ad:2Q4M4@XA7@X:4Ad
A2M3LRLW@g939d=b9bM3LT<W@g8W9d=b@bM3LRLW@g939d=c9bM3Ld<W@g<W
9d=c@bI2LRHV@W929T9b9RI2LT8U@g8U9D=b@bE3LRDU@G519D5a9BI0LD0V
@74V9T1a@2I0L2HV@7109T1`9RI0L40V@70V9T1`@2I0L2HV@7109Cm_9BDo
KclU?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclT?VhT93i^?R@nKP0192@nKP00
0:To;T]e;Ri;MD/^BgD^;T]eBbi;MBh^BgE;;T]e;Ri;MD/_C7P_;dahC2m<
N2l_C7Q<;dah;bm<N4`_C7P_;dahC2i;Mbh^BgM;;T]g;Ri;Md/^BgL^;dah
C2m<N2l_C7Q<<4ak<31<Nd``C7/`<4akC31<Nc0`C7]<<4ak<31<Nd``CgX`
<4mjCc1?NS0_CWU>;dii;bm>NDh_CWT_;diiCS5=O34aCGa=<4ak<31<Nd``
C7/`<4akC35=O34aCGa=<4al<31<O4``C7``<4alC31<O30`C7a<<4al<31<
O4``CW``<4ilCS1>O30`CWa><4il<31>O4h`CW``<4ilCS5=O34aCGa=<Del
<C5=O4daCG`a<DelCC5=O34aCGa=<Dij<C5>NThaCWXa<DijCS5>NS4aCWY>
<Dij<C5>NThaCWXa<DijCS5>NS4aCWY><Dij<C9?NdlbCg/b<TmkCc=@O3<c
D7a@<e1l<c=@O50cD7`c<e1lD3=@O3<cD7a@<e1l<c=@O50cD7`c<e1lD3=@
O3<cD7a@<e1l<c=@O50dDGTd=55iDCAANC@dDGUA=55i=3EBNU8eDWXe=E9j
DSEBNSDeDWYB=E9j=CICNe<fDg/f=U=kDcICNcHgE7aD>5=l>3QCO5<hDg`h
>5AjE3QDNSPiEG]E>EEj>CUENUDlEG`l?5EkECeFO3dnEgeG?eQl?cmHO5Po
FGXo?eUjFCiANCi3G7]L?UQi?TYSLV=:FFi:FV5=HMcTKmcEeE7ETI@kTNS]
M^ggng;gn?]^nnO/D^OYm4;dk_e<k]WWB^OHh4kHcM]3fnOkBnO@eE;EMfPU
MmG=F<gWke3WdMMkeeE[P5E;HGQQ@e]b@d=JMUY1FWU1?eMkEciFO3hnEgiG
?UIj008n?UIj0:UF?UIj?SiFNUHnEWXn?UIjESiFNShnEWYF@eF3@d5IOETi
Eg4i?eaiG41HO41BHVmRRIMJRJk0><3<bS_<_KTi^NGYB^GCfSKJiNi9iM[T
ANC6bd_6g^MFikC:A;CAhf_Sh_5dh^[gIOOjofoj_;ll_lg>C<gbm63dN7UB
N51DNEA5G7I5=55^DCeDP3e1FG1I@E]i@CMFOEHkE7Pk>eAhE3YCNCXjDgUC
>E9i>CUBNE8hDGPh>51jD3E@NCDeD7U@=U5j=SIANU4fDGXf=U5jDCE@NCDe
D7U@=E9j=CEBNU8dDGTd=55kDC=@NS<cD7a@<Tmk<S9?NdlbCg/b<TmkCc9?
Nc8aCWY><Dij<C5>NThaCWXa<4eiCC1<Nc0`C7]<;d]j;bm;NT/_BgX_;d]j
Bbi:NBh^BWU:;TYi;Ri:NDX^BWT^;TYiBRe9N2d]BGQ9;DUh;Be9N4T[AgL[
:dMgAb]7Mb/[AgM7:dMg:b]7MdL[AgL[:dMgAb]7MR/[AgI7:dMf:b]7MTLZ
AWDZ:TIeARY6MBXZAWE6:TIf:RY6MTHZAWHZ:TIfARY6MRXZAWI6:TIf:RY6
MTHYAGDY:DEeABU5MBTXA7A4:4Ad:2Q4M4@XA7@X:4AdA2Q4M2PXA7A4:4Ad
:2Q4M4@XA7@X:4AdA2Q4M2PXA7A49d=b9bM3LT<W@g8W9d=b@bM3LRLW@g93
9d=b9bM3LT<W@g<W9d=c@bM3LbLW@g=39d=c9bI2LT8V@W8V9T9b@RE3LRDU
@g939D=b9BE1LD4U@G4U9T1a@2I0LBHV@7509T1`9RI0L40V@70V9T1`@2I0
L2HV@7109T1`9RI0L40U?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclU?flU9Cm_
?bDoKbDU?flo9Cm_004U9Cm_0000ZCd^BgD^;T]eBbi;MBh^BgE;;T]e;Ri;
MD/^BgD^;T]eBbm<N2l_C7Q<;dah;bm<N4`_C7P_;dahC2m<N2l_C7Q<;T]g
;Ri;Md/^BgL^;T]gBbi;Mbh_C7Q<;dah;bm<N4``C7/`<4akC31<Nc0`C7]<
<4ak<31<Nd``C7/`<4akC35@Nc4`CgY?<4mj<31?NTl_CWT_;diiCRm>NBl^
CGQ=<Del<C5=O4d`C7/`<4akC31<Nc0`C7]<<Del<C5=O4d`C7``<4alC31<
O30`C7a<<4al<31<O4``C7``<4alC31>O30`CWa><4il<31>O4h`CW``<4il
CS1>O30`CWa><Del<C5=O4daCG`a<DelCC5=O34aCGa=<Del<C5=O4daCWXa
<DijCS5>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>NS4aCWY><Dij<C5>NTha
CWXa<TmkCc9?Nc8bCg]?<e1l<c=@O50cD7`c<e1lD3=@O3<cD7a@<e1l<c=@
O50dDGdd=55mDCAAOC@dDGeA=55m=3AAOE4dDGdd=55mDCAANC@dDGUA=55i
=3AANE4dDGTd=E9jDSEBNSDeDWYB=E9j=CEBNU8eDWXe=U=kDcICNcHfDg]C
=U=k=SMDO5@hDghh>5=lDcQCO3PhDgaC>5Aj>3UENeDiEGXi>EEjECaEO3`m
EWeF?EIl?CiGOELoF7`o?eQlF3mHO3loFGYIAEN7AD5HM5Q3GGa3A61^H5=R
PE=>D5Y@/[Q>/_KiGoVEUTZEgN5bhNS[J>Sbm6odm?QSm>G`?_3]o4W]iO=F
lmWPD=V]_1jld^PSd^?ZDNZ=NS2=bk]2^oknEOk/k7k/Fg66FdeSN6=3Fg93
A5]gFd=LNd<nEWYF?5Aj?3iGOULmEWX00SdmEWX0ZEHmEWXm?EIjESeFNSdm
EWYF?EIj?CeFNUI3EHE3@e^1FcYHLSY2HW]R@U]j@Ua]LVf[^g2[fniDk^_Q
Bn_/hV7Ro?MKo?gmHOgbmUObkoMDmn?YHN?YmEGejoQRjnkfK?KdnFgdnoa`
o?C^O?BDRCN9j^B4j];DCMAKFS]KC4mjCdYRNDXlFGMI?eF7?ciGJ5LoFW<o
=UF0EC]DN3/kE7YD>U=i>SYCNE<iDWTi>E9iDSQ@NSPhD7Y@=E1i=CE@NE0f
DGXf=U5jDCIANSHfDGYA=E1i=CE@NE0eDWXe=E9jDSAANC@dDG]A<e1j<c=@
O50bCg/b<TmkCc9?Nc8bCg]?<Tmk<S5>NThaCWXa<DijCS5>NS4aCWY><4ak
<31<Nd`_BgX_;d]jBbm;NRl_BgY;;TYi;Ri:NDX^BWT^;TYiBRi:NBh^BWU:
;DUh;Be9N4T]BGP];DUhBB]7Mb/[AgM7:dMg:b]7MdL[AgL[:dMgAb]7Mb/[
AgM7:dMf:b]7MTL[AgH[:dMfAbY6MBXZAWE6:TIe:RY6MDHZAWPZ:TIhARY6
N2XZAWQ6:TIh:RY6N4HZAWPZ:TIhARU5MBTYAGE5:DEe:BQ4M4@XA7@X:4Ad
A2Q4M2PXA7A4:4Ad:2Q4M4@XA7@X:4AdA2Q4M2PXA7A4:4Ad:2Q4M4@XA7<X
:4AcA2Q4LbPXA7=4:4Ac:2Q4Ld@XA7<X:4AcA2M3LbLW@g=39d=c9bM3Ld<W
@g<W9T9b@RI2LRHV@W929D=d9BE3M4<U@g@U9D5c@BE1LbDV@7=09T1c9RI0
Ld0V@70V9T1`@2I0L2HV@7109T1`9RI0L40V@70V9T1`@2DoKbDU?flo9Cm_
9BDoKclU?flU9Cm_?bDoKbDU?flo9Cm_9BDoKclU?fl00BDU?fl0002Y?Be;
NBd]BgU;;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/]BgT];D]i
Bbe;NBd]BgU;;D]i;Be;ND/_BgX_;d]jBbm;NRl`C7]<<4ak<31<Nd`aCG`a
<DelCBm>NBl_CWU>;dii;bm>NDh_CWT_;diiCRm>NBl_CWU><4il<31>O4h`
CW``<4ilCS1>O30`CWa><4il<31>O4h`CgX`<4mjCc1?NS0`CgY?<4mj<31?
NTl`CgX`<4mjCc5>NS4aCWY><Dij<C5>NThaCWXa<DijCS5>NS4aCWY><4mj
<31?NTl`CgX`<4mjCc1?NS0`CgY?<4mj<31?NTl`CGT`<4eiCC1=NC0`CGU=
<Dij<C5>NThaCWXa<DijCS1>O30`CWa><4il<31>O4h`CW``<4ilCS1>O30`
CWa><E1k<C5@Ne0aD7/a<E1kD35@Nc4aD7]@<E1k<C5@Ne0aD7Ta<E1iD35@
NC4bDGYA<U5j<S9ANU4bDGXb<e9kDS9ANS8bDGYA<U5j<S9ANU4cDW/c<e9k
DS=BNc<cDW]B<e9m<c=BOE8cDWdc<e9mDS=BOC<dDgiC=5=n=3ACOU<eDWXe
=E9jDSEBNSDfDg]C=U=k=SICNe<fDg/f=eAlE3QDNSPhE7YD>EEk>CUENeDi
EG/i>EEkECYFO3XjEWaF?EIl?CeFO5HlEG/l?EIjESeFNSdoFGYI@5Yk@45K
O5]3GGa3Aeb1G4ILNdI4GgQO@Uam@UARNV9kNdUkoomloinbDYni`Ec1oon0
oo7cB_?moegmdm]AfmkRG=k/k5K/jNiCjM;IBmVmbSJmeNI7iY^OB9^ZYUbV
n?U[n?W_QNmbRFYbCU^5FdeQPDdoG6aL>eMl>ceIOUToFh0o?EIlESiGN`02
?SiGN`2YEceFNSdmEWYF?EIj?CeFNUHnEg/n?UMkEcUILSTmFh1K@5md@4aR
PF99D8M9MGIaM^GYN>G`lU3b^KiJ^M_TENCcne3cn?YHn_GeEOGjoE3mk_5:
k_GgIOObo4obnomFomkPFmkhmX[fem65ek6/FZchoG[hWIhfWTMLLDM9GWEN
BEikBDIJOEY1E7Y1?E9gDSmDNCm1EgUG?5El?3]DNe@kE7/k>eAkE3YCNSXj
DgYC>E9i>CUBNE8dDGTd=55iDCAANC@dDGUA=55i=3AANE4dDGTd=55iDC=A
MS<dDWMB=55i=3EBNU8dDG/d=55kDC=@O3<bCg]?<Del<C5=O4daCG`a<Del
CC1<Nc0`C7]<<4ak<31<Nd`_BgX_;d]jBbm;NRl_BgY;;TYi;Ri:NDX^BWT^
;TYiBRi:NBh]BGQ9;DUh;Be9N4T]BGP];4QgB2a8Mb`/B7M8;DUi;Be9NDT/
B7P/;4QhB2a8N2`/B7Q8:dMg:b]7MdL/AWL/;4IgARa6Mb`/AWM6;4Ig;2a6
MdH/AWL/;4IgARY8MbXZB7M8:TQg:RY8MdPYAgHY:DMfAbU7MRTYAgI79dEc
9bM5LdDWAG<W9dEcABM5LbLWAG=59dEc9bM5LdDWAG@W9dEdABM5M2LWAGA5
9TAc9RI4Ld@VA7<V9TAcA2M5MRLWAGI59dEf9bM5MTDWAGHW9dEfABM5MRLW
AGI59TAc9RI4Ld@VA7<V9D=b@bE3LRDU@g939D=b9BE3LT<W@gDW9d=e@bI2
M2HV@WA29D5c9BE1Ld4V@W@V9T9d@RA2Lb@T@W=2949c92A2Ld8T@W<T949c
@RA2Lb@T@W=2949a92=1L44S@G0S8d5`@B=1L2<R@6m08T1_8R90Kd0U?flU
93i^?R@nKP0192<mK@000:Tm;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i
;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/]BgT];D]iBbm;NRl_BgY;
<4ak<31<Nd``C7/`<4akC31<Nc0`C7]<;dii;bm>NDh_CWT_;diiCRm>NBl_
CWU>;dii;bm>NDh`CW``<4ilCS1>O30`CWa><4il<31>O4h`CW``<4ilCS1?
NS0`CgY?<4mj<31?NTl`CgX`<4mjCc1?NS0`CgY?<Dij<C5>NThaCWXa<Dij
CS5>NS4aCWY><Dij<C5>NTh`CgX`<4mjCc1?NS0`CgY?<4mj<31?NTl`CgX`
<4mjCc1=NC0`CGU=<4ei<31=NDdaCWXa<DijCS5>NS4aCWY><4il<31>O4h`
CW``<4ilCS1>O30`CWa><4il<31>O4haD7/a<E1kD35@Nc4aD7]@<E1k<C5@
Ne0aD7/a<E1kD35@Nc4aD7]@<E1k<C9AO54bDG`b<U5lDC9AO38cDWeB<U5l
<S9AO54bDG`b<U5lDC=BOC<cDWeB<e9m<c=BOE8cDWdc<e9mDS=BOC<cDWeB
<e9m<cACOU<dDghd=5=nDcEBNSDeDWYB=U=k=SICNe<fDg/f=U=kDcMDO3Lg
E7aD>5Aj>3QDNU@iEG/i>EEkECUENcTiEG]E>UIl>SYFO5HlEG/l?5EkECeF
O3dmEWYF?UMk?SmINUU0FW]0@E]lFcmIN3m6Fh9KA5YiA4IRN69;IHI;E6Ak
I6m`AVoekgG_bmMebjJY@ZWdl73doomRongiENfd`C71_lLc_o7dB_Coog7o
iNYNj[K3:kK2db[CU9`]U9fM>IgjoUgjmoAYm7V@KgU>Fh=KBUioBT5NKUho
Fh0o?EUlFCeIO3dnEgeG?UMk008n?UMk0:UG?EIj?CeFNUHmEWXm?EIjESiG
NchnEg]G@V5m@SYHOEQ0GgA0B5imGTQBPdR5RGZ9l?Enl?7bE?:OY42Oam11
d>3X?N3/kDg]no]OnocoE_oYkT_Yd=53dMcNHMcdnF_in?Qln?ckQo_7`f37
blaRc?;hO?9fMRifBUmdBTYOMem9GW]9AEUlFD1ENT0nDgQC?eAi?cmHNEPl
EG`l>eAkE3]DNc/kE7]D>U=j>SYCNU<iDWTi>E9iDSAANC@dDGUA=55i=3AA
NE4dDGTd=55iDCAANC@dDGUA=59g=3AANE4dDGTd=55iDCAANc@cD7Y@<e1l
<c9?NdlaCG`a<DelCC5=O34aCGa=<Del<C1<Nd``C7/`<4akC2m;NRl_BgY;
;d]j;bm;NT/^BWT^;TYiBRi:NBh^BWU:;TYi;Ri:NDX]BGP];DUhBBe9N2d]
BGQ9;4Qg;2a8MdP]BGT];DUiBBa8N2`/B7Q8;4Qh;2a8N4P[AgL[:dMgAba6
Mb`/AWM6;4Ig;2a6MdH/AWL/;4IgARa6Mb`/AWM6:TQg:RY8MdPZB7LZ:TQg
B2U7MRTYAgI7:DMf:BU7MTLWAG<W9dEcABM5LbLWAG=59dEc9bM5LdDWAG<W
9dEcABM5M2LWAGA59dEd9bM5M4DWAG@W9TAcA2I4LbHVA7=49dEf9bM5MTDW
AGHW9dEfABM5MRLWAGI59dEf9bM5MTDVA7<V9TAcA2I4LbHVA7=49TAc9RE3
LT<U@g8U9D=b@bM3MBLW@gE39T9d9RI2M48U@G<U9D5c@BI2M2HV@WA2949c
92A2Ld8T@W<T949c@RA2Lb@T@W=2949c92A2Ld8T@W4T8d5`@B=1L2<S@G11
8d5`8b90Kd0R@6lR8T1_@2DoKbDT?Vhn93i^004T8ce]0000ZCh]BgT];D]i
Bbe;NBd]BgU;;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/]BgT]
;D]iBbe;NBd]BgU;<4ak<31<Nd``C7/`<4akC31<Nc0`C7]<;d]j;bm;NT/_
CG/_;dekCBm=Nbl_CG]=;dek;bm=Ndd_CG/_;dekCC1>OC0`CWe><4im<31>
ODh`CWd`<4imCS1>OC0`CWe><4il<31>O4h`CW``<4ilCS1>O30`CWa><4il
<31>O4haCG`a<DelCC5=O34aCGa=<Del<C5=O4daCG`a<DelCC1>O30`CWa>
<4il<31>O4h`CW``<4ilCS1>O30`CWa><4ak<31<Nd``C7/`<4akC35=O34a
CGa=<Del<C5=O4d`CW``<4ilCS1>O30`CWa><4il<31>O4h`CW``<4ilCS5?
OC4aCge?<Dmm<C5?ODlaCgda<DmmCc5?OC4aCge?<E1k<C5@Ne0aD7/a<U5l
DC9AO38bDGaA<U5l<S=BOE8bDG`b<U5lDC9AO38bDGaA<e9m<c=BOE8cDWdc
<e9mDS=BOC<cDWeB<e9m<c=BOE8cDWdc=5=nDcACOS@dDgiC=E9j=CICNe<f
Dg/f=U=kDcICNcHgE7aD=eAl=cMDO5@hE7Xh>5AjE3UENcTiEG]E>EEk>CUE
NeDjEW`j>UIlESaEO3`lEGaE?EIl?CiGOELoF7`o?eQlF41JNd10FW]J?UQg
?TMLPea3EgQ3AF5gHDeZR4eCIGiUHVM7H]?BK=;cmHOcVYLSUm??BM?hoF?m
j?INj=GWENOKidGKoom9ooOmGoOjofSoeN8leM7S;n>R[2NRQhXGR^O]CnOL
gdGOOII/ODaJOEY8G7e8A61cH4=OQ4<mFGaI?5Qk?3mHOUPoF7`00SlnEg/0
ZELnEg/n?EIjESeFNSdnEg]G?UMk?SmHO5Q0GGe0>5IkET5PMD57H7iPDUj4
DXjHLiSSkF_SeMU6fGUo6GVh`C;1f^<lf^KVC^KjnFKjnOYLn_ooJooMgeSO
i^Y]i_[oK_ooogooi>=Thj>R;J?Xk77/i^f3iVYUCfE<HWM<Bf5iHDQLO4Q5
FGaI@EIm@D1EO5DnEWXn?UMhEcaEO3`kE7]D>eAk>c]DNe@jDgXj>U=jDcUB
NCTiDWUB=E9j=CEBNU8eDWXe=E9jDSEBNSDeDWYB=E9j=CEBNU8eDWXe=55i
DCAANC@cD7Y@<e1j<c=@O50cD7`c<e1lD39>OC8bCWe><Del<C5=O4daCG`a
<DelCC1<Nc0`C7]<;d]j;bm;NT/_BgX_;d]jBbm;NRl^BWU:;TYi;Ri:NDX^
BWT^;TYiBRi:NBh]BGQ9;DUh;Be9N4T]BGP];4QgB2e9NBd]BGU9;4Qh;2a8
N4P/B7P/;4QhB2]7Mb/[AgM7;4Ig;2a6MdH/AWL/;4IgARa6Mb`/AWM6;4Ig
;2a6MdHZB7LZ:TQgB2Y8MbXZB7M8:DMf:BU7MTLYAgHY:DMfAbQ6MBPXAWE6
:4Ie:2Q6MDHXAWDX:4IeARQ6MBPXAWE6:4Ig:2Q6MdHWAGHW9dEfABM5MRLW
AGI59TAe9RI4MD@WAGHW9dEfABM5MRLWAGI59dEf9bM5MTDWAGHW9dEfABM5
MRLWAGI59dEf9bM5MTDVA7DV9TAeA2I4MBHVA7E49d=e9bM3MD<V@W@V9T9d
@RE1LbDU@G=19T9d9RI2M48T@W<T949c@RA2Lb@T@W=2949c92A2Ld8T@W<T
949c@RA2Lb@S@G918d5b8b=1LT4S@G8S8T1a@290LB8R@7509Cm`9B@nKchT
?Vl00B@S?Fh0002Y?Re;NBd]BgU;;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;
;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/`CW``<4ilCRm=Nbl_
CG]=;dek;bi<NT`^C7X^;TajC2m=Nbl_CG]=;dek;bm=Ndd_CG/_;dekCBm=
Nbl_CG]=<4im<31>ODh`CWd`<4imCS1>OC0`CWe><4im<31>ODh`CW``<4il
CS1>O30`CWa><4il<31>O4h`CW``<4ilCS5=O34aCGa=<Del<C5=O4daCG`a
<DelCC5=O34aCGa=<4il<31>O4h`CW``<4ilCS1>O30`CWa><4il<31>O4h`
C7/`<4akC31<Nc0`C7]<<Del<C5=O4daCG`a<DelCC1>O30`CWa><4il<31>
O4h`CW``<4ilCS1>O30`CWa><Dmm<C5?ODlaCgda<DmmCc5?OC4aCge?<Dmm
<C5?ODlaD7/a<E1kD35@Nc4bDGaA<U5l<S9AO54bDG`b<e9mDS9AO38bDGaA
<U5l<S9AO54cDWdc<e9mDS=BOC<cDWeB<e9m<c=BOE8cDWdc<e9mDS=BOC<d
DgiC=5=n=3ACOU<fDgdf=U=mDcICOCHfDgeC=eAn=cMDOU@gE7hg=eAnE3QC
O3PhDgaC>EAm>CUDOE@iE7di>EAmE3YEOSXjEGiE>eAk>caEO5DmEWdm?eQn
F41IOd10FGeI?eQl?cmHO5Q0GG]0BEj6GTEIO4E3GWANAfB1AdmTPFAJIEEJ
ZZaR[?ooPOoBcD?=k^]Fk^_aFo6daCRd_<m2cm?R@M?_m3oddmXddo_oH?ob
oU;bmOm>om?LBm>=Sb:?blmBbkBl:[ajU69jC5]jFdYNOdY6HWMR@en4@ceJ
NUXlFGTl?eQnF3mHO002?cmHO02YF3iGNchnEg]G?UMk?SiGNeLoF7`o?eQl
F3YFNcXnFWmJ@F1e@DIOOUmEIGmEPi9GT/CBBLB`/c>cPh`GPm;P@n3goe;g
m_YKn__kIO_VidWWoomXomkPF>3Sl4[SkOU=nOOmGOODeD_E[:``[?SnP?jg
_fbgG5YWFU1VOE1<HWYRAUakAT=HOEQ1EWe1?eMmEciFO3hmEGUE?5An?3]C
OE<kDgdk>e=mDcYBO3XjDWaB>E5k>CUANe4eDW`e=E9lDSEBO3DeDWaB=E9l
=CEBO58eDW`e=E9lDSEBNSDeDWYB=55k=3=@NU0bCg/b<e1lD3=@O3<dD7m@
<Tim<S9>ODhbCWdb<DelCC5=O34aCGa=<Del<C1<Nd``C7/`<4akC2m;NRl_
BgY;;d]j;bm;NT/^BWT^;TYiBRi:NBh^BWU:;TYi;Ri:NDX]BGP];DUhBBe9
N2d]BGQ9;DUi;Be9NDT/B7P/;4QhB2a8N2`/B7Q8:dMg:b]7MdL[AgL[:dMg
Ab]7Mb/[AgM7:dMg:b]7MdL[AgL[:dMgAbY8MbXZB7M8:TQg:RY8MdPYAgHY
:DMfAbU7MRTYAgI7:4Ie:2Q6MDHXAWDX:4IeARQ6MBPXAWE6:4Ie:2Q6MDHX
AWLX:4IgARQ6MbPWAGI59dEf9bM5MTDWAGHW9TAeA2M5MRLWAGI59dEf9bM5
MTDWAGHW9dEfABM5MRLWAGI5:4Ig:2Q6MdHWAGHW9dEfABM5MRLWAGI59TAe
9RI4MD@W@gDW9d=e@bI2M2HV@WA29D5c9BE1Ld4V@W@V9T9d@RA2Lb@T@W=2
949c92A2Ld8T@W<T949c@RA2Lb@T@W=2949c92=1LT4S@G8S8d5b@B=1LR<R
@7508T1a8R90LD0T@70T8cm_?b<oK`018b8nKP000:To;D]i;Be;ND/]BgT]
;D]iBbe;NBd]BgU;;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/]
BgT];D]iBc1>O30`CWa>;dek;bm=Ndd_CG/_;TajC2i<NRh^C7Y<;del;bm=
O4d_CG`_;delCBm=O2l_CGa=;del;bm=O4d`CWl`<4ioCS1>Oc0`CWm><4io
<31>Odh`CWl`<4ioCS1>OC0`CWe><4im<31>ODh`CWd`<4imCS1>OC0`CWe>
<Dem<C5=ODdaCGda<DemCC5=OC4aCGe=<Dem<C5=ODd_CG`_;delCBm=O2l_
CGa=;del;bm=O4d_CG`_;delCC1<O30`C7a<<4al<31<O4`aCGda<DemCC5=
OC4aCGe=<4il<31>O4h`CW``<4ilCS1>O30`CWa><4il<31>O4haCgha<Dmn
Cc5?OS4aCgi?<Dmn<C5?OTlaCgha<DmnCc5?OC4aCge?<Dmm<C9@OU0bD7hb
<U1nD39@OS8cDGmA<U1n<S9@OU0bD7hb<U1nD3=AOc<cDGmA<e5o<c=AOe4c
DWdc<e9mDS=BOC<cDWeB<e9m<cACOU<dDghd=5=nDcICOCHfDgeC=U=m=SMD
OU@gE7hg=eAnE3MDOSLgE7iD>5=l>3QCO5<iE7di>EAmE3UDOCTiE7eD>UEn
>SYEOUDkDgdk?5ElECeFOCdoF7mH@5Uo@41IOeToF7`o?eQlF49OO499GHQM
BEb2BDAOM5m2H7Q2C6F4IEIVJ5InQeZ7nOE`nOoiH_WknUOkj>eEkKK6@KK7
fECIjO9QjOSiFOWFfd_Fl?=Tln;WC>;YlT_bj_1LjYJG;iNe]eBe]/8``W>?
DW=<G7ILCF62CDIRN691GH91?EYhFSeJN3doF7iH@5Um0090?eQl0:UH?eQl
?ciGNeLnEg/n?eQlF3mHO3m0FGeI@5V0@4EQQ650GgA0AEioGTePLdebQcZ7
]/Ho]YNI=YVJYBbJgne?kNgiCNg]l5W`lo5VlmWKAm_dn6OdgN1Ph>3/H^3Y
kfK_l?=Ll>o]H>gXjVGXn_n4oh6<BX5HFVmJD6ImD4]RO696G7a6@eQmF41H
Od10F7mH?UMm?SaENEDlE7hl>e=mDc]COC/kDgeC>U9l>SYBO58iDG/i>E5k
DCEBO3DeDWaB=E9l=CEBO58eDW`e=E9lDSEBO3DeDWaB=E9l=CEBO58dDG/d
<e1lD39?Nc8cCgi?<dmn<cA@Oe0bCWdb<TimCS9>OC8bCWe><Del<C5=O4da
CG`a<DelCC1<Nc0`C7]<<4ak<2m;NT/_BgX_;d]jBbm;NRl_BgY;;TYi;Ri:
NDX^BWT^;TYiBRi:NBh]BGQ9;DUh;Be9N4T]BGT];DUiBBa8N2`/B7Q8;4Qh
;2a8N4P[AgL[:dMgAb]7Mb/[AgM7:dMg:b]7MdL[AgL[:dMgAb]7Mb/[AgM7
:TQg:RY8MdPZB7LZ:TQgB2U7MRTYAgI7:DMf:BU7MTLXAWLX:4IgARQ6MbPX
AWM6:4Ig:2Q6MdHXAWLX:4IgARQ6MbPXAWM6:4Ig:2Q6MdHWAGHW9dEfABM5
MRLWAGI59dEf9bM5MTDWAGHW9dEfABM5MRLWAGI59dEf9bM5MTDXAWLX:4Ig
ARQ6MbPXAWM69dEf9bM5MTDWAGHW9dEfABM3MBLW@gE39T9d9RI2M48U@G<U
9D5c@BI2M2HV@WA2949c92A2Ld8T@W<T949c@RA2Lb@T@W=2949c92A2Ld8T
@W<T8d5b@B=1LR<S@G918d5b8b90LD0R@74R8T1a@2A0LR@S?g4o8cma004S
8Si`0000ZCl]BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/]BgT];D]iBbe;NBd]
BgU;;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;Dek;Be=Ndd]CG/];DekCBe=
Nbd]CG]=;4aj;2a<NT`_CG`_;delCBm=O2l_CGa=;del;bm=O4d_CG`_;del
CC1>Oc0`CWm><4io<31>Odh`CWl`<4ioCS1>Oc0`CWm><4im<31>ODh`CWd`
<4imCS1>OC0`CWe><4im<31>ODhaCGda<DemCC5=OC4aCGe=<Dem<C5=ODda
CGda<DemCBm=O2l_CGa=;del;bm=O4d_CG`_;delCBm=O2l_CGa=<4al<31<
O4``C7``<4alC35=OC4aCGe=<Dem<C5=ODd`CW``<4ilCS1>O30`CWa><4il
<31>O4h`CW``<4ilCS5?OS4aCgi?<Dmn<C5?OTlaCgha<DmnCc5?OS4aCgi?
<Dmm<C5?ODlaCgda<U1nD39@OS8bD7i@<U1n<S=AOe4bD7hb<U1nD39@OS8b
D7i@<e5o<c=AOe4cDGlc<e5oDC=BOC<cDWeB<e9m<c=BOE8cDWdc=5=nDcAC
OS@dDgiC=U=o=SICOe<gE80g=eB0E3MDP3LgE81D>5F1>3QEPEDhDghh>5=n
DcUDOcTiE7mD>EAo>CUDOe@jEH0j>UF0ECaDOS`lE7iD?EEo?CiGOULoF7lo
?eQnF41IOd10FGmI?Uei?TELQUa=GhM=Bf=gHd5RMT59IHQUDfIgDei[FV_7
aUc7n_QYn?gmEOghnf7kk_Qck_SoPOoooggon?EZmOGeQoGgmX;fi^IOi^KX
E>S_m5[_Ti@ZU9>F@i?Gjdc[MI9=MDiNMEi>HXE>AF1iH41LPD0nFgQK?U]h
?T1IOeU0FGd00T10FGd0ZEToF7`o?eQlF3mHO3loF7aH@5Um@41IOEU4G8=4
A5imGT=RMd=<I8]TBei]BgB==8fhbDNhOghnOZNc<jOPkdk_gn]1gnW]G>gg
mg?gko1Tl?ooO?onohWoo?joo?gi^OWjn87joomgooooO?oAfVGJHVe3HUeU
NVE>IWa>BV5kHDILO4I1FGmI@EV0@CmHOePnEgdn?5EkECaDP3`kDgmC>e=o
>c]COe<jDWhj>U9nDSUAOCTiDGeA=E9n=CEBOU8eDWhe=E9nDSEBOSDeDWiB
=E9n=CEBOU8eDW`e=55kDCAAOC@cD7a@<dmn<c=?OTlcCghc<dmoCc9>OC8b
CWe><Tim<S9>ODhbCWdb<DelCC5=O34aCGa=<4ak<31<Nd``C7/`<4akC2m;
NRl_BgY;;d]j;bm;NT/_BgX_;d]jBbi:NBh^BWU:;TYi;Ri:NDX]BGP];DUh
BBe9NBd]BGU9;4Qh;2a8N4P/B7P/;4QhB2]7Mb/[AgM7:dUh:b]9N4T[BGP[
:dUhBB]9N2/[BGQ9:dUh:b]9N4TZB7LZ:TQgB2Y8MbXZB7M8:DMf:BU7MTLY
AgHY:DMfAbQ6MbPXAWM6:4Ig:2Q6MdHXAWLX:4IgARQ6MbPXAWM6:4Ei:2Q5
NDDXAGTX:4EiABQ5NBPWA7Q49dAh9bM4N4@XAWLX:4IgARQ6MbPXAWM6:4Ig
:2Q6MdHXAWLX:4IgARQ5NBPXAGU5:4Ei:2M4N4@WA7PW9dAhA2M4N2LWA7Q4
9d=e9bM3MD<V@W@V9T9d@RE1LbDU@G=19T9d9RI2M48U@g@U9D=d@bE3M2DU
@gA39D=d9BE3M4<U@g@U9D=d@bA1MB@S@7A08d1d8b=0M40S@7@S8Smc?b8o
Lb8R?g<o8d5b8b90LD0R@7400B8Q?g00002Y?Re;NBd]BgU;;D]i;Be;ND/]
BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i;Be;
ND//C7X/;4ajC2e=Nbd]CG]=;Dek;Be=Ndd]CG/];DekCBm=O2l_CGa=;del
;bm=O4d_CG`_;delCBm=O2l_CGa=<4io<31>Odh`CWl`<4ioCS1>Oc0`CWm>
<4io<31>Odh`CWd`<4imCS1>OC0`CWe><4im<31>ODh`CWd`<4imCS5=OC4a
CGe=<Dem<C5=ODdaCGda<DemCC5=OC4aCGe=;del;bm=O4d_CG`_;delCBm=
O2l_CGa=;del;bm=O4d`C7``<4alC31<O30`C7a<<Dem<C5=ODdaCGda<Dem
CC1>O30`CWa><4il<31>O4h`CW``<4ilCS1>O30`CWa><Dmn<C5?OTlaCgha
<DmnCc5?OS4aCgi?<Dmn<C5?OTlaCgha<DmnCc5?OS4bD7m@<U1o<S9@Oe0b
D7lb<e60DC9@Oc8bD7m@<U1o<S9@Oe0cDH0c<e60DC=AP3<cDH1A<e9m<c=B
OE8cDWdc<e9mDS=BOC<dDgiC=5=n=3ACOU<fDglf=eB0E3MDP3LgE81D=eB0
=cQEPEDhEH4h>5F1ECQCOSPhDgiC>EAo>CUDOe@iE7li>EAoE3YEP3XjEH1E
?5An?3aDOU@mEGlm?EImESiGOShoF7mH@5Uo@45JP5XmG7Pm@eZ6FTUKQ4U<
I7QTAFIiADEURFE>I8=>DV=XHeIF85Jo_dnoooiQooooIoolog?lm_m`ooWl
KOWnn7?ho_n:o_ooR?ooogWooOeWoOgoH_fGUc>GIfLaImc`GO22X5F2DF9d
HTYNPDY4GgYO@en4@cmMMednFgPn@EZ0FT5JOP02@D1IO@2YFD1IOD0oF7aH
?eQl?d1IOEU0FGe0@EYnFT5IOd50FgIKAVEjATeTT6A>I79>PI/oVjo1AjmI
E3AD[kID[o3kNO_bn73boonFooooY_ooniSkn?JDn?on[oknol7nooc5o?om
Q_ooog7of]QQfX:6>hIEGEmEDUmoGd]SNT]9H7aPA5elA49JP5Y0FH10?eN1
EciGOShkEgaG?5B0?3]COe<kDglk>e=oDcYBOSXjDWiB>E5m>CUAOE4fDglf
=U=oDcICOcHfDgmC=U=o=SICOe<fDglf=U=oDcAAOC@dDGeA=55m=3AAOE4d
D7ld<dmnCc=?Oc<bCWi><dmn<c=?OTlbCWdb<TimCS9>OC8bCWe><Del<C5=
O4d`C7/`<4akC31<Nc0`C7]<<4ak<2m;NT/_BgX_;d]jBbm;NRl_BgY;;d]j
;bi:NDX^BWT^;TYiBRi:NBh]BGQ9;DUi;Be9NDT/B7P/;4QhB2a8N2`/B7Q8
:dMg:b]7MdL[BGP[:dUhBB]9N2/[BGQ9:dUh:b]9N4T[BGP[:dUhBBY8MbXZ
B7M8:TQg:RY8MdPYAgHY:DMfAbU7MRTYAgI7:DMh:BU7N4LYAgPY:DMhAbU7
N2TYAgQ7:DMh:BU7N4LYAWXY:DIjARQ5NBPXAGU5:4Ei:2Q5NDDWA7PW9dAh
A2Q6MbPXAWM6:4Ig:2Q6MdHXAWLX:4IgARQ6MbPXAWM6:4Ei:2M4N4@WA7PW
9dAhA2M4N2LWA7Q49T=g9RI3Md<W@gDW9d=e@bI2M2HV@WA29D5c9BE1Ld4V
@W@V9T9d@RE3M2DU@gA39D=d9BE3M4<U@g@U9D=d@bE3M2DU@gA3945e92=0
M40S@7@S8d1d@2=0M2<R?g<o8Smc8R8oLclS@G8S8T1a@290L@018R4oL000
0:Tn;D]i;Be;ND/]BgT];D]iBbe;NBd]BgU;;D]i;Be;ND/]BgT];D]iBbe;
NBd]BgU;;D]i;Be;ND/]BgT];D]iBba<NR`/C7Y<;4aj;2e=Ndd]CG/];Dek
CBi>O2h^CWa>;den;bm=OTd_CGh_;denCBm=ORl_CGi=;den;bm=OTd`CH4`
<4f1CC1=PC0`CH5=<4f1<31=PDd`CH4`<4f1CC1>Oc0`CWm><4io<31>Odh`
CWl`<4ioCS1>Oc0`CWm><Deo<C5=OddaCGla<DeoCC5=Oc4aCGm=<Deo<C5=
Odd_CGh_;denCBm=ORl_CGi=;den;bm=OTd_CGh_;denCC1<OS0`C7i<<4an
<31<OT`aCGla<DeoCC5=Oc4aCGm=<4il<31>O4h`CW``<4ilCS1>O30`CWa>
<4il<31>O4haCh0a<Dn0Cc5?P34aCh1?<Dn0<C5?P4laCh0a<Dn0Cc5?OS4a
Cgi?<Dmn<C9@Oe0bD7lb<U1oD39@Oc8cDH1A<U1o<S9@Oe0bD7lb<U1oD3=A
P3<cDH1A<e60<c=AP54cDWdc<e9mDS=BOC<cDWeB<e9m<cACOU<dDghd=5=n
DcMDP3LgE81D=eB0=cMDP5@gE80g>5F1ECQEPCPhEH5E>5=n>3QCOU<iE7li
>EAoE3UDOcTiE7mD>UF0>SYEP5DmEH4m?EEoECaDOS`mEGmE?EIm?CmHOeQ0
FGm0@EZ0FSmPNcm3FXIJA5IoA4UQMF56IgY6@6:6HTYSRDYEJ7MXBT`oBZVX
EJSmnFOmoo]QnoooKOoenV3jhnI=hnKNDmkkof_kmoaRo?[lF_[Xj4[Xko=B
kiFC?Y=0?RU0`]=Ndhj]GHiBHg=SAUYmATAONUm6HXM6?eeeGCiLMSi3G89L
@EYn0091@5Um0:UI@5Um@41IOEU0FGe0@5UmFD1IOD11FWiJ@UYn@T5LMEa6
IGY6@UZ8FTiTM4j9Y4FTX;=0X3Xd9SBJZRFJi?ACm>SeCNSloWKnnON0nOOh
NOSRi6ORm_N=mo7oN_7enISioombooOeH_FZXdJZC4P[B69UT69DH8iPBF5h
BDIPNf14GGi4@e^1Fd1HPT0oEh5G>eMm>c]GO5LlE80l>e=oDc]COc/kDgmC
>U9n>SYBOU8iDGdi>E5mDCICOcHfDgmC=U=o=SICOe<fDglf=U=oDcICOcHf
DgmC<e1l<cAAOE4dDGdd=E60DCA@Oc@dD81@<dmo<c9>OThcCghc<dmnCc9>
OC8bCWe><Tim<S9>ODhaCG`a<DelCC1<Nc0`C7]<<4ak<31<Nd``C7/`;d]j
Bbm;NRl_BgY;;d]j;bm;NT/_BgX_;TYiBRi:NBh^BWU:;TYi;Ri:NDX]BGT]
;DUiBBa8N2`/B7Q8;4Qh;2a8N4P[AgL[:dMgAb]9N2/[BGQ9:dUh:b]9N4T[
BGP[:dUhBB]9N2/[BGQ9:TQg:RY8MdPZB7LZ:TQgB2U7MRTYAgI7:DMf:BU7
MTLYAWXY:DIjARU6NRTYAWY6:DIj:BU6NTHYAWXY:DIjARU6NRTYAWY6:4Ei
:2Q5NDDXAGTX:4EiABM4N2LWA7Q4:4Ig:2Q6MdHXAWLX:4IgARQ6MbPXAWM6
:4Ig:2Q6MdHWA7PW9dAhA2M4N2LWA7Q49T=g9RI3Md<V@gLV9T=g@bM3MBLW
@gE39T9d9RI2M48U@G<U9D5c@BI2M2HV@WA29D=d9BE3M4<U@g@U9D=d@bE3
M2DU@gA39D=d9BE3M4<T@GDT8d1d@2=0M2<S@7A08d1d8b8oLclR?g<R8Smc
?b=0M2<R?g<o8Smc004R8Cib0000ZCh[BgT[:d]iBb];NB/[BgU;:d]i:b];
ND/[BgT[:d]iBba<OB`/C7e<;4am;2a<OD`/C7d/;4amC2a<OB`/C7e<;4am
;2a<OD`/C7d/;DenCBe=ORd]CGi=;Den;Bi>Odh]CG/];DekCBe=Nbd]CGa=
;Del;Be=OTd]CGh];DenCC1<OS0`C7i<<4an<31<OT``C7h`<4anC31<OS0`
C7i<<4im<31>ODh`CWd`<4imCS1>OC0`CWe><4im<31>ODh_CG`_;delCBm=
O2l_CGa=;del;bm=O4d_CG`_;delCC5=Oc4aCGm=<Deo<C5=OddaCGla<Deo
CC5=Oc4aCGm=<Deo<C5=OddaCGla<DeoCC5=Oc4aCGm=<Deo<C5=OddaCgda
<DmmCc5?OC4aCge?<Dmm<C5?ODlaCgda<DmmCc1>OC0aCgi?<Dmn<C5?OTla
Cgha<U1oD39@Oc8bD7m@<U1n<S9@OU0bD7hb<U1nD3=AOc<cDGmA<e5o<c=A
Oe4cDWdc<e9mDS=BOC<cDWeB<e9m<c=BOE8cDWdc<e9mDSAANc@eDWaB=E9l
=CEBO58eDW`e=U=mDcICOCHfDgeC=UEn=SIEOUDfEGhf=UEnECIEOSHgEWmF
=eIo=cMFOeHhEH4h>5F1ECQEPCPiEX9F>EJ2>CUFPUHiEX8i>UN3Ec]FOc/k
EWmF>eMm>caHOUPmFGhm?UYoFSmKP3m0G85L@U^1@T=LP5a4GH54AUn0GdMP
OdM;HH1QCfJ2Ce9YQFUDGUEDa]5IdO_oEo_oog3om_Q`m_3hK_S2bT32ema4
g>;i=n;Bh4[Pc]M6c]7P;N3Sm4gSYK9;/TaJ74a_Pcj3V;X]V5U/I6a4FWY4
AVIoISiMQ3hoFgiKA5enA4AFPUHnFWd00ShnFWd0ZEXnFWdn?UYmFSiJOCho
FgiK?e]n?d1LOea8H8I8Af1]H4eQQ4e?G95LGgQ0Gh:O<imXN5=XEVLbIkS:
@[SAh4GP`LLe`OWhJOSooeookoE/mJZcEZZc`f[3l_ifl_olROcooF_oooIb
m[NmDkM>F5mHD6F0D4]VO6I8GWi8AeemGDEKODE1FGeI@5Ql@3iGOELmEWdm
?EImESUFOSThEGeE>5Em>3QEOEDgE7`g=eAlE3ICNcHfDg]C=UB2=SECPE<d
DX0d=5:0DSECPCDfE89D=E>1=CABP58dDX0d=5:0DSABP3@cDGmA<e5o<c=A
Oe4cDGlc<e5oDC5@Nc4aD7]@<E1k<C1?NTl`CgX`<4mjCc1?NS0`CgY?<4il
<2m=Ndd_CG/_;dekCBm=Nbl^C7Y<;Taj;Ri<NT`]Bg`];D]lBbe;O2d]Bga;
;D]l;Be;O4//BW//:dUjBBe9NBd]BGU9;DUi;Be9NDT]BGT];DUiBBe9NBd]
BGU9:DUj:BU9NTTYBGXY:DUjBBU9NRTYBGY9:DUj:BU9NTTZAg/Z:dQlB2a9
OB`[B7a8:DIj:BQ5NDDYAWXY:dQlB2Q7NbPXAg]7:4Mk:2Q7NdLWAWXW9dIj
ARM6NRLWAWY6:DIj:BU6NTHXAGTX:4EiABQ5NBPXAGU59dAh9bM4N4@WA7PW
9dAhA2M4N2LWA7Q49dAh9bM4N4@WA7PW9dAhA2M4N2LWA7Q49dAh9bM4N4@V
@gLV9T=g@bI3MbHV@gM39dAh9bI3Md<V@gLV9T=g@bI3MbHU@WI29D9f9BE2
MT8U@WHU9D9f@RE2MRDU@WI29D9f9BE2MT8U@WHU9D9f@RA1MB@T@GE1945e
92A2Ld8T@W<T949a@RA2LB@T@W528d1d8b=0M40R?g<00B8Q?W80002Y?b];
NB/[BgU;:d]i:b];ND/[BgT[:d]iBb];NB/[BgU;;4am;2a<OD`/C7d/;4am
C2a<OB`/C7e<;4am;2a<OD`/C7d/;4amC2a<OB`]CGi=;Den;Be=OTd]CGh]
;TioCRe=Nbd]CG]=;Dek;Be=O4d]CG`];DenCBe=ORd]CGi=;den;bm=OTd_
CGh_;denCBm=ORl_CGi=;den;bm=OTd`CWd`<4imCS1>OC0`CWe><4im<31>
ODh`CWd`<4imCRm=O2l_CGa=;del;bm=O4d_CG`_;delCBm=O2l_CGa=<Deo
<C5=OddaCGla<DeoCC5=Oc4aCGm=<Deo<C5=OddaCGla<DeoCC5=Oc4aCGm=
<Deo<C5=OddaCGla<DeoCC5?OC4aCge?<Dmm<C5?ODlaCgda<DmmCc5?OC4a
Cge?<Dmn<C5?OTlaCgha<DmnCc5?OS4bD7m@<U1o<S9@Oe0bD7hb<U1nD39@
OS8bD7i@<e5o<c=AOe4cDGlc<e5oDC=BOC<cDWeB<e9m<c=BOE8cDWdc<e9m
DS=BOC<cDWeB=E9n=CEBOU8eDWhe=E9nDSICOcHfDgmC=U=o=SICOe<fEH0f
=UF0ECIEP3HfEH1E=UF0=SMFPEHgEX4g=eJ1ESQEPCPhEH5E>5F1>3UFPUHi
EX8i>EJ2ESUFPSTjEh=G>eIo>c]FOeHkEWlk?5QnF3eIOcdnFWmJ?e^0?d1L
PEa2Fh52@eb0G4AMPDA6Gh1OAf1oAd]QP65?IX9?DFR4J5=NFU>c_eFol_II
l^?QD^7nogOnoomjon_dHn_Sj4gXi_98i[S0=/3=eDk=j?MImmg`E]fAXcFS
AeP9AfEk:W^Zc3nZKH9_PTMLNDM3H7eP?ej5?cmMOee6Ggi6AUR4F3mKOP02
?ciJO@2YFSiJOChnFWeJ?UYm?SmKOU]0G7m0@5aoG4ALPdA3G6]LBUf3BT]I
QUUnVEInU;92/UAT=EAVMc=g[lDl[nWlH_cUkE_Ue]Q6f>CVA>CWk5k/c==[
c>SdT?Ceog_eoon:ooO/G_Ooo7_lZ:e<Z59LHea?I85?C6IoITQNOTQ7GGeM
AE]mAD5IOEU0F7i0?UMnEceFOCdmEGmE>EJ0>CQEOeDhEGlh>5EoECMDOSLg
E7iD=U=m=SICOE<fE88f=E>1DcABP3@dDX1B=E>1=CIDPU@eDh4e=5:0DSAB
P3@dDX1B=5:0=3=AOe4cDGlc<e5oDC=AOc<cDGmA<E1k<C5@Ne0aD7/a<4mj
Cc1?NS0`CgY?<4mj<31?NTl`CW``;dekCBm=Nbl_CG]=;dek;bi<NT`^C7X^
;TajC2e;O2d]Bga;;D]l;Bi<OD`]Bg`];D]lBba:Nb`[BGY9;DUi;Be9NDT]
BGT];DUiBBe9NBd]BGU9;DUi;Be9NDTYBGXY:DUjBBU9NRTYBGY9:DUj:BU9
NTTYBGXY:DUjBBY7NbX[B7a8;4Um;2]8O4PYAWXY:DIjARU6NRT[B7a8:4Mk
:2Q7NdLXAg/X:4MkAbM6NRLWAWY69dIj9bM6NTHYAWXY:DIjARQ5NBPXAGU5
:4Ei:2Q5NDDWA7PW9dAhA2M4N2LWA7Q49dAh9bM4N4@WA7PW9dAhA2M4N2LW
A7Q49dAh9bM4N4@WA7PW9dAhA2I3MbHV@gM39T=g9RI3Md<WA7PW9T=g@bI3
MbHV@gM39T=g9RE2MT8U@WHU9D9f@RE2MRDU@WI29D9f9BE2MT8U@WHU9D9f
@RE2MRDU@WI2945e92A1MD4T@GDT949c@RA2Lb@T@W52949a92A2LD8S@7@S
8d1d@28oL`018R4nLP000:To:d]j:b];NT/[BgX[:d]jBb];NR/[BgY;:d]j
:b];NT//C7d/;4amC2a<OB`/C7e<;4am;2a<OD`/C7d/;4amC2a<OB`/C7e<
;4am;2e=OTd]CGh];DenCBe=ORd^CWm>;Dek;Be=Ndd]CG`];DelCBe=ORd]
CGi=;Db0;Be<P4`_CGh_;denCBm=ORl_CGi=;den;bm=OTd_CGh_;denCC1>
Oc0`CWm><4io<31>Odh`CWl`<4ioCS1>Oc0`CWm>;den;bm=OTd_CGh_;den
CBm=ORl_CGi=;den;bm=OTdaCGla<DeoCC5=Oc4aCGm=<Deo<C5=OddaCGla
<DeoCC5=Oc4aCGm=<Deo<C5=OddaCGla<DeoCC5=Oc4aCGm=<Dmn<C5?OTla
Cgha<DmnCc5?OS4aCgi?<Dmn<C5?OTlaCgha<DmnCc5?OS4aCgi?<U1o<S9@
Oe0bD7lb<U1oD39@Oc8bD7m@<U1o<S9@Oe0cDH0c<e60DC=AP3<cDH1A<e5o
<c=AOe4cDGlc<e5oDC=AOc<cDGmA<e5o<c=AOe4eDWhe=E9nDSICOcHfDgmC
=U=o=SICOe<gE80g=eB0E3IEP3HfEH1E=UF0=SIEP5DfEH0f=eJ1ESMFPCLg
EX5F>5F1>3QEPEDhEH4h>EJ2ESUFPSTiEX9F>EJ2>CYGPeLkEWlk>eIoES]F
Oc/lF7iH?EUo?CiJP5XoFh0o@5b1G41LPD11GH9MA5f1A4EOP5m6Ggi6BF:0
HTiTPdi@Ih=WD5YSD9fVEJKhnW;hc<Xob_GjJ_G_o6Clnom/noKlG?c/l47/
gN=5ho7jJo7?h5KPY[/lYXZN>YiIJR=IDV<^Hk?DAk>4Vg6KAeedAd1MOEe3
H8Q3@5j0GTQQOdQ5FHAI?e]n008o?e]n0:UK?e]n?cmKOU/oFgho@5aoG41L
Od11GH1MAEj5ADUTMfA6FH56DV9lHY^iHI^H]SnfDf<UDh:E>IFK/bVK_m@m
e?WoL_WWjeK[j^];j_CfI?Kio8Kin?f9oOGoNoGmnh;kj^5Hj_ooROnAV4RA
EV=[HdaPPDa9GgiOB5inB4MMOEe3G7e3@EUmFCmHOSlnEgiG>eIo>c]FOeHi
EX0i>5EoECQEOcPhEGmE=eAn=cMDOU@fDgdf=U=mDcIDPSHeDh5C=5:0=3AB
P58eDh4e=UB2E3ECPCDdDX1B=5:0=3ABP58dDX0d<e5oDC=AOc<cDGmA<e5o
<c=AOe4aCgda<DmmCc5?OC4`CWa><4il<31>O4h`CW``<4ilCS1>OC0_CGa=
;del;bm=O4d_CG`_;TakC2i<Nbh^C7]<;D]l;Be;O4/^C7d^;TamC2e;O2d]
Bga;;4Yk;2a:NdX]BG/];DUkBBe9Nbd]BG]9;DUk;Be9NdT]BG/];DUkBBU9
NRTYBGY9:DUj:BU9NTTYBGXY:DUjBBU9NRTYBGY9:TMk:R]8O4P/BGd/:dQl
B2Y7NbXYAWY6:TMk:RY7NdLXAg/X:4MkAbQ7NbPXAg]79dIj9bM6NTHWAWXW
9dIjARU6NRTYAWY6:4Ei:2Q5NDDXAGTX:4EiABM4N2LWA7Q49dAh9bM4N4@W
A7PW9dAhA2M4N2LWA7Q49dAh9bM4N4@WA7PW9dAhA2M4N2LWA7Q49T=g9RI3
Md<V@gLV9T=g@bM4N2LV@gM39T=g9RI3Md<V@gLV9D9f@RE2MRDU@WI29D9f
9BE2MT8U@WHU9D9f@RE2MRDU@WI29D9f9BE2MT8T@GLT945e@BA1MB@T@GE1
949c92A2Ld8T@W4T949a@R=0M2<S@7A08Smc004R8Smc0000ZD0[BgX[:d]j
Bb];NR/[BgY;:d]j:b];NT/[BgX[:d]jBba<OB`/C7e<;4am;2a<OD`/C7d/
;4amC2a<OB`/C7e<;4am;2a<OD`/C7d/;DenCBe=ORd]CGi=;Den;Bi>Odh]
CG`];DelCBe=O2d]CGi=;Den;Be<P4`]C80];Db0C2m=ORl_CGi=;den;bm=
OTd_CGh_;denCBm=ORl_CGi=<4io<31>Odh`CWl`<4ioCS1>Oc0`CWm><4io
<31>Odh_CGh_;denCBm=ORl_CGi=;den;bm=OTd_CGh_;denCC5=Oc4aCGm=
<Deo<C5=OddaCGla<DeoCC5=Oc4aCGm=<Deo<C5=OddaCGla<DeoCC5=Oc4a
CGm=<Deo<C5=OddaCgha<DmnCc5?OS4aCgi?<Dmn<C5?OTlaCgha<DmnCc5?
OS4aCgi?<Dmn<C9@Oe0bD7lb<U1oD39@Oc8bD7m@<U1o<S9@Oe0bD7lb<U1o
D3=AP3<cDH1A<e60<c=AP54cDGlc<e5oDC=AOc<cDGmA<e5o<c=AOe4cDGlc
<e5oDCEDOcDeE7mD=EAo=CEDOe@fEH0f=UF0ECIEP3HfEH1E=UF0=SIEP5Df
EH0f=UF0ECIEP3HgEX5F=eJ1=cMFPEHhEH4h>5F1ECQEPCPiEX9F>EJ2>CUF
PUHiEX8i>UN3Ec]FPC/kEX5F>eIo>caGP5LmFGlm?UZ0FSmKPCm0G85L?e^1
?d5MPUe2GX=2AEj2GTEOP4E8HH1QBfB2BdeVQ6IBGg9BPHUGROcnS_cEeDkE
j?1Lj=?Q@n7OjdWOm?YJn__iC__ooekon_m_nZ:b>;9lTRElT:I3YVYk=FY:
EC9E[//m[Y:[Ij]9H6a9@EZ0FTERRTDoGGmMAF1kADAHQEQ0G7l00T10G7l0
ZE`oFgho?e]nFd1LOd10G7mL@Ef0@D9NPEi1FX51CVUnJD9DP49PLgUcYLEH
YHJR:j9QLBIQUJXeZZS2>:RN]26di?9Li?CkH?_oofWooomaooooN?ooogco
momlmno^Knk_iVG_l^j3kW=j@W=FIW=VCV:5CTYPOf16Gh16AEioGT=KOd=0
FGeI?eQn?caHOUPkEWlk>eIoESUFP3ThEGmE>5Eo>3QEOeDgE7hg=eAnE3IC
OCHfDgeC=UB2=SECPE<dDX0d=5:0DSECPCDfE89D=E>1=CABP58dDX0d=5:0
DSABP3@cDGmA<e5o<c=AOe4cDGlc<e5oDC5?OC4aCge?<Dmm<C1>O4h`CW``
<4ilCS1>O30`CWa><4im<2m=O4d_CG`_;delCBm=O2l^C7]<;Tak;Ri<Nd`]
Bg`];D]lBbi<OBh^C7e<;Tam;Re;O4//BW//;4YkBRe9Nbd]BG]9;DUk;Be9
NdT]BG/];DUkBBe9Nbd]BG]9:DQl:BU8O4PYB7`Y:DQlB2U8O2TYB7a8:DQl
:BU8O4P[B7`[:dQlB2]8O2/[B7a8:TMk:RY7NdLZAg/Z:TMkAbQ7NbPXAg]7
:4Mk:2Q7NdLWAWXW9dIjARM6NRLWAWY6:DIl:BU6O4HXAG/X:4EkABQ5NbPX
AG]59dAj9bM4NT@WA7XW9dAjA2M4NRLWA7Y49dAj9bM4NT@WA7XW9dAjA2M4
NRLWA7Y49dAj9bM4NT@V@gTV9T=i@bI3NBHV@gU39dAj9bI3ND<V@gTV9T=i
@bI3NBHU@WQ29D9h9BE2N48U@WPU9D9h@RE2N2DU@WQ29D9h9BE2N48U@WPU
9D9h@RA1Mb@T@GM1945g92A1MD4T@GDT949c@RA2Lb@T@W=28d1d8b=0M40S
@7@00B<R?g<0002Y@B];O2/[Bga;:d]l:b];O4/[Bg`[:d]lBb];O2/[Bga;
;4am;2a<OD`/C7d/;4amC2a<OB`/C7e<;4am;2a<OD`/C7d/;4amC2a<OB`]
CGi=;Den;Be=OTd]CGh];TioCRe=O2d]CGa=;Den;Be=OTd]C80];Db0C2e<
P2d]C89<;Tio;Ri>Odh^CWl^;TioCRi>Obh^CWm>;Tio;Ri>Odh`CWl`<4io
CS1>Oc0`CWm><4io<31>Odh`CWl`<4ioCS1>Oc0`CWm><4io<31>Odh`CWl`
<4ioCS1>Oc0`CWm><Deo<C5=OddaCGla<DeoCC5=Oc4aCGm=<Deo<C5=Odda
CGla<DeoCC5=Oc4aCGm=<Deo<C5=OddaCGla<DeoCC5?P34aCh1?<Dn0<C5?
P4laCh0a<Dn0Cc5?P34aCh1?<Dmn<C5?OTlbD7lb<U1oD39@Oc8bD7m@<e60
<c=AP54bD84b<U21D39@PC8bD85@<e62<c=APU4cDH8c<e62DC=AP3<cDH1A
<e60<c=AP54cDH0c<e60DC=AP3<cDH1A=E>1=CECPE<eDh4e=E>1DcIDPSHf
E89D=UB2=SIDPU@fE88f=UB2E3IDPSHfE89D=UB2=SMEPeDgEH<g=eF3ECQE
PCPhEH5E>5F1>3UFPUHiEX8i>EJ2ESUFPSTjEh=G>eJ1>c]FPEHkEX4k?5N0
EceHPCdnFX1J?e^1?d1LPU`nG84n@5b2G49NPd93Gh9OAEn0ADIPOf1:Hh9:
C6F3IEIVP5IVKEM]jNbAjN[/INcVkUSVenI3i/WF<<W[l5G`c/Toc^?VCnKM
jE_MTj8]XXBH9hB]aU36Sj94Sei[=F^Ya3NYXkeJ_E9UJE92FHEIA6:7A3eK
OE]5HGM5A5^7Fd5MP002@D5MP02YGD1LOd10G7mL@5ao@45MP5e2GX52@Uj1
GT1LPT17HW]R@E:5@F9hJGRYbDVYS:D`YHJC@HK1eDgE_]E7_YR[7J_EhdgE
momUon7UD>7blEkamOAQmOCcI??hogShh>1Ih?ggPOg8a6g4F616F5AUMfEA
IX]ACfB1I4IOP4I5GWmN@U]o@T1IOeTmFGlm?5N0Ec]FOc/jEh5G>EJ2>CQE
PEDhEH4h>5F1ECMDP3LgE81D=U=o=SICOe<fE88f=E>1DcABP3@dDX1B=E>1
=CIDPU@eDh4e=5:0DSABP3@dDX1B=5:0=3=AOe4cDGlc<e5oDC=AOc<cDGmA
<Dmn<C5?OTlaCgha<4imCS1>OC0`CWe><4im<31>ODh`CWl`;denCBm=ORl_
CGi=;den;bi<OD`^C7d^;TamC2i<OBh^C7e<;Tam;Ri<OD`^C7d^;D]lBbe;
O2d/BW]:;DUk;Be9NdT]BG/];DUkBBe9Nbd]BG]9;DUk;Be9NdTYB7`Y:DQl
B2U8O2TYB7a8:DQl:BU8O4PYB7`Y:DQlB2]8O2/[B7a8:TMk:RY7NdLZAg/Z
:TMkAbY7NbXYAWY6:4Mk:2Q7NdLXAg/X:4MkAbM6NRLWAWY69dIj9bM6NTHY
AW`Y:DIlARQ5NbPXAG]5:4Ek:2Q5NdDWA7XW9dAjA2M4NRLWA7Y49dAj9bM4
NT@WA7XW9dAjA2M4NRLWA7Y49dAj9bM4NT@WA7XW9dAjA2I3NBHV@gU39T=i
9RI3ND<WA7XW9T=i@bI3NBHV@gU39T=i9RE2N48U@WPU9D9h@RE2N2DU@WQ2
9D9h9BE2N48U@WPU9D9h@RE2N2DU@WQ2945h92A1Md4T@GLT945g@BA1MB@T
@GE1949c92A2Ld8S@7@S8d1d@2=0M0018b=0M0000:U1:d]l:b];O4/[Bg`[
:d]lBb];O2/[Bga;:d]l:b];O4//C7d/;4amC2a<OB`/C7e<;4am;2a<OD`/
C7d/;4amC2a<OB`/C7e<;4am;2e=OTd]CGh];DenCBe=ORd^CWm>;Den;Be=
OTd]CGh];Db0C2e<P2d]C89<;Db2;Be<PT`^CWl^;TioCRi>Obh^CWm>;Tio
;Ri>Odh^CWl^;TioCS5>PS4aCX9><Dj2<C5>PThaCX8a<Dj2CS5>PS4aCX9>
<4f1<31=PDd`CH4`<4f1CC1=PC0`CH5=<4f1<31=PDdbCX0b<Tj0CS9>P38b
CX1><Tj0<S9>P4hbCX0b<Tj0CS9>P38bCX1><Tj0<S9>P4hbCX0b<Tj0CS9>
P38bCX1><Dn0<C5?P4laCh0a<Dn0Cc5?P34aCh1?<Dn0<C5?P4lbD7lb<U1o
D39@Oc8bD7m@<U1o<S=AP54cDH0c<e60DC9@PC8bD85@<U21<S9@PE0cDH8c
<e62DC=APS<cDH9A<e60<c=AP54cDH0c<e60DC=AP3<cDH1A<e60<c=AP54b
DX0b<U:0DS=CPC<cDh5C<e>1<c=CPE<dE88d=5B2E3IDPSHfE89D=UB2=SID
PU@fE88f=eF3ECMEPcLgEH=E>5F1>3QEPEDhEH4h>EJ2ESUFPSTiEX9F>EJ2
>CYGPeLkEX<k>eJ3ES]FPC/lEh9G?ER1?CiIPUToFX<o@5b2G3eJPSdoGH9M
@En3@D=OQ5m3Gh93AV21H4QRPDQ9Hh9SCf=nCe]THfC=cXS=mo]enm[UBm[N
kTW^e^<me_SlJOc3ack3g>A>i?3nJ_35eE7EW:laW9fa=K63TSF3FV8aHZo6
>Zncd57@GG1ZGD=IRUU1GhA1?E]mFd=RMT=7GXYN@Uj10092@Ef00:UM@Ef0
@D5MP5e1GH11@Uj1GT=OPT=3Gh9OA6:4A41KM5]7F8i7H7UGNK7D@[6H[T6^
R9A0R<gQC>6lbcZlZ[H/]^?`F^?fofOo];T]]=kQD^7nofOnn?MTmncfHncI
gDcMoonFoj2OGYmEGF1EDVMnIdiSR4i:H7MPAEn0ADAMPEe2Fh52?UYoFSeI
OcdkF81H>UN1>SYGPELiEX8i>5F1ECQEPCPhEH5E=eB0=cMDP5@fDglf=U=o
DcIDPSHeDh5C=5:0=3ABP58eDh4e=UB2E3ECPCDdDX1B=5:0=3ABP58dDX0d
<e5oDC=AOc<cDGmA<e5o<c=AOe4aCgha<DmnCc5?OS4`CWe><4im<31>ODh`
CWd`<4imCS1>Oc0_CGi=;den;bm=OTd_CGh_;TamC2i<OBh^C7e<;Tam;Ri<
OD`^C7d^;denCBi<OBh^C7e<;D]l;Ba:NdX]B7d];DQmB2e8OBd]B7e8;DQm
;Be8ODP]B7d];DQmB2U8ORTYB7i8:DQn:BU8OTPYB7hY:DQnB2U8ORTYB7i8
;4Um;2]8O4PZAg/Z:TMkAb]8O2/[B7a8:TMk:RU6NTHXAg/X:4MkAbQ7NbPX
Ag]79dIj9bM6NTHWAWXW9dIjARU6OBTYAWe6:4El:2Q5O4DXAG`X:4ElABM4
NbLWA7]49dAk9bM4Nd@WA7/W9dAkA2M4NbLWA7]49dAk9bM4Nd@WA7/W9dAk
A2M4NbLWA7]49T=j9RI3NT<V@gXV9T=j@bM4NbLV@gY39T=j9RI3NT<V@gXV
9D9i@RE2NBDU@WU29D9i9BE2ND8U@WTU9D9i@RE2NBDU@WU29D9i9BE2ND8T
@GPT945h@BA1Mb@T@GM1945g92A1MD4T@GDT945e@B=0M2<S@7A08d1d004S
945e0000ZD8[Bg`[:d]lBb];O2/[Bga;:d]l:b];O4/[Bg`[:d]lBba<OB`/
C7e<;4am;2a<OD`/C7d/;4amC2a<OB`/C7e<;4am;2a<OD`/C7d/;DenCBe=
ORd]CGi=;Den;Bi>Odh]CGh];DenCBe<P2d]C81<;Db0;Be<PT`]C88];Db2
C2e?Obd]Cgm?;Dmo;Be?Odl]Cgl];DmoCbe?Obd]Cgm?<Dj2<C5>PThaCX8a
<Dj2CS5>PS4aCX9><Dj2<C5>PTh`CH4`<4f1CC1=PC0`CH5=<4f1<31=PDd`
CH4`<4f1CC9>P38bCX1><Tj0<S9>P4hbCX0b<Tj0CS9>P38bCX1><Tj0<S9>
P4hbCX0b<Tj0CS9>P38bCX1><Tj0<S9>P4haCh0a<Dn0Cc5?P34aCh1?<Dn0
<C5?P4laCh0a<Dn0Cc9@Oc8bD7m@<U1o<S9@Oe0cDH0c<e60DC=AP3<cDH1A
<U21<S9@PE0bD84b<U21D3=APS<cDH9A<e62<c=APU4cDH0c<e60DC=AP3<c
DH1A<e60<c=AP54cDH0c<e60DC9BPC8bDX5B<U:1<S9BPE8cDh8c<e>2Dc=C
PS<cDh9C=UB3=SIDPe@fE8<f=UB3E3IDPcHgEHAE=eF4=cMEQ5DhEH4h>5F1
ECQEPCPiEX9F>EJ2>CUFPUHiEX8i>UN3Ec]FPc/kEX=F>eJ3>caGPULmF8<m
?UV2FCmJPcm0FhAK?EZ2?CmLQ5a1GhA1@en4Gd=OPT=3H81PAf60AdQRPF99
H7Y9Ff=`HjNXKZOjogcof>I9f>3`CO3YmE7YjnaRk<?E@l?Gjdc[k_mNk^gn
H_k@gdc@W:/ZZg5k9G5MHSUR//Lj/[[HA=QQMFMQAER=F3mMPCm1Gh5OA6=e
A4EMREe2GX400T92GX40ZEi2GX52@Uj1GT9NPD92GX5N@en2@dAPPf10Gga0
?eeeGD]KU4]ZQ5F4_^96_XfO>im^MbI^[;`U_;_3<K_LhUcRmOeYmO?mI_g?
e5C?k?1Xl?SmH_Soog7og^U=g^7VC>KkmIGkQ85DPEeRPUe@I8ATBEj3BDMN
KUi5GX95A5f1GD1LPD0nFX1J?ER1?C]HPUPjEh4j>UN3EcUEQ3ThE8=D>5B3
>3QDPe@gDh8g=e>2DcIBPCHfDX5B=UB2=SECPE<dDX0d=5:0DSECPCDfE89D
=E>1=CABP58dDX0d=5:0DSABP3@cDGmA<e5o<c=AOe4cDGlc<e5oDC5?OS4a
Cgi?<Dmn<C1>ODh`CWd`<4imCS1>OC0`CWe><4io<2m=OTd_CGh_;denCBm=
ORl^C7e<;Tam;Ri<OD`^C7d^;TamC2m=ORl_CGi=;Tam;Ri<OD`]Bg`];D]l
Bbe8OBd]B7e8;DQm;Be8ODP]B7d];DQmB2e8OBd]B7e8:DQn:BU8OTPYB7hY
:DQnB2U8ORTYB7i8:DQn:BU8OTP/BGd/:dQlB2U6NRTZAg]7:dQl:b]8O4PZ
Ag/Z:DIjARQ7NbPXAg]7:4Mk:2Q7NdLWAWXW9dIjARM6NRLWAWY6:DIm:BU6
ODHXAG`X:4ElABQ5O2PXAGa59dAk9bM4Nd@WA7/W9dAkA2M4NbLWA7]49dAk
9bM4Nd@WA7/W9dAkA2M4NbLWA7]49dAk9bM4Nd@V@gXV9T=j@bI3NRHV@gY3
9dAk9bI3NT<V@gXV9T=j@bI3NRHU@WU29D9i9BE2ND8U@WTU9D9i@RE2NBDU
@WU29D9i9BE2ND8U@WTU9D9i@RA1N2@T@GQ1945h92A1Md4T@GLT945e@BA1
MB@T@GE18Smc8R=0M40T@GD00B@T@GD0002Y@2]:OR/[BWi::dYn:b]:OTX[
BWh[:dYnBR]:OR/[BWi:;4am;2a<OD`/C7d/;4amC2a<OB`/C7e<;4am;2a<
OD`/C7d/;4amC2a<OB`]CGi=;Den;Be=OTd]CGh];TioCRe=ORd]CGi=;Db0
;Be<P4`]C88];Db2C2e<PRd]C8=<;Dmo;Be?Odl]Cgl];DmoCbe?Obd]Cgm?
;Dmo;Be?OdlaCX8a<Dj2CS5>PS4aCX9><Dj2<C5>PThaCX8a<Dj2CS1=PC0`
CH5=<4f1<31=PDd`CH4`<4f1CC1=PC0`CH5=<Tj0<S9>P4hbCX0b<Tj0CS9>
P38bCX1><Tj0<S9>P4hbCX0b<Tj0CS9>P38bCX1><Tj0<S9>P4hbCX0b<Tj0
CS5>PS4aCX9><Dj2<C5>PThaCX8a<Dj2CS5>PS4aCX9><U1o<S9@Oe0bD7lb
<U1oD3=AP3<cDH1A<e60<c=AP54bCh<b<Tn3Cc9?Pc8bCh=?<e24<c=@Q50c
D8@c<e24D3=APS<cDH9A<e62<c=APU4cDH8c<e62DC=APS<cDH9A<E60<C9B
PE8bDX4b<U:1DS9BPC8cDh9C<e>2<c=CPU<fE8<f=UB3E3IDPcHfE8=D=UB3
=SMEQ5DgEH@g=eF4ECQEPCPhEH5E>5F1>3UFPUHiEX8i>EJ2ESUFPSTjEh=G
>eJ3>c]FPeHkEX<k?5N2EceHPcdnFH9I?eZ3?d1KQ5/lFh8l?eb4G45OQ452
H8AP@en2@d=PP616H856B6:1HTiVODiGGgAOP8=>P?[oOOo]nek]jOUFnNch
E^bi^CFiSZHZS/;HCmS4ecg4cMdfgOKoGOKVm63dVZHlVV=Z9fZ``cJ`^MLg
ef=fHf=5EhmG@5j2@4ESQF=3Hg93@EV5FD=OPP02@d9NP@2YGT9NPD92GX5N
@Uj1@T=OPUm4H8=4A623H45PO457IGeU@E>=@Fn:EH[4j4S4QIHhUX27>H2h
b2o8l?9Nl?CfLOKYke_YgnUBjLoEFloQj6KXl_]Pl_SnK?kNjTSNl?IHm^SS
RNQ[J4EXFen=FdaPPf18GX18DFQdJ4ENPTE4GH5M@5b1@3iJP5XlFH4l>eR2
F3YGPCXiF8=H>EF4>CQDPe@hE8<h>5B3E3MCPSLgDh9C=U:1=SIBPE8fE88f
=E>1DcABP3@dDX1B=E>1=CIDPU@eDh4e=5:0DSABP3@dDX1B=5:0=3=AOe4c
DGlc<e5oDC=AOc<cDGmA<Dn0<C5?P4laCh0a<4ioCS1>Oc0`CWm><4io<31>
Odh`CH4`;db0C2m<P2l_C81<;db0;bi;Od/^Bgl^;T]oBbi<OBh^C7e<;den
;bm=OTd_CGh_;TamC2e;O2d]Bga;;DQm;Be8ODP]B7d];DQmB2e8OBd]B7e8
;DQm;Be8ODPYB7hY:DQnB2U8ORTYB7i8:DQn:BU8OTPYB7hY:DQnB2a9OB`[
B7a8:DIj:BY7NdL[B7`[:dQlB2Y7NbXXAGU5:4Mk:2Q7NdLXAg/X:4MkAbM6
NRLWAWY69dIj9bM6NTHYAWdY:DImARQ5O2PXAGa5:4El:2Q5O4DWA7/W9dAk
A2M4NbLWA7]49dAk9bM4Nd@WA7/W9dAkA2M4NbLWA7]49dAk9bM4Nd@WA7/W
9dAkA2I3NRHV@gY39T=j9RI3NT<WA7/W9T=j@bI3NRHV@gY39T=j9RE2ND8U
@WTU9D9i@RE2NBDU@WU29D9i9BE2ND8U@WTU9D9i@RE2NBDU@WU2945h92A1
N44T@GPT945h@BA1Mb@T@GM1945e92A1MD4R?g<R8d1d@2A1M@0192E2MP00
0:U0:Tal:RY<O4`ZC7`Z:TalC2Y<O2XZC7a<:Tal:RY<O4`/C7d/;4amC2a<
OB`/C7e<;4am;2a<OD`/C7d/;4amC2a;Ob`/Bgm;;4]o;2e<PT`]C88];Db3
C2e<Pbd^CHA=;Tio;Ri>Odh^CWl^;TioCRi>Obh^CWm>;Tio;Ri>OdhaC84a
<Db1C35<PC4aC85<<Db1<C9=PTdbCH8b<Tf2CC5<Pc4aC8=<<Db3<C5<Pd`a
C8<a<Db3C35<Pc4aC8=<<Tf2<S9=PTdbCH8b<Tf2CC9=PS8bCH9=<Tf2<S9=
PTdaC84a<Db1C35<PC4bCH9=<Tf2<S=>PdhcCX<c<dj3CS9=PS8bCH9=<Tf2
<S9=PTdbCH8b<Tf2CC9=PS8bCH9=<Tj0<S9>P4hbCX0b<Tj0CS9>P38bCX1>
<Tj0<S9>P4hcCX<c<dj3CS=>Pc<cCX=><dj3<c=>PdhcCX<c<dj3CS1BPS0`
DX9B<5:2<31BPU8`DX8`<E>3Dc5CPc4aDh=C<dmo<c=?OdlcCglc<dmoCcA@
P3@dD81@=520=3A@P50cDh@c<e>4Dc=CQ3<cDhAC<e>4<c=CQ5<cDh@c<e>4
DcADPS@dE89D=5B2=3IDPU@fE88f>5B3E3QDPcPhE8=D>5J4>3QFQ5HhEX@h
>5J4ESUGQCTiEhEG>EN5>CUGQELiEhDi>ER3F3YIQ3XkFXEJ?5^4?3aKQ5/l
Fh8l?5^2FcmLQ3loG8AL@5j3@49NQ5i2GX=2AEj4GTIOQDI6GhEODFR2DDeT
M6AOM5MOc=aag?ooIoocmTWfg>9>g;O6AlJjbd6jb=e4gL?IA<>_`T;2SIlJ
SM?VC^KJieGJX:P`Z7j@>Wjhg3CLJXAEJTMJPeY4H7=4@f:1HSmOP3llFXQJ
@Umo0092@Umo0:UO@f20@dAQPF54HH54A661HD=PP4=3H81P?6A^?49RQV93
EhI3OYa4W:6g?J5kORena</_a?WjG?[TiE_Tfmm<gmWRAmWXlU_bjO9UjO7h
K?S_lf3_loMHmooeL?oooh3oY[MTYUAXIVQEJ7]ECf5jHDYMQDY7HH9Q?ef1
?cmMPUdmFh0m?5YoFS]HP3/kF81H>eR2>c]HPUPhEh8h>5N2EcQFQ3PgEH=E
=eF4=cIDPe@fE8<f=UB5E3ECPCDeDh5C=5:0=3ABP58cDGlc<e5oDCABP3@d
DX1B<E62<C5APU4aDH8a<E62DC1@PC0`D85@<521<31@PE0_Cgh_;dmnCbm?
ORl_Cgi?;Tim;Ri>ODh^CWd^;TimCRi=PBh]C81<;Db0;Be<P4`]C80];4]o
Bba;Ob`/Bgm;;Db0;Be<P4`/Bgl/;4]oBba;Ob`/Bgm;:dYn:b]:OTX[BX0[
:dZ0BR]:P2/[BX5::TV0:RY8PTPZB88Z:TR2B2Y8PRXZB898:TR2:RU7PDLY
Ah4Y:DN1AbU7PBTXAX16:TUo:RY9OdTZBGlZ:DQnB2U8ORTXAge7:4Mm:2Q7
ODLXAgdX:4MmAbQ7OBPXAge7:4Mm:2Q7ODLXAgdX:4MmAbQ6P2PWAGm59TAn
9RI4OT@VA7hV9TAnA2M5ObLXAX16:TEl:RU4Nd@X@gXX:4=j@bY5O2XZAGa5
:DAk:BQ3NT<YAW`Y9dAjA2I3NBHV@gU39dAj9bQ5NdDV@gTV9D9h@RE2NBDU
@WU29D9i9BE2ND8U@WTU9D9i@RE2NBDU@WU29D5k9BE1Nd4U@G/U9D5k@BA0
NR@T@7Y0941j92A0NT0W@G`W9d5l@BI0NbHV@7]09T1k9RI0Nd0U?gXU9Cmj
?bA1Mb@T@GM18d1f004S8d1f0000ZD0[CGd[:demCB]=OB/[CGe=:dem:b]=
ODd[CGd[:demCBa<OB`/C7e<;4am;2a<OD`/C7d/;4amC2a<OB`/C7e<;4]o
;2a;Od//Bgl/;Db2C2e<PRd]C8=<;Db3;Bi=Q4d^CWl^;TioCRi>Obh^CWm>
;Tio;Ri>Odh^CWl^;TioCS1=PC0`CH5=<4f1<31=PDd`CH4`<Dj2CS5>PS4a
CX9><4f3<31=Pdd`CH<`<4f3CC1=Pc0`CH==<4f3<31=PddaCX8a<Dj2CS5>
PS4aCX9><Dj2<C5>PThaCX8a<Dj2CS5<PC4aC85<<Db1<C9=PTdbCH8b<dj3
CS=>Pc<cCX=><Tf2<S9=PTdbCH8b<Tf2CC9=PS8bCH9=<Tf2<S9=PTdaCh0a
<Dn0Cc5?P34aCh1?<Dn0<C5?P4laCh0a<Dn0Cc9?Pc8bCh=?<Tn3<S9?Pdlb
Ch<b<Tn3Cc9?Pc8bCh=?<5:2<31BPU8`DX8`<5:2DS1BPS0aDh=C<E>3<C5C
Pe<cCglc<dmoCc=?Oc<dD81@=520=3A@P50dD80d=520D3=CQ3<cDhAC<e>4
<c=CQ5<cDh@c<e>4Dc=CQ3<cDhAC=5B2=3ADPU@dE88d=UB2E3IDPSHhE8=D
>5B3>3QDPe@hEX@h>5J4ESQFQ3PhEXAF>EN5>CUGQELiEhDi>EN5EcUGQCTi
EhEG>UV4>S]JQEXlFh@l?5^4FcaKQ3`lFh9K?eb4?cmLQ5a0GHE0@Uj4GT9N
Q495GXANAUn5ATIOQEm3Fg53EV^8JdaNH4agPSj2f]aDf_koGOo^m63^h>m^
ko3iK?3^o57lk?]:k>WfG_K;dTk;e=YBf^__In_8b4c8M857M<KVENJ0V6J0
@UEnED=MNd=0GHEM@5mn@3mMPEe1Gh@00T51Gh@0ZEm1GhA1@5j3GT1NPd10
GX=N?ef2?cmMPUdhGGPhBFBII4UOPDVD/eJcU:TnU8F9>XWVkT_Vk_=>llk@
@<k/lEWamomWmoSoL?oiog[im?Ydn_7eI?7oofWoooIbon;RI^:1T5V1CUm_
GeEVPUE@HGmQBE^9BDALRU`oGH8o?Ub1G3eKP3dlFH5I>eR0>c]HP5PkF88k
>eR2F3QGPSPhEh9G>5J4>3MEPeDgEH@g=UB3E3IDPcHfE8ED=E>1=CECPE<d
DX0d=5:0DS=AOc<cDGmA=5:0=3ABP58aDH8a<E62DC5APS4aDH9A<521<31@
PE0`D84`<521D2m?ORl_Cgi?;dmn;bm?OTl^CWd^;TimCRi>OBh^CWe>;Tf1
;Ri=PDd]C80];Db0C2e<P2d]C81<;4]o;2a;Od/]C80];Db0C2a;Ob`/Bgm;
;4]o;2a;Od/[BWh[:dYnBR]:P2/[BX1::dZ0:b]:PDXZBH0Z:TR2B2Y8PRXZ
B898:TR2:RY8PTPZB88Z:DN1AbU7PBTYAh57:DN1:BU7PDLYB7hY:DQnB2U8
ORTYB7i8:4Mm:2Q7ODLXAgdX:4MmAbQ7ORPXAgi7:4Mn:2Q7OTLXAghX:4Mn
AbQ7ORPXAgi79dEo9bM5OdDWAGlW9dEoABM5ObLWAGm59dEo9bM5OdDZAGdZ
:DAlA2Q3NbPX@g]3:TEm:RY5ODDYA7`Y:4=k@bQ5O2PWA7]49T=j9RI3NT<W
A7/W:4ElABI3NRHU@WU29D5k9BE1Nd4U@G/U9D5k@BE1NbDU@G]19D5k9BE1
Nd4U@G/U9D5k@BE1NbDU@G]1941j92A0NT0T@7XT941j@2M1O2LW@Ga19T1k
9RI0Nd0V@7/V9T1k@2DoNRDU?gXo945g92A1Md4S@7H00B<S@7H0002Y@2]=
OB/[CGe=:dem:b]=ODd[CGd[:demCB]=OB/[CGe=;4am;2a<OD`/C7d/;4am
C2a<OB`/C7e<;4am;2a<OD`/Bgl/;4]oBba;Ob`]C89<;Db2;Be<Pd`]C8<]
;Tf4CBi>Obh^CWm>;Tio;Ri>Odh^CWl^;TioCRi>Obh^CWm><4f1<31=PDd`
CH4`<4f1CC1=PC0aCX9><Dj2<C5>PTh`CH<`<4f3CC1=Pc0`CH==<4f3<31=
Pdd`CH<`<4f3CC5>PS4aCX9><Dj2<C5>PThaCX8a<Dj2CS5>PS4aCX9><Db1
<C5<PD`bCH8b<Tf2CC9=PS8bCH9=<dj3<c=>PdhbCH8b<Tf2CC9=PS8bCH9=
<Tf2<S9=PTdbCH8b<Tf2CC5?P34aCh1?<Dn0<C5?P4laCh0a<Dn0Cc5?P34a
Ch1?<Tn3<S9?PdlbCh<b<Tn3Cc9?Pc8bCh=?<Tn3<S9?Pdl`DX8`<5:2DS1B
PS0`DX9B<5:2<35CPe<aDh<a<E>3Dc=?PC<cCh5?=522=3A@PU0dD88d=522
D3EAPcDeDH=A<e>4<c=CQ5<cDh@c<e>4Dc=CQ3<cDhAC<e>4<c=CQ5<dE8<d
=5B3E3ADPc@fE8=D=UB3=SQDQ5@hE8@h>5B4E3QFQ3PhEXAF>5J4>3QFQ5Hi
EhDi>EN5EcUGQCTiEhEG>EN5>CUGQELjF8Hj>eZ5FSaKQS`lFhAK?5^4?3aK
Q5/oG8@o?eb4G41MQD11GH=M@Uj4@TENQEi5GXA5AUn5GdaTNTaCIi9WCEb3
CCm6<4JQXSRQm_MImoCkH?CLj6SXm_mbm/SB?M;0bSO0k_MVmoKoIOKJiTCV
gNIIgIZN<9i@FBm@]m5FdI:/Hi91E7ADBV:6BTANSUi5I815@fAgI41OO002
@41OO02YGd1OO411H7eP@F1m@D9QOV53HWm3A6>0HciNOci4GI=MCVMYCZg>
Ili^OS5^H6DSIN?^D^?dnf3klOAJlOooK?o[m5_[g>AJi?goQOgoohSomOQ]
mO_nIOknl6OnX:0nX5UTE5U<Fh9KDfJ9DdePP618G8]8@eVBFCmMPSlnG85L
?E^0?CaIPETkF80k>eR2F3]HPS/kF89H>5N2>3QGPULhEX@h=eF3ECMEQ3Lf
E8=D=UB3=SIDQE@eDh8e=E>2DcABPC@dDX5B<e60<c=AP54dDX4d=5:1DS5A
PS4aDH9A<E62<C5APU4`D84`<521D31@PC0`D85@;dn0;bm?P4l_Ch0_;dn0
Cbm?P2l^CWm>;Tio;Ri>Odh^CH4^;Tf1CBi=PBh]C81<;Db0;Be<P4`]C80]
;4]oBbe<P2d]C81<;4]o;2a;Od//Bgl/;4]oBb]:OR/[BWi::dZ0:b]:P4X[
BX0[:dZ1BRY9P2XZB898:TR2:RY8PTPZB88Z:TR2B2Y8PRXZB898:DN1:BU7
PDLYAh4Y:DN1AbQ7OBPXAge7:4Mm:2Q7ODLXAgdX:4MmAbQ7OBPYB7i8:4Mn
:2Q7OTLXAghX:4MnAbQ7ORPXAgi7:4Mn:2Q7OTLWAGlW9dEoABM5ObLXAX16
:4J0:2M5OdDWAGlW9dEoABY5OBXYA7a4:4=k:2U4O4@ZAGdZ:TEmABU4O2TX
@g]3:4El:2M4Nd@WA7/W9dAkA2M4NbLWA7]49T=j9RI3NT<U@G/U9D5k@BE1
NbDU@G]19D5k9BE1Nd4U@G/U9D5k@BE1NbDU@G]19D5k9BE1Nd4U@G/U941j
@2A0NR@T@7Y09d5l9bM1O44V@7/V9T1k@2I0NbHV@7]09Cmj9BDoNSlT@GLT
945g@B=0MP018b=0MP000:U0;4f0;2a=P4d/CH0/;4f0CBa=P2`/CH1=;4f0
;2a=P4d/Bgl/;4]oBba;Ob`/Bgm;;4]o;2a;Od//Bgl/;4]oBba;Ob`/Bgm;
;4]o;2e<PT`]C88];Db3C2e<Pbd^CHA=;Tf1;Ri=PDd^CH4^;Tf1CBi=PBh^
CH5=;Tf1;Ri=PDd`CH<`<4f3CC1=Pc0`CH==<4f3<35>Q4haCX@a<Dj4CS1=
Pc0`CH==<4f3<31=Pdd`CH<`<4f3CC1=Pc0`CH==<Dj4<C5>Q4haCX@a<Dj4
CS5>Q34aCXA><Dj4<C5>Q4haCX8a<Dj2CS5>PS4aCX9><Dj2<C5>PThaCX8a
<Dj2CS5>Q34aCXA><Dj4<C5>Q4haCX@a<Dj4CS5>Q34aCXA><Dj2<C5>PTha
CX8a<Dj2CS5>PS4aCX9><Dj2<C5>PThbCh<b<Tn3Cc9?Pc8bCh=?<Tn3<S9?
PdlbCh<b<Tn3Cc1AQ30`DHAA<564<31AQ54`DH@`<E:5DS5BQC4aDXEB<U21
<S=APU4cDH8c<e62DC=APS<dDX=B=5:3=3ABPe8cDh@c<e>4Dc=CQ3<cDhAC
<e>4<c=CQ5<cDh@c<e>4DcADPc@dE8=D=5B3=3IDPe@fE8<f>5B4E3QDQ3Ph
E8AD>5J4>3QFQ5HhEX@h>5J4ESUGQCTiEhEG>EN5>CUGQELiEhHi>EN5EcYH
QSXkFHMI?5^6?3aKQU/lFh@l?5^4FciKQChoG8IL?eb4?d5LQEa2GXA2AEj5
GTENQDE6GhEOB69mB45HRUQEIYaEBE9?DZR]AjSooe[okOA@kK[3A<>M[4nM
S9dZWK74>K7NlE_aaMY3aJVo:[nneDJnTZXPZTA;7dBH[Sf^X<1AX4QLJEa;
H8Q;@UV=FD9OO48nGFmM@5b;0090@5b;0:UL@5b;@41LRea1GHa1@Uj=GT=O
ST=4H8mP?eai?d=JQUYIN4mIXL5B`DaH9DaYKc=_d]m?d/oGC]O/l4o/n?iN
o]cUC=c2bT7:fn5Wfn;VKNK]kfS]noiWo_?[F_=bLbUcBU=PBU5STF=?Hh=?
BEifGTQMQ4Q3G99L?ef2?ciKPe/mFX8m?5V1FC]HPS/kF89H>UN3>S]HQ5Ph
Eh8h>5N2EcQFQ3PgEH=E=eF4=cIDPe@fE8<f=UB5E3ECPSDeDh9C=5:1=3AB
PE8cDH0c<e60DCABPC@dDX5B<E62<C5APU4aDH8a<E62DC1@PC0`D85@<521
<31@PE0`D84`<521D2m?P2l_Ch1?;dn0;bm?P4l^CWl^;TioCRi=PBh^CH5=
;Tf1;Ri=PDd]C80];Db0C2e<P2d]C81<;Db2;Be<PT`/Bh4/;4^1Bba;PB`/
Bh5;:dZ0:b]:P4X[BX0[:dZ0BR]:P2/[BX5::TV0:RY8PTPZB88Z:TR2B2Y8
PRXZB898:TR2:RY8PTPZB88Z:DN1AbU7PBTYAh579dIm9bM6ODHWAWdW9dIm
ARQ7ORPXAgi7:DQo:BU8OdPXAghX:4MnAbQ7ORPXAgi7:4Mn:2Q7OTLXAghX
:4MnAbI4ORHWAGm5:4J0:2Q6P4HXAX0X:4J0ARM5ObLVA7i4:4El:2Q5O4DX
AG`X:4ElABQ5O2PXAGa5:4El:2Q5O4DXAG`X:4ElABM4NbLWA7]49dAk9bM4
Nd@WA7/W9T=j@bI2O2HV@Wa29T9l9RI2O48V@W`V9T9l@RI2O2HV@Wa29T9l
9RI2O48U@G/U9D5k@BE1NbDU@G]1941j92A0NT0V@W`V9T9l@RE1NbDU@G]1
9D5k9BE1Nd4T@7XT941j@2A1N2@T@GQ18d1g004S8d1g0000ZCl/CH0/;4f0
CBa=P2`/CH1=;4f0;2a=P4d/CH0/;4f0CBa;Ob`/Bgm;;4]o;2a;Od//Bgl/
;4]oBba;Ob`/Bgm;;4]o;2a;Od//Bgl/;Db2C2e<PRd]C8=<;Db3;Bi=Q4d^
CH4^;Tf1CBi=PBh^CH5=;Tf1;Ri=PDd^CH4^;Tf1CBi=Pbh^CH==;Tf3;Ri=
Pdd^CH<^;dj4CRm>Q2l_CXA>;Tf3;Ri=Pdd^CH<^;Tf3CBi=Pbh^CH==;Tf3
;Ri=Pdd_CX@_;dj4CRm>Q2l_CXA>;dj4;bm>Q4h_CX@_;dj4CS5>PS4aCX9>
<Dj2<C5>PThaCX8a<Dj2CS5>PS4aCX9><Dj4<C5>Q4haCX@a<Dj4CS5>Q34a
CXA><Dj4<C5>Q4h_CX8_;dj2CRm>PRl_CX9>;dj2;bm>PTh_CX8_;dj2CS5@
Q34aD8A@<E24<C5@Q50aD8@a<E24D35@Q34aD8A@<564<31AQ54`DH@`<564
DC1AQ30aDXEB<E:5<C5BQE8cDH8c<e62DC=APS<cDH9A=5:3=3ABPe8dDX<d
=5:3DS=CQ3<cDhAC<e>4<c=CQ5<cDh@c<e>4Dc=CQ3<cDhAC=5B5=3ADQE@d
E8Dd=UB5E3IDQCHhE8ID>5B6>3QDQU@hEX@h>5J4ESQFQ3PhEXAF>EN5>CUG
QELiEhDi>EN5EcUGQSTiEhIG>UR6>S]IQeTlFXPl?5^6FcaKQS`lFhIK?U^5
?SiKQE/oG8Ho@Eb5G49MQT94GHAMAEj5ADENQEi5GX95Af6BHDiUTdi2DDaA
Z;58Z?ooD_ohoeChj>a_k:BfE:BL[Sj^]lU1]m?VC>Jmd3Jm_mI8e[_FDK^J
^S>jGfHbGgj?;hnbe4ZbEVU_JDYKSTY5FIQIBF6;BDMPQV15HH@00TE5HH@0
ZF54H8=4@en2Gd=OPT=2GX5N@Uj1@T9NPEi8GhU8BUb:G7nNFgnL_4flBELV
BHNB@I;<gdO<gN]Gjm7F<m7TjTSZi>eBi=SPE^3Igf?Iem]Pfo;dK?;oofco
k^eGkV9U<6E=FGA=DFV?JDUQMdU6GFmMB5mkB45LQE`nFh<n?U^3FceJPSdk
F89H>eR2>cYGPeLjEh<j>UN3EcQGPSPhEh9G>5J4>3MEPeDgEH@g=UB3E3ID
PcHfE8ED=E>4=CECQ5<dDX<d=5:3DS=APS<cDH9A=5:3=3ABPe8aDH8a<E62
DC5APS4aDH9A<521<31@PE0`D84`<521D31@PC0`D85@<521<2m?P4l_Ch0_
;dn0Cbm?P2l_Ch1?;Tf1;Ri=PDd^CH4^;Tf1CBi=PBh]C81<;Db0;Be<P4`]
C88];Db2C2a;PB`/Bh5;;4^1;2a;PD/[BX0[:dZ0BR]:P2/[BX1::dZ0:b]:
PDXZBH0Z:TR2B2Y8PRXZB898:dV3:b]9PdTZB88Z:TR2B2Y8PRXZB898:DN1
:BU7PDLWAWdW9dImARM6OBLWAWe6:4Mn:2Q7OTLYB7lY:DQoB2Q6P2PXAX16
:4J0:2Q6P4HXAX0X:4J0ARQ6P2PXAX169dEo9bM5OdDXAX0X:DN1AbU7PBTX
AX169dEo9bM5OdDXA7hX:4AnA2Q4ORPXA7i4:4An:2Q4OT@XA7hX:4AnA2Q4
ORPXA7i4:4An:2Q4OT@W@gdW9d=m@bM3OBLW@ge39T9n9RI2OT8V@WhV9T9n
@RI2ORHV@Wi29T9n9RI2OT8V@W`V9T9l@RI2O2HU@G]19D5k9BE1Nd4U@G/U
9D5k@BI2O2HV@Wa29D5k9BE1Nd4U@G/U9D5k@BA0NR@T@7Y0945h92A1N44S
@7L00B<S@7L0002Y?b]<PB/[C85<:db1:b]<PD`[C84[:db1C2]<PB/[C85<
;4^1;2a;PD//Bh4/;4^1Bba;PB`/Bh5;;4^1;2a;PD//Bgl/;4]oBba;Ob`]
C89<;Db2;Be<Pd`]C8<];Tf4CBi=Pbh^CH==;Tf3;Ri=Pdd^CH<^;Tf3CBi=
Pbh^CH==;Tf4;Ri=Q4d^CH@^;Tf4CBi=Q2h_CXE>;dj5;bm>QDh^CH<^;Tf3
CBi=Pbh^CH==;Tf3;Ri=Pdd^CH<^;Tf3CBm>QBl_CXE>;dj5;bm>QDh_CXD_
;dj5CRm>QBl_CXE><4n3<31?Pdl_CX8_;dj2CRm>PRl_CX9>;Tf1;Ri=PDd_
CXD_;dj5CRm>QBl_CXE>;dj5;bm>QDh_CXD_;dj5CRm>Q2l_CXA>;dj4;bm>
Q4h_CX@_;dj4CRm>Q2l_CXA><E24<C5@Q50aD8@a<E24D35@Q34aD8A@<E24
<C5@Q50`DHH`<566DC1AQS0`DHIA<566<35BQe8aDXLa<E:7DS5@Q34aD8A@
<E24<C9AQE4bDHDb<U65DC9AQC8bDHEA<e>4<c=CQ5<cDh@c<e>4Dc=CQ3<c
DhAC<e>4<c=CQ5<dE8Dd=5B5E3ADQC@fE8ED=UB5=SQDQU@hE8Hh>5B6E3QF
Q3PhEXAF>5J4>3QFQ5HiEhDi>EN5EcUGQCTiEhEG>EN6>CUGQULjF8Lj>eV7
FCaJR3`lFXQJ?5^6?3aKQU/nFhLn?U^7FcmLQSm1G8ML@Eb5@DALQUa5GHM5
AEj5GTALQTA7I8aTBFF:BDAFEEJAW42Aloa=o?koEOkbmW3fiOQNiM7MDmg3
bD33gNE6iNkhENkXmV[fY[Q:YWZ?;Xm^Lc]^Gf`VK;GH@[ELKW1^A5F8A4EH
SEQ5GHA5@UV5FDMLP@02AdQMPP2YGDUNPdU:GhAOBUn4BTYOQ5m:GhA:BEj3
GTIFS4I7EH9EVKQVVIJbCK9@H29@TZH[Y/?J</?[oeSojNe>jN_aCo7YleCY
l?UXnO3gLo3]lVoboomcoo_oH?oRheWRHVE8IE5OQ55:I8=T@emb@dINM5i4
GWM4?U]kFciKPchmFX9J?5V3?3]HPUPjEh<j>UN3EcYFQCXjEXEF>5N2>3QG
PULhEX@h=eF3ECMEQ3LfE8=D=UB3=SIDQE@eDh@e=E>4DcABPc@dDX=B<e62
<c=APU4dDX<d=5:3DS5APS4aDH9A<E62<C5APU4`D84`<521D31@PC0`D85@
<4n3<31?Pdl`Ch<`<4n3Cbm>PRl_CX9>;dj2;bm>PTh_CX8_;dj2CRi=PBh^
CH5=;Tf1;Ri=PDd]C80];Db0C2e<Pbd]C8=<;4^2;2a;PT//Bh8/;4^2Bb]:
PB/[BX5::dZ0:b]:P4X[BX0[:dZ1BRY9P2XZB898:TR2:RY8PTP[BH<[:dV3
BB]9Pb/ZB898:TR2:RY8PTPZB88Z:TR2B2Q6P2PXAX16:4J0:2Q6P4HXAX0X
:4J0ARQ6P2PYAh57:4J0:2Q6P4HXAX0X:4J0ARQ6P2PXAX16:4J0:2Q6P4HX
AX0X:4J0ARQ6P2PXAX16:4J0:2Q6P4HXAX0X:4J0ARE3OBDVA7i49dEo9bM5
OdDVA7hV9D=m@bI4ORHWAGm5:4An:2Q4OT@YAGlY:4AnA2M3OBLW@ge39d=m
9bQ4OT@V@WhV9T9n@RI2ORHV@Wi29T9n9RI2OT8V@WhV9T9n@RI2O2HV@Wa2
9T9l9RI2O48U@G/U9D5k@BE1NbDU@G]1949l92A2O48S@G/S8d5k@B=1Nb<S
@G]18T1j8R90NT0T@7XT941j@2<oN@018b<oN@000:To:db1:b]<PD`[C84[
:db1C2]<PB/[C85<:db1:b]<PD`/Bh4/;4^1Bba;PB`/Bh5;;4^1;2a;PD//
Bh4/;4^1Bba;Ob`/Bgm;;4]o;2e<PT`]C88];Db3C2e<Pbd^CHA=;Tf3;Ri=
Pdd^CH<^;Tf3CBi=Pbh^CH==;Tf3;Ri=Pdd]CX@];Dj4CRe>Q2d]CXA>;Dj4
;Bi?QDl^ChD^;Tn5Cbe>Pbd]CX=>;Dj3;Be>Pdh]CX<];Dj3CRe>Pbd]CX=>
;Tn5;Ri?QDl^ChD^;Tn5Cbi?QBh^ChE?;Tn5;Ri?QDl`Ch<`<4n3Cc1?Pc0_
CX9>;dj2;bi=PDd^CH4^;Tf1CBm>QBl_CXE>;dj5;bm>QDh_CXD_;dj5CRm>
QBl_CXE>;Tn4;Ri?Q4l^Ch@^;Tn4Cbi?Q2h^ChA?;Tn4;Ri?Q4l`DH@`<564
DC1AQ30`DHAA<564<31AQ54`DH@`<564DC1AQS0`DHIA<566<31AQU4`DHH`
<E:7DS5BQc4aDXMB<E24<C5@Q50bDHDb<U65DC9AQC8bDHEA<e:6<c=BQU8c
Dh@c<e>4Dc=CQ3<cDhAC<e>4<c=CQ5<cDh@c<e>4DcADQC@dE8ED=5B5=3ID
QE@fE8Df>5B6E3QDQSPhE8ID>5J4>3QFQ5HhEX@h>5J4ESUGQCTiEhEG>EN5
>CUGQELiEhPi>EN8EcYHQcXkFHQI?5Z8?3aJR5XlFXPl?5^6FciKQchnFhMK
?eb8?d1KQU]1G8M1A5b6G4ALQTA5GHMMBfN=BcmOP5m4HXI4BeiaGWImAGK/
lUkboOmFoMSLBMc5fSo5fn]BjmcV@mcWlDGaj>mOj:B/AjaeQbieNiH]UWIk
>GIKI2]T^mhj^f5dHgA7GFm7BVA[I4UUHDU5GV]NA5=l0094AUEn0:UEAeIo
AdUHPEQ9F859B5N0EdIEOTI5E7eDAUQ`ATiQIf6P`U:POIPeV5]`9E^X`C71
^=0j^:2g8;O]l5O]mO]KnnWcD^W_nUkjj_=Tj^W`H_3jofGjn_mJoknoCkmJ
G5]LD66AD45NNei4GWa4BUn7Gd=KOd<nFWeJ?U^5?SeJQ5XlFH<l>eR4F3YG
PcXjEXEF>UJ5>SYFQEHhEh8h>5N2EcQFQ3PgEH=E=eF4=cIDPe@fE8<f=UB5
E3ECQ3DeDhAC=5:3=3ABPe8cDH8c<e62DCABPc@dDX=B<E62<C5APU4aDH8a
<E62DC1@PC0`D85@<521<31@PE0`Ch<`<4n3Cc1?Pc0`Ch=?<4n3<2m>PTh_
CX8_;dj2CRm>PRl_CX9>;dj2;bi=PDd^CH4^;Tf1CBi=PBh]C81<;Db3;Be<
Pd`/Bh8/;4^2Bba;PR`/Bh9;:dZ1:b]:PDX[BX0[:dZ0BR]:P2/[BX5::TV0
:RY8PTPZB88Z:TR2B2]9Pb/[BH=9:dV3:b]9PdTZB88Z:TR2B2Y8PRXZB898
:DN1:BU7PDLYAh4Y:DN1AbQ6P2PXAX16:4J0:2Q6P4HXAX8X:4J2ARQ6PRPX
AX96:4J2:2Q6PTHXAX8X:4J2ARU7PBTXAX16:4J0:2Q6P4HXAX0X:4J0ARQ6
P2PYAh579D=o9BI4P4@WAH4W9dF1ABE3ObDU@gm39TB09RM5PDDXA80X:DF1
ABY6PRXYAH559d=o9bI2OT8W@glW:4B0A2I2P2HV@X129T:09RI2P48V@X0V
9T:0@RI2P2HV@X129T9l9RI2O48V@W`V9T9l@RI2O2HU@G]19D5k9BE1Nd4T
@W`T949l@R=1Nb<S@G]18d5k8b=1Nd4R@7XR8T1j@2A0NR@T@7Y08cmi004S
8cmi0000Z@0ZBh0Z:T^0BbY;P2XZBh1;:T^0:RY;P4/ZBh0Z:T^0Bba;PB`/
Bh5;;4^1;2a;PD//Bh4/;4^1Bba;PB`/Bh5;;4]o;2a;Od//Bgl/;Db2C2e<
PRd]C8=<;Db3;Bi=Q4d^CH<^;Tf3CBi=Pbh^CH==;Tf3;Ri=Pdd^CH<^;Tf3
CBe>Q2d]CXA>;Dj4;Be>Q4h]CX@];Tn5Cbi?QBh^ChE?;Dj3;Be>Pdh]CX<]
;Dj3CRe>Pbd]CX=>;Dj3;Be>Pdh^ChD^;Tn5Cbi?QBh^ChE?;Tn5;Ri?QDl^
ChD^;Tn5Cc1?Pc0`Ch=?<4n3<2m>PTh_CX8_;Tf1CBi=PBh^CH5=;dj5;bm>
QDh_CXD_;dj5CRm>QBl_CXE>;dj5;bm>QDh^Ch@^;Tn4Cbi?Q2h^ChA?;Tn4
;Ri?Q4l^Ch@^;Tn4Cc1AQ30`DHAA<564<31AQ54`DH@`<564DC1AQ30`DHAA
<566<31AQU4`DHH`<566DC1AQS0aDXMB<E:7<C5BQe8aD8@a<E24D39AQC8b
DHEA<U65<S9AQE4cDXHc<e:6DS=CQ3<cDhAC<e>4<c=CQ5<cDh@c<e>4Dc=C
Q3<cDhAC=5>7=3ACQe<dDhLd=U>7DcICQcHhDhQC>5>8>3QCR5<hEX@h>5J4
ESQFQ3PhEXAF>EN5>CUGQELiEhDi>EN5EcUGR3TiEhQG>UR7>S]IR5TlFXTl
?5Z8FSaJR3`lFXQJ?U^7?SiKQe/nFhLn@5^6Fd5LQd54G8ILA5b6A4EMQedo
Fgho@6=oHdMVSdM9FXIJHfIAHnGWK>Oooe_ol?AGm:[<;jZjdT_B[[hj[[g;
=L_Eie?ENi4PTFZ9:fYiXSjRRY51RW9l@7c@mck@LXUORF=kJf=aTFRAMi]W
MgRHNIR3X6P00X>4XFT0ZJ63X6R3PYmWWgjKHgiiUUjFM95IM76>EXi^QVi^
JhAJQ;?JBk>>ZT>ZLHHgLJ6l;kbcaU>cQiTYVMSJA]S[lE?ag>M2g>OcDo?]
mf3]lOUSnOWoHOWkoeOoUiDlUdm>HTi?GiY??UejGDMSRDM9GYMN@EN8@D9M
QUdnFhDn?EZ4FSaIPc`kF8AH>UN3>SYFQEHjEXDj>UJ5ESQGPSPhEh9G>5J4
>3MEPeDgEH@g=UB3E3IDPcHfE8ED=E:6=CEBQU8dDHDd=565DC=@Q3<cD8A@
=565=3AAQE4aDH8a<E62DC5APS4aDH9A<521<31@PE0`D84`<521D31?Pc0`
Ch=?<4n3<31?Pdl`Ch<`;dj2CRm>PRl_CX9>;dj2;bm>PTh_CX8_;Tf1CBi=
PBh^CH5=;Tf1;Ri=PDd]C8<];Db3C2a;PR`/Bh9;;4^2;2a;PT/[BX4[:dZ1
BR]:P2/[BX1::dZ0:b]:PDXZBH0Z:TR2B2Y8PRXZB898:dV3:b]9PdT[BH<[
:dV3BBY8PRXZB898:TR2:RY8PTPZB88Z:TR2B2Y8PRXYAh57:DN1:BQ6P4HX
AX0X:4J0ARQ6PRPXAX96:4J2:2Q6PTHXAX8X:4J2ARQ6PRPXAX96:DN1:BU7
PDLXAX0X9dEoABM5ObLXAX16:DN1:BU7PDLU@glU9TB0A2M5PBLWAH559D=o
9BE3Od<VA80V9dF1ABM3ObLYAH55:TJ2:RU5PDDW@glW9T9n@RM3ObLYAH55
9d>19bM3PD<W@h4W9d>1@bM3PBLW@h539d>19bM3PD<V@W`V9T9l@RI2O2HV
@Wa29T9l9RE1Nd4U@G/U9D5k@BA2O2@T@Wa28d5k8b=1Nd4S@G/S8d5k@B90
NR8R@7Y0941j92A0NT0S?gT00B<S?gT0002Y@2]=OB/[C7m<:dao:b]<Od`[
C84[:db1C2]<PR/[C89<;4b5;2a<QD`/C8D/;4b5C2a<QB`/C8E<;4b5;2a<
QD`^Ch@^;Tn4Cbi?Q2h]CX=>;Dj3;Be>Pdh/CH8/;4f2CBe=QRd]CHI=;Df6
;Be=QTd]CHH];Df6CBe=QRd]CHI=;Dj4;Be>Q4h]CX@];Dj4CRe>Q2d]CXA>
;Dj4;Be>Q4h^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7CRe=QRd]
CHI=;Df6;Be=QTd^CXL^;Tj7CRi>Qbh^CXM>;Tb6;Ri<QT`^C8H^;Tb6C2i<
QRh^C8I<;Tb6;Ri<QT`^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7
CS1AQS0`DHIA<566<31AQU4`DHH`<566DC1AQS0`DHIA<566<31AQU4`DHH`
<566DC1AQS0`DHIA<566<31AQU4aDXDa<E:5DS5BQC4aDXEB<E:5<C5BQE8a
DXDa<E:5DS5BQC4aDXEB<E:5<C9CQU<bDhHb<U>6Dc9CQS8cE8MD<U>6<S9C
QU<bDhHb<UB4E3=EQC<cEH=E<eF3<c=EPeDcEH<c<eF3ECEEQ3DeEHAE=eF4
=cMEQ5DhEXDh>EF5ECUEQcTiEHME>EF7>CUEQeDjEXPj>UJ8ESYFR3XjEXQF
>5R6>3QHQUPiFHLi>EV7FCYJR3XjFXQJ>e^9>c]KRE/lFXPl?Eb7G3eLQcdn
GHQM?Uf6?SmNQehoGXDo?ej5GTUJSTU0GWQNA6V3A4ENPUiFI5EFbm9Rd_oo
E?ooodGoeMU6eM;QD^6cbd6cVk@W]>koL^k6d4_@UZ4YUXnQ=J6;Zcj;IGTb
NL?EKl>ba3;4X:X[X;k3Cl?>eEC>`laAc<oSCP02clWMB02YgLOKA/OAiToV
e^]De/oTBnC8gDC8a=U0fKOCB[Ncf1WHd_5EdXZM?iejSaQjY<0P`:o7<JnR
^Bfik_=Kk[Vi?kVSYR>Sl_MYmo_nLO_noeOon?U9n?ofN_I_LfE_G6E_IDQJ
P4Q3GXUN?f62?ceNNUhoF7loAEN?EcaJR3`lFXQJ?5Z8?3]IQeTjF8Hj>UR6
F3YHQSXiEhEG=UJ4=SIFQ5HeEH<e=EF4ECEEQ3DeEHIE=5B5=3ADQE@dE8Dd
=5B5E3=CQ3<bDX=B<U:3<S9BPe8bDX<b<e>4DcEAPcDdDX=B=E>4=CEBQU8c
DXHc<U65DC1AQS0`DHIA<564<2m@Pe0_D8<_;e23D2m@Pbl^Ch9?;Tn2;Ri?
PTl_CX@_;dj4CRm>Q2l^CH==;Tf3;Ri=Pdd^CH<^;Tf3CBe>Pbd/CH==;4f3
;2a=Pdd/C8D/:d^4Bb];QR/[BhI;;4f3;2]<PT`ZBh4Z:DZ0BRU:P2TYBX1:
:T^1:R]<PT`YBH@Y:DV4BBU9Q2TYBHA9:DV4:BU9Q4TYBH@Y:DV4BBY:QBXY
BHA9:DV4:BU9Q4TYBH@Y:4R3B2Q8PbPXB8=8:DN1:BU7PDLYAh4Y:DN1AbU7
PBTYAh57:DN1:BU7PDLYBH8Y:4R1B2M7P2LVAWm69TIo9RI6OdHWAh0W:4R1
B2M5ObLWAGm59dEo9bM5OdDWAGlW9dEoABM5ObLWAGm59dEo9bM5OdDVA7hV
9TAnA2I4ORHVA7i49D=m9BE3OD<T@W`T949l@RA2O2@T@Wa2949l92A2O48T
@W`T949l@RE3OBDU@ge39D=m9BE3OD<T@W`T949l@RA2O2@T@Wa29d5n9bM1
OT4W@GhW9d5l@BM1O2LW@Ga19d9j9bM2NT8R@GPR8T5h@B91N0018R91N000
0:U0:dao:b]<Od`[C7l[:db1C2]<PB/[C85<:db2:b]<PT`/C8D/;4b5C2a<
QB`/C8E<;4b5;2a<QD`/C8D/;4b5C2i?QBh^ChE?;Dj4;Be>Q4h]CX@];4f3
CBa=Pb`/CH==;Df6;Be=QTd]CHH];Df6CBe=QRd]CHI=;Df6;Be=QTd]CHH]
;Df6CBe=QRd]CHI=;Df6;Be=QTd]CHH];Df6CBi>Qbh^CXM>;Tj7;Ri>Qdh^
CXL^;Tj7CRi>Qbh^CXM>;Df6;Be=QTd]CHH];Df6CBi>Qbh^CXM>;Tj7;Ri>
Qdh^C8H^;Tb6C2i<QRh^C8I<;Tb6;Ri<QT`^C8H^;Tb6C2i>Qbh^CXM>;Tj7
;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM><566<31AQU4`DHH`<566DC1AQS0`DHIA
<566<31AQU4`DHH`<566DC1AQS0`DHIA<566<31AQU4`DHH`<566DC5BQC4a
DXEB<E:5<C5BQE8aDXDa<E:5DS5BQC4aDXEB<E:5<C5BQE8aDXDa<U>6Dc9C
QS8bDhIC<U>6<S=DQe@bDhHb<U>6Dc9CQS8bE8AD<eF5<c=EPeDcEH<c<eF3
EC=EPc<cEH=E=EF4=CEEQ5DgEH@g=eF4ECQFQCPiEHEE>EF7>CUEQeDiEHLi
>EF7ECYFR3XjEXQF>UJ8>SYFR5HhF8Hh>5R6F3UIQcTiFHMI>UZ8>SYJR5Xk
FhTk>e^9FcaJR3`mFhUK?Eb7?CiMR5dnGHHn?ej7GSmNQcloGXENAeR;AciM
NUe8JX]8AV6:HDMFDdNY[U6^o?iLo?Oe@?Gmo4CmjO91l_WoHOW@hC[Qg>Hl
g?;dD?C/lEO/Z;@R]7BB3WAFK0U/_]A>_^3h@_SOl4WOgnm<kmGZ=MGCjcO[
aMdo00;5`MTk0:WI_mLi_lCL?]c4fd34_]DjeKkE>[k1f3gH]]5<][WI:mW1
f5K1L7/iNh:?<h;1e4ODg_1Ng^ckJ__fodgfi^aFk>?[C>?lof3oloUKlogo
C_oooeOomNefkFI[I6IHHG1QBE^1BD=NREi0HX=0?UmkGd1HPT15EhmG?5Z8
?3aJR5XkFHLk>eV7FCYHQSXjF8IH>EN5>CUGQELfEX@f=UJ4ESEEPcDeEHAE
=EF4=CEEQUDdE8Dd=5B5E3ADQC@dE8ED<e>4<c9BPe8bDX<b<U:3DS9BPc8c
DhAC=E63=CABPe8eDh@e=E:6DS=BQS<bDHMA<566<31AQU4`DH@`;e23D2m@
Pbl_D8=@;e23;bi?PTl^Ch8^;Tn2Cbm>QBl_CXE>;dj5;bi=Q4d^CH@^;Tf4
CBi=Q2h^CHA=;Dj3;Ba=Pdd/CH</;4f3CBa<QB`[BhA;:d^6:b];QT//C8D/
:d^4BbY:PbXZBX=::DV2:BY:PdXZBX<Z:d^4BbU9Q2TYBHA9:DV4:BU9Q4TY
BH@Y:DV4BBU9Q2TYBHA9:TZ5:RU9Q4TYBH@Y:DV4BBU9Q2TXB8=8:4R3:2Q8
PdPYAh4Y:DN1AbU7PBTYAh57:DN1:BU7PDLYAh4Y:DN1AbU9PRTXB8589dN0
9bM7P4LVAWlV9dN0AbM7P2LXB8589dEo9bM5OdDWAGlW9dEoABM5ObLWAGm5
9dEo9bM5OdDWAGlW9dEoABI4ORHVA7i49TAn9RI4OT@U@gdU9D=m@bA2O2@T
@Wa2949l92A2O48T@W`T949l@RA2O2@T@Wa29D=m9BE3OD<U@gdU9D=m@bA2
O2@T@Wa2949l92A2O48V@X0V9T9n@RI2ORHV@Wi29T9l9RI2O48V@gXV9T=j
@b90NR8R@7Y08T1j004R8T1j0000ZD0[C7l[:daoC2]<Ob/[C85<:db1:b]<
PT`[C88[:db2C2a<QB`/C8E<;4b5;2a<QD`/C8D/;4b5C2a<QB`/C8E<;Dj4
;Be>Q4h]CX@];4f3CBa=Pb`/CH==;4f3;2a=Pdd]CHH];Df6CBe=QRd]CHI=
;Df6;Be=QTd]CHH];Df6CBe=QRd]CHI=;Df6;Be=QTd]CHH];Df6CBe=QRd]
CHI=;Tj7;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>Qdh]CHH];Df6CBe=
QRd^CXM>;Tj7;Ri>Qdh^CXL^;Tj7CRm=Qbl_CHM=;df7;bm=Qdd_CHL_;df7
CBm=Qbl_CHM=;Tj7;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>Qdh`DHH`
<566DC1AQS0`DHIA<566<31AQU4`DHH`<566DC1AQS0`DHIA<566<31AQU4`
DHH`<566DC1AQS0`DHIA<E:5<C5BQE8aDXDa<E:5DS5BQC4aDXEB<E:5<C5B
QE8aDXDa<E:5DS5BQC4bDhIC<U>6<S9CQU<bDhHb<eB7E39CR38bDhIC<U>6
<S9CQU<cEHDc<eF5EC=EPc<cEH=E<eF5<c=EQEDeEHHe=EF6ECMEQSLgEHIE
>5J7>3UEQeDiEHLi>EF7ECUEQcTiEHME>UJ8>SYFR5HjEXPj>UJ8ESQHQcPh
F8MH>5R7>3UIR5TiFHPi>UZ9FSYJRCXkFhYK?5Z8?3eKRE/mFhTm?Uf8GCiM
R3hoGXMN?ej7?cmNQei8G8]8>eUkFCeNQCe6H95PCE]ZCHbCD9?fnFcfooiA
o_OjD?Nlbb[;^m50^j6f:KJW/bRW^/4c`LWDB/WGif;W[<<o[7J59XFhbD^h
e^]4jkc?=kc;gdkOdN]9dLKR@^:jecX00[Zjec`0ZMNnfd:n`=a5g;cHAKbh
dd?C_=M8_<GPDn2he3nh/]8Gd/SNCLR?VCZIYJl`YMcZ?N[aoTkagNPfj>Cc
@>COjU3Zm_mOm_[oG?ofnf7fo?mNooooLOoJcg_?FV9TFU9OLUm9G8A9@ej9
GT5QQ450HGmQ@5^4@49GSULlFXPl?5Z8FS]IQc/kFHMI>UR6>SYHQUPiEhDi
>EN5EcIFQ3HfEXAF=EF4=CEEQ5DeEHHe=EF6ECACQc@dDhMC=5B5=3ADQE@c
Dh@c<U:3DS9BPc8bDX=B<U:3<S=CQ5<eDH<e=5:3DSEBQSDeDXIB<e:6<c9A
Qe4`DHH`<566DC1AQ30_D8=@;e23;bm@Pe0_D8<_;Tn2Cbi?PRh^Ch9?;dj5
;bm>QDh_CXD_;Tf4CBi=Q2h^CHA=;Tf4;Ri=Q4d]CX<];4f3CBa=Pb`/CH==
;4b5;2];Q4/[BhH[:d^6Bba<QB`[BhA;:TZ3:RY:PdXZBX<Z:TZ3BRY:PbXZ
BX=::DV4:BU9Q4TYBH@Y:DV4BBU9Q2TYBHA9:DV4:BU9Q4TZBXDZ:DV4BBU9
Q2TYBHA9:DV4:BQ8PdPXB8<X:4R3B2U7PbTYAh=7:DN3:BU7PdLYAh<Y:DN3
AbU7PbTYAh=7:DV4:BQ8PdPWAh8W9dN2AbM7PRLWAh979dN29bM7PTLWAH4W
9dF1ABM5PBLWAH559dF19bM5PDDWAH4W9dF1ABM5PBLWAH559TB09RI4P4@V
A80V9TB0A2E3ObDU@gm39D=o9BE3Od<U@glU9D=o@bE3ObDU@gm39D=o9BE3
Od<U@glU9D=o@bE3ObDU@gm3949n92A2OT8T@WhT949n@RI2P2HV@X129T9n
9RI2OT8V@WhV9T9l@RI2O2HV@Wa28T1j8R90NT0R@7X00B8R@7X0002Y@2]<
Ob/[C85<:db1:b]<PD`[C88[:db2C2];Q2/[BhA;;4b5;2a<QD`/C8D/;4b5
C2a<QB`/C8E<;4b5;2a<QD`/CH</;4f3CBa=Pb`/CH==;4f3;2a=Pdd/CH</
;4f3CBe=QRd]CHI=;Df6;Be=QTd]CHH];Df6CBe=QRd]CHI=;Df6;Be=QTd]
CHH];Df6CBe=QRd]CHI=;Df6;Be=QTd^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>
Qdh^CXL^;Tj7CRe=QRd]CHI=;Tj7;Ri>Qdh^CXL^;Tj7CRm?R2l_ChQ?;df7
;bm=Qdd_CHL_;df7CBm=Qbl_CHM=;df7;bm=Qdd_ChP_;dn8Cbm?R2l_ChQ?
;dn8;bm?R4l_ChP_;dn8Cc1AQc0`DHMA<567<31AQe4`DHL`<567DC1AQc0`
DHMA<567<31AQe4`DHL`<567DC1AQc0`DHMA<567<31AQe4aDXLa<E:7DS5B
Qc4aDXMB<E:7<C5BQe8aDXLa<E:7DS5BQc4aDXMB<E:7<C9CR5<bDhPb<U>8
Dc9CR38cE8UD<U>8<S9CR5<bDhPb<U>6Dc=DQc<cEHEE<eF5<c=EQEDcEHDc
<eF5ECEEQSDeEHIE=eF6=cMEQUDhEXLh>EF7ECQFQcPhEXMF>5J7>3QFQeHi
EhPi>EN8EcUGR3TiEhQG>5R7>3QHQePhF8Lh>EV8FCUIR3TjFXUJ>UZ9>SYJ
REXlFXTl?E^9FceKRCdnG8YL?Uf8?SmNREhoGXLo?ej7GTINRTI0GX=N?ef;
?d=LTUa<G7e<GVE4ILW;GLWooegoe=Y4e;W9@/VV_DVVOI8YTY>Q=Y>LY3FT
OHXIOJ>eAkG9h4O9VjTjZIj];9j]`B71U:HQU9R]>:fB[2jBU[@j]9>`<@02
Thj[;@2YZi2]<I2?ZcB[RjHeRhFO<YmlUBelOIH`UX2B;82]a3G4]LE:]HnF
=YKQjF3Qi^e7kKRk9;Rb/B2aa=Hba:Ve9KGFhT3FjoE8mO_oHo_hoe_omoY_
mk^dK[AAGfYACemiGdUNQTU2GHQM?en3?d1NPUi0FhI0@5J=ESaJR3`kFHMI
>eV7>cYHQUPjF8Hj>EN5EcUGQCTiEhEG=UJ5=SIFQEHeEH@e=EF6ECEEQSDe
E8QD=5>7=3ACQe<dDhLd=5>7Dc=BQS<bDHEA<U65<S9AQE4bDHDb<e:6DSEA
PcDdDHEA=E:6=CEBQU8cDXPc<U67DC1AQc0`DHMA<566<2m@QE0_D8D_;e25
D2m@QBl^ChA?;Tn4;Ri?Q4l_CXD_;dj5CRm>QBl^CHA=;Tf4;Ri=Q4d^CH@^
;Tf4CBe>Pbd/CH==;4f3;2a=Pdd/C8D/:d^4Bb];QR/[BhI;:d^4:b];Q4/[
Bh@[:TZ3BRY:PbXZBX=::TZ3:RY:PdXYBH@Y:DV4BBU9Q2TYBHA9:DV4:BU9
Q4TYBH@Y:DV4BBY:QBXYBHA9:DV4:BU9Q4TYBH@Y:4R3B2Q8PbPXB8=8:DN3
:BU7PdLYAh<Y:DN3AbU7PbTYAh=7:DN3:BU7PdLXB8<X:4R3B2Q8PbPWAh97
9dN29bM7PTLWAh8W9dN2AbM5PBLWAH559dF19bM5PDDWAH4W9dF1ABM5PBLW
AH559dF19bM5PDDVA80V9TB0A2I4P2HVA8149D=o9BE3Od<U@glU9D=o@bE3
ObDU@gm39D=o9BE3Od<U@glU9D=o@bE3ObDU@gm39D=o9BE3Od<T@WhT949n
@RA2OR@T@Wi29T:09RI2P48V@X0V9T9n@RI2ORHV@Wi29T9l9RI2O48R@7XR
8T1j@290NP018R90NP000:U0:db1:b]<PD`[C84[:db2C2]<PR/[BhA;:d^4
:b];Q4//C8D/;4b5C2a<QB`/C8E<;4b5;2a<QD`/C8D/;4b5C2a<QB`/C8E<
;4b5;2a<QD`/C8D/;4b5C2a<QB`/C8E<;Df6;Be=QTd]CHH];Df6CBe=QRd]
CHI=;Df6;Be=QTd]CHP];Df8CBe=R2d]CHQ=;Df8;Be=R4d]CHP];Df8CBi>
Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7
CRi>Qbh_ChQ?;dn8;bm?R4l_CHL_;df7CBm=Qbl_CHM=;df7;bm=Qdd_CHL_
;df7CBm?R2l_ChQ?;dn8;bm?R4l_ChP_;dn8Cbm?R2l_ChQ?<567<31AQe4`
DHL`<567DC1AQc0`DHMA<567<31AQe4`DHL`<567DC1AQc0`DHMA<567<31A
Qe4`DHL`<567DC5BQc4aDXMB<E:7<C5BQe8aDXLa<E:7DS5BQc4aDXMB<E:7
<C5BQe8aDXLa<U>8Dc9CR38bDhQC<U>8<S=DRE@bDhTb<U>8Dc9CR38bDhQC
<eB7<c=DQe@cEHDc<eF5EC=EQC<cEHEE=EF6=CEEQUDgEHHg=eF6ECQFQcPi
EHME>5J7>3QFQeHhEXLh>5J7ESUGR3TiEhQG>EN8>CUGR5LgEhPg>5R9F3QH
RCPhF8UH>EV:>CUIRUTjFX/j>UZ;FSaJRC`mFhYK?E^9?CiLRU`nG8Xn?ej9
GSmNRCloGXUN?eZ3?d5NR5i6I996AF6CHDeORddnATQ6QHPgQM;B?=;[kSo[
gNQ;j=7SFm6K[2j/Y:d^Y>7THNC;dd[;_L]2bkC5DkA`Mc=gMh4]MjbjCKYn
RcenNXQ;R7Z@AgYfSd^?PIU700:1Mhhn0:V>N8m3N7B:@XYaQT=aK813P5ea
=UeIKCA]NXLeNZ2a?;6AWSNANX0TP=_VFm_TkTg^cm95cnCUFnG0dUS0Yk=5
/n;ZH>;eoEcmoOm/oNcbG?;9cEC9L6`nK4eOMde;Gh1OAej8Ad5LRE`nFh<n
?Ub1G3iKQchnEheG>eV7>c]IQeTkFHLk>UR6F3YHQSXiEhEG>EN5>CUGQELf
EXDf=UJ5ESEEQSDeEHIE=EB8=CEDR5@dDhLd=5>9DcACQc@dDhMC<e:6<c9A
QE4bDHDb<U65DC9AQC8cDXIB=E25=CAAQE4eDXHe=E:8DS=BR3<bDHQA<567
<31AQe4`DHH`;e25D2m@QBl_D8E@;e25;bi?Q4l^Ch@^;Tn4Cbm=Qbl_CHM=
;df7;bi<QT`^C8H^;Tb6C2i<QRh^C8I<;Dj3;Ba=Pdd/CH</;4f3CBa<QB`[
BhA;:d^6:b];QT/[BhH[:d^6Bb];QR/[BhI;:TZ5:RY:QDXZBXDZ:DV4BBY:
QBXZBXE::TZ5:RY:QDXZBXDZ:TZ5BRY:QBXZBXE::TZ5:RU9Q4TYBH@Y:DV4
BBU9Q2TXB8=8:4R3:2Q8PdPYAhDY:DN5AbU7QBTYAhE7:DN5:BU7QDLYAhDY
:DN5AbQ8QBPXB8E8:4R5:2Q8QDPWAh@W9dN4AbM7Q2LVAX=69dF39bM5PdDW
AH<W9dF3ABM5PbLWAH=59dF39bM5PdDWAH<W9dF3ABI4PRHVA8949TB29RI4
PT@U@h4U9D>1@bE3PBDU@h539D>19BE3PD<U@h4U9D>1@bE3PBDU@h539D>1
9BE3PD<U@h4U9D>1@bA2P2@T@X1294:092A2P48T@H4T9461@BA2P2@T@X12
949n92A2OT8T@WhT949l@R90O28R@7a08T1l004R8T1l0000ZD0[C84[:db1
C2]<PR/[C89<:d^4:b];Q4/[BhH[:d^6Bba<QB`/C8E<;4b5;2a<QD`/C8D/
;4b5C2a<QB`/C8E<;4b5;2a<QD`/C8D/;4b5C2a<QB`]CHI=;Df6;Be=QTd^
CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7CRi>RBh^CXU>;Tj9;Ri>
RDh^CXT^;Tj9CRi>RBh^CXU>;Tj7;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM>;Tj7
;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM>;dn8;bm?R4l_ChP_;dn8Cbm=Qbl_CHM=
;df7;bm=Qdd_CHL_;df7CBm=Qbl_CHM=;dn8;bm?R4l_ChP_;dn8Cbm?R2l_
ChQ?;dn8;bm?R4l`D8T`<529D31@RC0`D8U@<529<31@RE0`D8T`<529D31@
RC0`D8U@<529<31@RE0`D8T`<529D31@RC0`D8U@<E:8<C5BR58aDXPa<E:8
DS5BR34aDXQB<E:8<C5BR58aDXPa<E:8DS5BR34bDhUC<U>9<S9CRE<bDhTb
<eB:E39CRC8bDhUC<U>8<S9CR5<cE8Tc<eB7E3=DQc<cE8MD<eB7<c=DQe@e
E8Pe=EB8E3MDR3LgE8QD>5F9>3UDRE@fEXLf=UJ7ESIFQcHfEXMF=eN8=cMG
R5LgEhPg=eN8EcMGR3LgEhQG>5R9>3QHREPiFHXi>EV:FCYJRcXjFX]J?5Z9
?3eKRU/mFhXm?Ub:G3iLRShoGH]M?ej9?cmNREhlFh8l?UZ9FTERSTE2GhUO
BEn@BDMCKE=gNTEgbLY0bZ6S=Z65T3:@OXm8OUm_<FmIHBEIQHM5Qg9j<g9F
IAmUEEl]ECPi=3Te=b4eIVdgKDmD=Tm>Ed9G@54W@4AI<5U@H3<00U1AHC@0
ZF5LK41LD5lhGd=A;D=1Cbi??T/]?T]H>UQAECaAD5L[EdM8=TM1?c8oKg@b
Kgn5;HF=TDJ=TIA0U7:2:W9cO2elXZXeXZR^7:jk_CJkdMIEeZBWCZA;A3a4
BF:3BDMOQUm4G8Y4@UZ8FSmJPcllFH5I?EV8?CeJSUXkFHLk>eV7FCYHQSXj
F8IH>EN5>CUGQELhEX@h>5J4ESIFQcHfEXMF=EF6=CEDR5@eE8Pe=EB:E3AC
RC@dDhUC=5>9=3ACRE<cDXPc<U67DC9AQc8bDHMA<U67<S=BR58eD8De=567
DCEBR3DeDXQB<e:9<c9AR54`D8T`<529D31AQc0_D8I@;e26;bm@QU0_D8H_
;Tn5Cbi?QBh^ChE?;df7;bm=Qdd_CHL_;Tb6C2i<QRh^C8I<;Tb6;Ri<QT`]
CX<];4f3CBa=Pb`/CH==;4b5;2];Q4/[BhH[:d^6BbY:QBX[BhI;:d^6:b];
QT/[BhH[:TZ5BRU9Q2TYBHA9:TZ5:RY:QDXZBXDZ:TZ5BRY:QBXZBXE::TZ5
:RY:QDXZBXDZ:DV4BBU9Q2TYBHA9:DV4:BQ8PdPXB8<X:4R3B2U7QBTYAhE7
:DN5:BU7QDLYAhDY:DN5AbU7QBTYAhE79dN49bQ8QDPXB8DX:4R5B2Q8QBPW
AhA79TJ39RI6PdHWAH<W9dF3ABM5PbLWAH=59dF39bM5PdDWAH<W9dF3ABM5
PbLWAH=59TB29RI4PT@VA88V9TB2A2E3PBDU@h539D>19BE3PD<U@h4U9D>1
@bE3PBDU@h539D>19BE3PD<U@h4U9D>1@bE3PBDU@h5394:092A2P48T@X0T
94:0@RA1PB@T@H51946192A2P48T@X0T949n@RA2OR@T@Wi28T1l8R90O40R
@7`00B8R@7`0002Y@2]<PR/[C89<:db2:b];Q4/[Bh@[:d^6Bb];QR/[BhI;
;4b5;2a<QD`/C8D/;4b5C2a<QB`/C8E<;4b5;2a<QD`/C8L/;4b7C2a<Qb`]
CHQ=;Df8;Be=R4d^CXT^;Tj9CRi>Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7CRi>
Qbh^CXM>;Tj;;Ri>Rdh^CX/^;Tj;CRi>Rbh^CX]>;Tj;;Ri>Rdh^CXL^;Tj7
CRi>Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Rm?R4l_ChP_
;dn8Cbm?R2l_ChQ?<4j8<31>R4h`CXP`<4j8CS1>R30`CXQ><4j8<31>R4h_
ChP_;dn8Cbm?R2l_ChQ?;dn8;bm?R4l_ChP_;dn8Cc1@RC0`D8U@<529<31@
RE0`D8T`<529D31@RC0`D8U@<529<31@RE0`D8T`<529D31@RC0`D8U@<529
<31@RE0aDXPa<E:8DS5BR34aDXQB<E:8<C5BR58aDXPa<E:8DS5BR34aDXQB
<E:8<C9CRE<bDhTb<U>9Dc9CRC8cE8YD<U>9<S9CRE<bDhTb<U>8Dc=DRC<c
E8MD<eB7<c=DQe@cE8Lc<eB7E3EDR3DeE8QD=eB8=cMDR5@hEHTh>EB9E3IF
QcHfEXMF=UJ7=SIFQeHgEhPg=eN8EcMGR3LgEhQG=eN8=cMGR5LgEhPg>5R9
F3QHRCPiFHYI>EV:>CYJReXlFX/l?E^<FceKRSdnG8]L?Ub:?SmMRedoGH/o
?ej9GSiOQSi2GXiN@Ej6@C]KO5/kEHHkBeR3F7IiFGKIg5_LYKPhYI:_?Jn1
YTN1J8`fS6=l9V=iT3F@M8hcM6V9<HURMbQRDehlGV1Z>626TdFCGVTaGVij
BWYUNCAUCF@NI5UU?`02FEeXA@2YJ6agE6aKIT=VBUDcBTYE<eE<EcE<H6]9
Je1G;U1[M3mdDEPiDE5H=UR:W4B:RYlfWgjB>Gj=Xd2SP9HaP9^[BZ^kacnk
`LTVbMCHAmCcn7OhZZiOZVAOJ5m7HXe7@Uf:GD9IRT94G8YL@Eb7@CaIPeTk
FHLk?5^?Fc]IQc/kFHMI>UR6>SYHQUPiEhDi>EN5EcQFQ3PhEXAF=UJ7=SIF
QeHeE8Pe=EB8E3EDR3DeE8YD=5>9=3ACRE<dDhTd=5>9Dc=BR3<bDHMA<U67
<S9AQe4bDHLb<e:8DSE@QcDdDHMA=E:8=CEBRE8cDXTc<U2:D31@RC0`D8U@
<567<2m@QU0_D8H_;e26D2m@QRl^ChE?;Tn5;Ri?QDl_CHT_;df9CBm=RBl^
C8Q<;Tb8;Ri<R4`^C8P^;Tb8C2e>Pbd/CH==;4f3;2a=Pdd/C8D/:d^4Bb];
QR/[BhI;:TZ7:R];R4/[BhP[:d^8Bb];R2/ZBXM::DV6:BU9QTTZBXDZ:TZ5
BRY:QBXZBXE::TZ5:RY:QDXZBXDZ:TZ5BRY:QBXYBHA9:DV4:BU9Q4TYBH@Y
:4R3B2Q8PbPXB8=8:DN5:BU7QDLYAhDY:DN5AbU7QBTYAhE7:DN5:BU7QDLW
Ah@W:4R5B2Q8QBPXB8E8:4R5:2M7Q4LVAX<V9TJ3ARM5PbLWAH=59dF39bM5
PdDWAH<W9dF3ABM5PbLWAH=59dF39bM5PdDVA88V9TB2A2I4PRHVA8949D>1
9BE3PD<T@X0T94:0@RA2P2@T@X1294:092A2P48T@X0T94:0@RE3PBDU@h53
9D>19BE3PD<T@X0T94:0@RA2P2@T@X128d:38b=2PD8S@X4S8d:1@R=3P2<S
@h138d=n8b=3OT<R@7hR8T1n@290OP018R90OP000:U0:db2:b]<PT`[C88[
:d^4Bb];Q2/[BhI;:d^6:b];QT//C8D/;4b5C2a<QB`/C8E<;4b5;2a<QD`/
C8D/;4b5C2a<Qb`/C8M<;Df8;Be=R4d]CHP];Tj9CRi>RBh^CXU>;Tj7;Ri>
Qdh^CXL^;Tj7CRi>Qbh^CXM>;Tj7;Ri>Qdh^CX/^;Tj;CRi>Rbh^CX]>;Tj;
;Ri>Rdh^CX/^;Tj;CRi>Qbh^CXM>;Tj7;Ri>Qdh^CXL^;Tj7CRi>Qbh^CXM>
;Tj7;Ri>Qdh^CXL^;dn8Cbm?R2l_ChQ?;dn8;bm?R4l`CXP`<4j8CS1>R30`
CXQ><4j8<31>R4h`CXP`<4j8CS1@RC0`D8U@<529<31@RE0`D8T`<529D31@
RC0`D8U@<529<31@RE0`D8T`<529D31@RC0`D8U@<529<31@RE0`D8T`<529
D31@RC0`D8U@<529<31@RE0`D8T`<529D35BR34aDXQB<E:8<C5BR58aDXPa
<E:8DS5BR34aDXQB<E:8<C5BR58aDXPa<U>9Dc9CRC8bDhUC<U>9<S=DRU@b
DhTb<U>9Dc9CRC8bDhUC<eB9<c=DRE@cE8Lc<eB7E3=DQc<cE8MD=EB8=CED
R5@gE8Pg=eB8E3QERCPiE8UD=UJ7=SIFQeHfEXLf=UJ7ESMGR3LgEhQG=eN8
=cMGR5LgEXXg=eJ:ESMFRSLhEh]G>5N;>3UHS5PiF8`i>UV=FCaJRc`mFhaK
?E^:?CiLRe`nG8/n?ef;GCmMRcloGH]M?5f6?45OSUllFWhl@fEmID=OST=8
EHYEDEDnDJj`=K2V/CRVSZ<hXi6^DY68Y56TKH0/KGJ4;HB3UCn3M8`jS6j:
9FiIJSIZEfDXEgN6<hIFH2eFH6Y5JUi/>5iOL3a`EF0f009ECeX_0:UJEf8g
EdmJ;eY>FBa>Ef8eHU1L;51HI3ATC5<WC6Mc<g=IIRiIKX0fP9jn>ijM_S^n
Q:@oQ7NG<YN<YSV</lIMa/WFB<WGgccOfmiCfmoRKn9iO4EiDTabC4EQTDDn
FXYJ?UR8?TEMRee6GXY6?EZ6FS]IR3/mG91L>eV7>c]IQeTjF8Hj>UR6F3UG
QCTiEhEG>5J4>3QFQ5HfEXLf=UJ7ESEDR3DeE8QD=EB:=CEDRU@dDhTd=5>:
DcACRC@dDhUC<e:8<c9AQe4bDHLb<U67DC9AQc8cDXQB=E27=CAAQe4eDXPe
=E:9DS=BRC<bD8Y@<529<31@RE0`DHL`;e26D2m@QRl_D8I@;e26;bi?QDl^
ChD^;Tn5Cbm=RBl_CHU=;df9;bi<R4`^C8P^;Tb8C2i<R2h^C8Q<;Dj3;Ba=
Pdd/CH</;4f3CBa<QB`[BhA;:d^6:b];QT/ZBXLZ:TZ7BR];R2//C8U<:d^8
:bY:QdXYBHHY:4R5B2Y:QBXZBXE::TZ5:RY:QDXZBXDZ:TZ5BRY:QBXZBXE:
:TZ5:RU9Q4TYBH@Y:DV4BBU9Q2TXB8=8:4R3:2Q8PdPYAXHY:DJ6ARU6QRTY
AXI6:DJ6:BU6QTHYAXHY:DJ6ARM6QBLWAXE6:4N6:2U8QdPXAhHX9dJ5ARI5
Q2HUA8=49dB49bM4Q4@WA8@W9dB4A2M4Q2LWA8A49dB49bM4Q4@WA8@W9dB4
A2I3PbHV@h=39T>39RI3Pd<U@X8U9D:2@RA1PB@T@H51946192A1PD4T@H4T
9461@BA1PB@T@H519D:29BE2PT8U@X8U9D:2@RA1PB@T@H51946192A1PD4S
@X<S8d:3@R=2PB<S@X528d>08b=3P4<S@h0S8d=n@b90OR8R@7i08T1n004R
8T1n0000ZD0]BX4];DZ1BRe:PBd]BX5:;DZ1;Be:PDX]BX4];DZ1BRa<Qb`/
C8M<;4b7;2a<Qd`/C8L/;4b7C2a<Qb`/C8M<;4b5;2a<QD`/C8D/;4b5C2e=
QRd]CHI=;Df6;Be=QTd]CHP];Df8CBe=R2d]CHQ=;Df8;Bi>RDh^CXT^;Tj9
CRm;QBl_BhE;;d^5;c1<QT``C8H`<4b6C31<QS0`C8I<;dn:;bm?RTl_ChX_
;dn:Cbm?RRl_ChY?;dn:;bm?RTlaCHLa<Df7CC5=Qc4aCHM=<Df7<C5=Qdda
CHLa<Df7CC5>QC4bChI?<Tn6<S9?QTlbChHb<Tn6Cc9?QS8aCXE>;e26;bm@
QU0_D8H_;e26D2m@QRl_D8I@;e26;bm@QU0cD8Lc<e27D3=@Qc<cD8M@<e27
<c=@Qe0cD8Lc<e27D31AQc0`DHMA<567<31AQe4`DHL`<E:8DS5BR34aDXQB
<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<E6:<C5ARU4aDXLa<E:7DS5BQc4b
DhQC<U>8<S9CR5<bDhPb<eB9E3=DRS<cE8YD<eB:<c=DRU@cE8Xc<eB:E3=D
RS<cE8YD<eB:<cAEReDeEX/e=EJ;ESIGRSHeEXUF=EJ9=CEGQeLgEXXg=eJ:
ESMFRSLgEXYF=eJ:=cQGReLhEh/h>5N;EcMIRCLgFHUI=eV9=cQJRUXhFXXh
>5Z:FSQJRSPhFXYJ?ER=?CeIReTnFX`n?UZ<FSiJRShnFXYJ?e^:?cmKRU/k
G8Dk?UnBGcQLSSPoHXaR@Eb9@DeKS5]6Bf56?Clb?fQh:fQWNRIjKhDbKff2
?h99FBe9E60jH6Qc>fQSKB9]HVd[HTA;:T/`<S<`=SXk>Si7<3i3DbMCAeLb
AdUG@ULo@C<00Sm5AcT0ZDM<DCm<A4/eBcY49cY9EcIGAEDaADiN>Ui2AR]2
=CH`=SDi;CEEGbmOVJYGVGfA=i5hRSahKh0iP6Qm?6R2TSbBQXXkQY2>@hjS
YTfSLGE5MDaEGTaAH7EP@ej9@d=NREi2GHY2@5b;G3mKRclmFhaK?5Z;?3aI
SETkEhLk>eN7Ec]GQc/jEXIF>UJ6>SYFQUHjEXHj>UJ6ESIERCHgEXYF=eJ:
=cQGReLgEXXg=eJ:ESEDR3DeE8QD<e><<c=CS5<bDX/b<E6:DC5ARS4aDHYA
<E6:<C9BRe8cD8Hc<e26D3=@QS<cD8I@<e26<c=@QU0cD8Hc<e26D31AQc0`
DHMA<567<31AQe4_D8H_;e26D2m@QRl_D8I@<Tn6<S9?QTlaCXDa<Dj5CS5>
QC4aCXE><4f4<31=Q4d`C8H`<4b6C2m;QBl_BhE;;d^5;bm;QD/^BX@^;TZ4
BRa<Qb`/C8M<:d^6:b];QT/[BhH[:d^6BbY:QBXZBXE::DV6:BU9QTTZBXLZ
:TZ7BRY:QbXZBXM::DV6:BU9QTTYB8LY:DR7B2U8QbTXAhI7:4N6:2Q7QTLX
AhHX9dJ5ARQ7QRPXAhI7:4N6:2Q7QTLXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7
QTLXAhHX9dJ5ARM6QBLWAXE69dJ59bM6QDHVAH@V9TF4ABI5Q2HVAHA59TF4
9RI5Q4DVAH@V9TF4ABU5PbTYAH=5:DF3:BQ4PT@XA88X:4B2A2Q4PRPW@h53
94>292A3PT<T@h8T94>2@b=2PB<S@X528d:18b=2PD8S@X4S8d:1@R=2PB<S
@X528d:18b=2PD8S@X4S8d:1@R=3P2<S@h138T9o8R92Od8R@WlR8T9o@R51
OR4Q@Gi18T1n8R90OT0R@7h00B8R@7h0002Y@2a:Q2`/BXA:;4Z4;2a:Q4X/
BX@/;4Z4BRa:Q2`/BXA:;4b7;2a<Qd`/C8L/;4b7C2a<Qb`/C8M<;4b7;2a<
Qd`/C8D/;4b5C2a<QB`/C8E<;Df6;Be=QTd]CHH];Df6CBe=R2d]CHQ=;Df8
;Be=R4d]CHP];Tj9CRi>RBh^CXU>;Tb6;Ri<QT`^C8H^;Tb6C2i<QRh_CHM=
;df7;bm=Qdd_ChX_;dn:Cbm?RRl_ChY?;dn:;bm?RTl_ChX_;dn:Cbm=Qbl_
CHM=;df7;bm=Qdd_CHL_;df7CBm=Qbl_CHM=;df7;c1>R4h`CXP`<4j8CS1>
R30`CXQ><4j8<2m=Qdd_ChP_;dn8Cbm?R2l_ChQ?;dn8;bm?R4l_ChP_;dn8
Cc5?RC4aChU?<Dn9<C5?RDlaChTa<Dn9Cc5?RC4aChU?<529<31@RE0`D8T`
<529D31@RC0aDHYA<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<E6:<C5ARU4a
DHXa<E6:DC5BR34aDXQB<E:8<C9CRE<bDhTb<U>9Dc9CRC8cE8YD<eB:<c=D
RU@cE8Xc<eB:E3=DRS<cE8YD<eB:<c=DRU@cE8Xc=5F;ECEFRcDeEX]F=UN<
=SEFREHeEXTe=EJ9ESMFRSLgEXYF=eJ:=cMFRUHgEXXg>5N;EcQGRcPhEh]G
=eV9=cMIRETgFHTg>5Z:FSQJRSPhFXYJ>5Z:>3QJRUXlFHdl?5Z;FSeKS3dm
FhaK?E^:?CeKRU/nG8Xn?Ub:G3iLRShnGI=M?66>?3iRQ68mFX@mA5F8EDA?
HDA<FC]I^La:^KC;Bl^<YC2<O9@fU5Q^:5QLKS9^MXA4MUES66=HIb9HBeH[
ESQ1:SQ<ES]FEVLcEVUn?GiaQE1aJW]GNg69B`02LEA/;P2YK41J6d1ROCQm
MiA6MgFC?i=SPBeSGgdYOEeW=Edo@cA3<CDb<E5J>5Y_PC=_Gg<JLhBIBXAR
MC=eDFDNDIj^?jjf_d2fal]5bkk6?kiJI1UT?daD?dUKRE]3GXU3@Uf8GD5L
RD4oFhYK?UZ:?SaJReXlFX/l>eR<F3YHQcXjF8MH>UR7>SUGQULiEhHi>EN6
EcUGQSTiEhIG=eJ:=cMFRUHgEXXg=eJ:ESMFRSLfEHUE=UF9=SEDR5@cDh`c
<e><Dc9BRc8aDHYA<E6:<C5ARU4aDHXa<U:;DS5@Qc4aD8M@<E27<C5@Qe0a
D8La<E27D35@Qc4aD8M@<529<31@RE0`D8T`<529D2m?R2l_ChQ?;dn8;bm?
R4l`CXP`<4j8CRm=Qbl_CHM=;df7;bm=Qdd^C8H^;Tb6C2i<QRh^C8I<;Tb6
;Re;QD/]BhD];D^5Bbe;QBd]BhE;;4b7;2a<Qd`[BhH[:d^6Bb];QR/[BhI;
:TZ5:RY:QDXYBHHY:DV6BBY:QbXZBXM::TZ7:RY:QdXYBHHY:DV6BBU8QbTY
B8M8:DR7:BQ7QTLXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7QTLXAhHX:4N6AbQ7
QRPXAhI7:4N6:2Q7QTLXAhHX:4N6AbQ7QRPWAXE69dJ59bM6QDHWAXDW9dJ5
ARI5Q2HVAHA59TF49RI5Q4DVAH@V9TF4ABI5Q2HVAHA59dF39bM5PdDWAH<W
9TB2A2I4PRHVA8949TB29RI4PT@T@h8T94>2@bA3PR@T@h9394>292=2PD8S
@X4S8d:1@R=2PB<S@X528d:18b=2PD8S@X4S8d:1@R=2PB<S@X528d>08b=3
P4<R@WlR8T9o@R92Ob8R@Wm28D5n8B51OT4R@7hR8T1n@290OP018R90OP00
0:U0;4Z4;2a:Q4X/BX@/;4Z4BRa:Q2`/BXA:;4Z4;2a:Q4X/C8L/;4b7C2a<
Qb`/C8M<;4b7;2a<Qd`/C8L/;4b7C2a<Qb`/C8M<;4b7;2a<Qd`]CHP];Df8
CBe=R2d]CHQ=;Df8;Be=R4d]CHP];Df8CBe=R2d^CXU>;Tj9;Ri>RDh^C8P^
;Tb8C2m=RBl_CHU=;df9;bm=RDd`CXX`<4j:CRm?RRl_ChY?;dn:;bm?RTl_
ChX_;dn:Cbm?RRl_ChY?;df9;bm=RDd_CHT_;df9CBm=RBl_CHU=;df9;bm=
RDd_CHL_<4j8CS1>R30`CXQ><4j8<31>R4h`CXP`;df7CBm?R2l_ChQ?;dn8
;bm?R4l_ChP_;dn8Cbm?R2l_ChQ?<Dn9<C5?RDlaChTa<Dn9Cc5?RC4aChU?
<Dn9<C5?RDl`D8T`<529D31@RC0`D8U@<529<35ARU4aDHXa<E6:DC5ARS4a
DHYA<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<E:8<C5BR58aDXPa<U>9Dc9C
RC8bDhUC<U>9<S=DRU@cE8Xc<eB:E3=DRS<cE8YD<eB:<c=DRU@cE8Xc<eB:
E3=DRS<dEH]E=EJ<=CEFReHfEh`f=EJ9ESEFRCDeEXUF=eJ:=cMFRUHgEXXg
=eJ:ESMFRSLhEh]G>5N;>3QGReLgFHTg=eV9FCMIRCLgFHUI>5Z:>3QJRUXh
FXXh>5Z:FSaISC`lFX]J?5Z;?3eKS5/mFhXm?E^:FceKRCdmFhUK?eV:?cmL
TU`nHH/n>F5kHCiORSi3FI=IAUQ^AUE[A6_Wn5WWd>A?i:Fl>ZF9XC6QJhHQ
JgF><Xj=Y4V=QIa1W86F>H5cRCR9FFhSFG><<hb:YcV:SJhk[XJVAHImVDjI
JiX`009[K9Pc0:VHGXXUGX2[@J]lZ3=lJI<HThB/<XB]dUkBXklgXeic5W=C
Hb9CSJ57XJ[8A:ZC]1fd]]I5]ZC3>/>icTfiioQJn?goFOgooeSomoiUmgZ6
?XHmCF@mBF2TH49MR492GHQM@Eb9@CmKRU/nFXXn?5Z;FS]IRS/jEh]G>UR9
>SYHREPjF8Tj>EN8EcUGR3TiEhQG>EN8>CUGR5LgEXXg=eJ:ESIERCHfEHUE
=UF9=SIEREDfEHTf=UF9EC=CS3<cDhaC<U:;<S5ARU4aDHXa<E6:DC5ARS4b
DX]B<U68<S9AR54bDHPb<U68DC9AR38bDHQA<U68<S9AR54`D8T`<529D31@
RC0`D8U@;dn8;bm?R4l_ChP_;dn8Cc1>R30`CXQ>;df7;bm=Qdd_CHL_;df7
CBi<QRh^C8I<;df9;bi<R4`^C8P^;Tb8C2i<R2h]BhM;;D^7;Be;Qd//C8T/
;4b9C2];R2/[BhQ;:d^8:b];R4/ZBXLZ:TZ7BRU9QRTYBHI9:TZ7:RY:QdXZ
BXLZ:TZ7BRU9QRTYBHI9:DR7:BU8QdPYB8LY:DR7B2Q7QRPXAhI7:4N6:2Q7
QTLXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7QTLXAhHX:4N6AbQ7QRPXAhI7:4N6
:2M6QDHWAXDW9dJ5ARM6QBLWAXE69TF49RI5Q4DVAH@V9TF4ABI5Q2HVAHA5
9TF49RI5Q4DWA8@W9dB4A2M4Q2LWA8A49T>39RI3Pd<V@h<V9T>3@bE4PbDU
A8=494>292A3PT<T@h8T94>2@b=2PB<S@X528d:18b=2PD8S@X4S8d:1@R=2
PB<S@X528d:18b=2PD8S@h0S8d>0@b92Ob8R@Wm28T9o8R92Od8Q@GhQ8D5n
@B90OR8R@7i08T1n004R8T1n0000ZD0]BhD];D^5Bbe;QBd]BhE;;D^5;Be;
QD/]BhD];D^5Bba<Qb`/C8M<;4b7;2a<Qd`/C8L/;4b7C2a<Qb`/C8M<;4b7
;2a<Qd`/C8L/;4b7C2e=R2d]CHQ=;Df8;Be=R4d]CHP];Df8CBe=R2d]CHQ=
;Df8;Bi>RDh^CXT^;Tj9CRm=RBl_CHU=;df9;bm=RDd`CXX`<4j:CS1>RS0`
CXY>;dn:;bm?RTl_ChX_;dn:Cbm?RRl_ChY?;dn:;bm?RTl_CHT_;df9CBm=
RBl_CHU=;df9;bm=RDd_CHT_;df9CBm=Qbl`CXQ><4j8<31>R4h`CXP`<4j8
CS1>R30_CHM=;dn8;bm?R4l_ChP_;dn8Cbm?R2l_ChQ?;dn8;bm?R4laChTa
<Dn9Cc5?RC4aChU?<Dn9<C5?RDlaChTa<Dn9Cc1@RC0`D8U@<529<31@RE0`
D8T`<E6:DC5ARS4aDHYA<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<E6:<C5A
RU4aDXPa<E:8DS5BR34bDhUC<U>9<S9CRE<bDhTb<eB:E3=DRS<cE8YD<eB:
<c=DRU@cE8Xc<eB:E3=DRS<cE8YD<e><<cADSE@eEX`e=EJ<ESIGS3HeEX]F
=EJ;=CEFREHgEX`g=eJ<ESMFS3LgEXaF=eJ<=cQGSELhEhdh>5N=EcMHRcLg
F8]H=eR;=cMHRePgF8/g>5V<FCQIS3PhFHaI?5V=?3aJReXlFX/l?5Z;FSeK
RSdmFhYK?E^9?CeKRE]0F8I0@Uj>GS]NQ3/eG7]L@F:G@DEMYee6Fh16C6E?
IMSQE=Rkb4C8X;8jX:FlB;bJ^42JRJP`Z8n^=hnC/3j`MHdgMGF=>He[QBY[
M94UTIbn@ib3YbfWJhdXJfF4<XA/W2`00VaSTRX0ZI9:La9:LIXdVWjT=Gi_
TR2BOId`OI:]BZfR`SfRGWLAMeab7Eb9XSjR/m1B/j?2=/:Va2jV_=`ig>co
D>cNjTKZdM<adO3`Ao3hngShO8AMQ45DM452HY1R@Eb7@D5LQea0FhQ0?UZ9
FSeIRCdkFHYI>UR9>SYGReLjF8Tj>UR9F3YHRCXiEhQG>EN8>CUGR5LiEhPi
>EN8EcQGSCPgEXaF=UF;=SEDRU@eE8Xe=EB:E3IERcHfEH]E<e><<c=CS5<b
DX/b<E6:DC5ARS4aDHYA<E6:<C9BRe8bDHPb<U68DC9AR38bDHQA<U68<S9A
R54bDHPb<U68DC1@RC0`D8U@<529<31@RE0_ChP_;dn8Cbm?R2l_ChQ?<4j8
<31>R4h_CHL_;df7CBm=Qbl_CHM=;Tb6;Ri<QT`_CHT_;df9CBm=RBl^C8Q<
;Tb8;Ri<R4`^C8P^;Tb8C2a<RB`/C8U<:d^8:b];R4/[BhP[:d^8BbY:QbXZ
BXM::DV6:BU9QTTZBXLZ:TZ7BRY:QbXZBXM::DV6:BU9QTTYB8LY:DR7B2U8
QbTYB8M8:DR7:BQ7QTLXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7QTLXAhHX:4N6
AbQ7QRPXAhI7:4N6:2Q7QTLXAhHX9dJ5ARM6QBLWAXE69dJ59bM6QDHVAH@V
9TF4ABI5Q2HVAHA59TF49RI5Q4DVAH@V9TF4ABM4Q2LWA8A49dB49bM4Q4@W
A8@W9T>3@bI3PbHV@h=39DB39BE4Pd@UA8<U94>2@bA3PR@T@h9394>292=2
PD8S@X4S8d:1@R=2PB<S@X528d:18b=2PD8S@X4S8d:1@R=3P2<S@h138T9o
8R92Od8R@WlR8T9o@R51OR4Q@Gi18T1n8R90OT0R@7h00B8R@7h0002Y@2a<
Qb`/C8M<;4b7;2a<Qd`/C8L/;4b7C2a<Qb`/C8M<;4b7;2a<Qd`/C8L/;4b7
C2a<Qb`/C8M<;4b7;2a<Qd`/C8T/;4b9C2a<RB`/C8U<;Df:;Be=RTd]CHX]
;Df:CBe=R2d]CHQ=;Df8;Be=R4d]CHP];Tj9CRi>RBh^CXU>;Tj;;Ri>Rdh^
CX/^;dn<Cbm?S2l_Cha?;dn<;c1@SE0_ChX_;dn:Cbm?RRl_ChY?;dn:;bm?
RTl_ChX_;dn:Cbi>Rbh^CX]>;Tj;;Ri>Rdh^CX/^;Tj;CRi>Rbh^CX]>;Tj9
;Rm?RTl_ChX_;dn:Cbm?RRl_ChY?;dn:;bi>RDh_ChX_;dn:Cbm?RRl_ChY?
;dn:;bm?RTl_ChX_;dn:Cc1@Rc0`D8]@<52;<31@Re0`D8/`<52;D31@Rc0`
D8]@<52;<31@Re0`D8/`<52;D31@Rc0aDHaA<E6<<C5AS54aDHXa<E6:DC5A
RS4aDHYA<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<E6:<C9BRe8bDX/b<U:;
DS9BRc8cDhaC<eB:<c=DRU@cE8Xc<eB:E3=DRS<cE8YD<eB:<c=DRU@cDh`c
=5B=E3EESSDeEXaF=UN==SEFReHeEX/e=EJ;ESMFS3LgEXaF=eJ<=cMFS5Hg
EX`g>5N=EcQGSCPhEheG=UN:=SIGRULgF8/g=eR;F3MHRcLgF8]H>5V<>3QI
S5TiF8`i>UZ;FSYJRcXjFX]J>UZ9>S]KRU/kFhTk>e^9FcmFPSm5H8]P>eb3
>cMLR5`jFIPj?EFMED=EPD=4FEaIb<iBb;2j?kYaP`QaSJDXYI^i=i]gUQJF
RJL]RGZG8iMLM29LKXHdQXJPAHI[Qb:7T;11T6nA8i5QPRAQFgXZNVf@<@02
KEmo:`2YOdIR64IXP3B0LHLdLEi`6W1GIAYGEf4RHFf4=6eSNBQiLhX_Lfn5
88EgSBQgRj0gX9je<IjjeboGg^`ng/k?CLn[YbB[l>iAk^c/O>aNHUARC5n2
C3eNNEi1G8M1@Eb7G41KR40nFXUJ?EV9?C]IRUTjF8Tj>EJ:ESQHRCPhF8UH
>5R9>3MGR5LgEhPg=eN8EcMGR3LgEhQG=eJ<=cMFS5HfEH/f=EB:E3ACRC@e
E8YD=UF;=SIEReDcDh`c<e><Dc9BRc8aDHYA<E6:<C5ARU4aDHXa<U:;DS5A
RS4aDHYA<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<52;<31@Re0`D8/`<52;
D2m?RRl_ChY?;dn:;bm?RTl_ChX_;dn:Cbi>RBh^CXU>;Tj9;Ri>RDh]CHP]
;Df8CBi>Rbh^CX]>;Tj;;Re=RTd]CHX];Df:CBe=RRd]CHY=;4^:;2a;RT/[
BXT[:dZ9BR]:RB/[BXU::TV8:RY9R4TYBHHY:DV6BBY:QbXZBXM::TZ7:RY:
QdXYBHHY:DV6BBY9R2XZBHQ9:DR7:BU8QdPYB8LY:DR7B2Q7QRPXAhI7:4N6
:2Q7QTLXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7QTLXAhHX:4N6AbQ7QRPWAXE6
9dJ59bM6QDHWAXDW9dJ5ARM6QBLWAXE69dJ59bM6QDHWAXDW9dJ5ARM6QBLW
AXE69dJ59bM6QDHVAH@V9TF4ABI5Q2HVAHA59DB39BE4Pd@UA8<U9DB3A2E4
PbDUA8=494>292A3PT<T@h8T94>2@bA3PR@T@h9394>292A3PT<T@h8T94>2
@bA3PR@T@h938d>08b=3P4<R@WlR8T9o@R92Ob8R@Wm28D5n8B51OT4R@7hR
8T1n@290OP018R90OP000:U0:d^6:b];QT/[BhH[:d^6Bb];QR/[BhI;:d^6
:b];QT//C8L/;4b7C2a<Qb`/C8M<;4b7;2a<Qd`/C8L/;4b7C2a<RB`/C8U<
;4b9;2a<RD`]CHX];Df:CBe=RRd]CHY=;Df8;Be=R4d]CHP];Df8CBe=R2d^
CXU>;Tj9;Ri>RDh^CX/^;Tj;CRi>Rbh_Cha?;dn<;bm?S4l_Ch`_;dn<Cbm?
RRl_ChY?;dn:;bm?RTl_ChX_;dn:Cbm?RRl_ChY?;Tj;;Ri>Rdh^CX/^;Tj;
CRi>Rbh^CX]>;Tj;;Ri>Rdh^CXT^;dn:Cbm?RRl_ChY?;dn:;bm?RTl_ChX_
;Tj9CRm?RRl_ChY?;dn:;bm?RTl_ChX_;dn:Cbm?RRl_ChY?<52;<31@Re0`
D8/`<52;D31@Rc0`D8]@<52;<31@Re0`D8/`<52;D31@Rc0`D8]@<52;<35A
S54aDH`a<E6<DC5ARS4aDHYA<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<E6:
<C5ARU4aDHXa<U:;DS9BRc8bDX]B<U:;<S=CS5<cE8Xc<eB:E3=DRS<cE8YD
<eB:<c=DRU@cE8Xc<eB:E3=CSS<dE8mD=EF>=CEESUDfEhdf=EJ<ESEFRcDe
EX]F=eJ==cMFSEHgEXdg=eJ=ESMFSCLhEhiG>5N>>3QGSULfEh`f=UN<EcIG
S3HgF8eH=eR==cMHSEPgF8dg=eR=F3UHS3TiFHYI>UZ;>SYJReXjFXTj>UZ9
FS]KRC/kFhUK?UF6?TESR6<nGhPn?5fCGCICRSI4GGiMB5YVB4UGFUNT[3fT
/Kdo_Ind9in`bcc;]mEC]hjY>:V:X3^:PiHfUVj2:Fi/Pb^3QI]6QEQ`771[
Q31[GGTTNFR6<6QWQC65I7T/009TGFd^0:U]AeDQAeeZ<VY/Mc=/LG/bNfUa
=FUJGRiNG6dhG7Z=?HfQ^4>QW;<_/gf@7GfGYSnVb=UGb=O`@O3TkCkTgMeI
gMCBAMCloeoodM=^dEaNFei<EXE<?4n4Cd5LQd51G8ML@5^8@3iJREXmFHTm
>eV:FCYHRCXjEh]G>5N;>3QGReLhEh/h=eJ:ESMFRSLgEXYF=eJ:=cMFRUHg
EXdg=UF<ECIES3HeE8]D=EB;=CEDRe@eE8/e=EB;E3=CS3<cDhaC<U:;<S5A
RU4aDHXa<E6:DC5ARS4bDX]B<E6:<C5ARU4aDHXa<E6:DC5ARS4aDHYA<E6:
<C5ARU4`D8/`<52;D31@Rc0`D8]@;dn:;bm?RTl_ChX_;dn:Cbm?RRl_ChY?
;Tj9;Ri>RDh^CXT^;Tj9CRe=R2d]CHQ=;Tj;;Re=RTd]CHX];Df:CBe=RRd/
C8U<;4b9;2a<RD`/BhX/;4^:Bb]:RB/[BXU::dZ9:b]:RDXZBHPZ:TV8BBU9
QRTYBHI9:TZ7:RY:QdXZBXLZ:TZ7BRU9QRTYBHI9:TV8:RY9R4TZBHPZ:DR7
B2U8QbTYB8M8:DR7:BU8QdPXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7QTLXAhHX
:4N6AbQ7QRPXAhI7:4N6:2M6QDHWAXDW9dJ5ARM6QBLWAXE69dJ59bM6QDHW
AXDW9dJ5ARM6QBLWAXE69dJ59bM6QDHWAXLW9dJ7ARM6QbLVAHI59TF69RI5
QTDVAHHV9TF6ABE4PbDUA8=49DB39BE4Pd@UA8<U94>2@bA3PR@T@h9394>2
92A3PT<T@h8T94>2@bA3PR@T@h9394>292A3PT<S@h0S8d>0@b92Ob8R@Wm2
8T9o8R92Od8Q@GhQ8D5n@B90OR8R@7i08T1n004R8T1n0000ZD0YC8PY:Db8
C2U<R2TYC8Q<:Db8:BU<R4`YC8PY:Db8C2a<Qb`/C8M<;4b7;2a<Qd`/C8L/
;4b7C2a<Qb`/C8M<;4b9;2a<RD`/C8T/;4b9C2e=RRd]CHY=;Df:;Be=RTd]
CHP];Df8CBe=R2d]CHQ=;Df8;Bi>RDh^CXT^;Tj9CRa?Rb`/Ch]?;4n;;2a?
Rdl]D8`];E2<D2e@S2d]D8a@;dn:;bm?RTl_ChX_;dn:Cbm?RRl_ChY?;dn:
;bm?RTl/Ch//;4n;Cba?Rb`/Ch]?;4n;;2a?Rdl/Ch//;4n;Cba?Rb`]D8a@
;E2<;Be@S50]D8`];E2<D2e@S2d/Ch]?;dn<;bm?S4l_Ch`_;dn<Cbm?S2l_
Cha?;dn<;bm?S4l^DHd^;U6=DBiASBh^DHeA;U6=;RiASE4^DHd^;U6=DC1@
SC0`D8e@<52=<31@SE0`D8d`<E6>DC5ASS4aDHiA<E6:<C5ARU4aDHXa<E6:
DC5ARS4aDHYA<E6:<C5ARU4aDH`a<E6<DC5AS34bDXeB<U:=<S9BSE8bDXdb
<e>>Dc=DRS<cE8YD<eB:<c=DRU@cE8Xc<eB:E3=DRS<cE8YD<e>><cADSe@e
EI0e=EF>ECIFScHeEXaF=EJ<=CEFS5HgEXdg=eJ=ESMFSCLgEXeF=eJ==cQG
SULhEhhh>5N>EcIGS3HfEhaG=UN<=SIGS5LgF8dg=eR=F3MHSCLgF8eH>5V<
>3QJRUXhFXXh>E^;FcUKRCTiFhUK>E^8>CUKR5/nEY8n@En4Gd1ORT0nFYQJ
@Uam@WZEMYEWNTEWCEDkEDeA5deePRB2[/Ho[[;<@/bW`4^WMXP`R5UV5UUi
QC65N8XdN6Qh:gQPL39P>TLKAcM58CM8FReJGW<hGV9i<GU9EQh00TU8DbT0
ZE<i@R4iC5L/Ee=Q8e=PL2M`GV`/GT5=6ddf?2hfE5h/GX>C;X>?XRBRO8XM
O8jC@I>Y[EBYam1Id?koEOkio6;loomZomCJD]Z;SdB;KG9ALVAaHVA[MhEg
@Uf8@T5LQea0FhQ0?UZ9FSeIRCdkFHYI>UR9>SYGReLgF8/g=eR;F3MHRcLf
EhYG=UN:=SIGRULfEhXf=UN:EcEDRcDfEHaE=UF<=SIES5DfEH`f=EB;E3AC
RS@dDhYC<e><<c=CS5<bDX/b<E6:DC5ARS4aDHYA<E6:<C9BRe8^DH/^;U6;
DBiARbh^DH]A;U6;;RiARe4^DH/^;U6;DC1@SC0`D8e@<52=<31@SE0_Ch`_
;dn<Cbm?S2l_Cha?;E2<;Be@S50/Ch//;4n;Cba?Rb`/Ch]?:dj::b]>RTh[
CXX[:dj:CR]>RR/ZCHU=:Tf9:RY=RDdZCHTZ:Tf9CBa;RR`/BhY;:dZ9:b]:
RDX[BXT[:dZ9BRY9R2XZBHQ9:DV6:BU9QTTZBXLZ:TZ7BRY:QbXZBXM::DV6
:BU9QTTZBHPZ:TV8BBY9R2XZBHQ9:DR7:BU8QdPYB8LY:DR7B2Q7QRPXAhI7
:4N6:2Q7QTLXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7QTLXAhHX9dJ5ARM6QBLW
AXE69dJ59bM6QDHWAXDW9dJ5ARM6QBLWAXE69dJ59bM6QDHWAXDW9dJ5ARE7
QbDUAhM79DN79BE7QdLTAXHT94J6ARA6QR@TAXI69TF49RI5Q4DUA8<U9DB3
A2E4PbDUA8=494>292A3PT<T@h8T94>2@bA3PR@T@h9394>292A3PT<T@h8T
94>2@b=3P2<S@h138T9o8R92Od8R@WlR8T9o@R51OR4Q@Gi18T1n8R90OT0R
@7h00B8R@7h0002Y@BQ;QbPXBhM;:4^7:2Q;Qd/XBhLX:4^7BbQ;QbPXBhM;
;4b7;2a<Qd`/C8L/;4b7C2a<Qb`/C8M<;4b7;2a<Qd`/BhX/;4^:Bba;RR`/
BhY;;Db;;Be<Rd`]C8/];Db;C2e=R2d]CHQ=;Df8;Be=R4d]CHP];Tj9CRi>
RBh^CXU>:df;:ba>S4h/CX`/;4j<CRa>S2`]Che?;Dn=;Be?SDl_ChX_;dn:
Cbm?RRl_ChY?;dn:;bm?RTl_ChX_;dn:Cba>S2`/CXa>;4j<;2a>S4h/CX`/
;4j<CRa>S2`/CXa>;4n;;2e@S50]D8`];E2<D2e@S2d]D8a@;E2<;Ba?Rdl_
Ch`_;dn<Cbm?S2l_Cha?;dn<;bm?S4l_Ch`_;dn<CbiASBh^DHeA;U6=;RiA
SE4^DHd^;U6=DBiASBh^DHeA<52=<31@SE0`D8d`<52=D31@SC0aDHiA<E6>
<C5ASU4aDHXa<E6:DC5ARS4aDHYA<E6:<C5ARU4aDHXa<E6:DC5AS34aDHaA
<E6<<C9BSE8bDXdb<U:=DS9BSC8cDhiC<eB:<c=DRU@cE8Xc<eB:E3=DRS<c
E8YD<eB:<c=DRU@cDhhc=5B?E3EET3DeEHiE=UJ?=SEFS5HeEX`e=EJ<ESMF
SCLgEXeF=eJ==cMFSEHgEXdg>5N>EcQGSSPhEhiG=UN<=SIGS5LfEh`f=UN<
EcMHSCLgF8eH=eR==cMHSEPhFH`h>5Z:FSQJRSPhFXYJ>E^9>CUKRE/iFhPi
>E^8Fd5HWT4nFh=K?Eb7?CYDTeAFL7UF]mF1eHRL=XQ<DQMB?CY3?EmW>6N=
XSV=VK0i/92S@i1NJR9ZGfLNGj2XDZR<WCF<SYi5WVmk>fm8DReB;SPO;U5O
>emOM3AOGgLSMeaV@@02G49;=02YBbP`82Q>G3]LHgLjHfj6>XIWPCYW?eHO
ES4e9S5ZLT5b/;mH/;_=ALfmbDfmYjY?ZU]J2U]aLAMaf=I3f>c^G>kWjf;W
R8/dRcdo3ceaObMoZ/98Z/cQQ>52GHQ2@Eb7G45LRD4oFhYK?EV9?C]IRUTk
FHXk>UN;EcMHRcLgF8]H=eR;=cIGRULfEhXf=UN:EcIGRSHfEhYG=EB;=CED
Re@fEH`f=UF<ECIES3HeE8]D=5>:=3=BRE8cDh`c<e><Dc9BRc8aDHYA<E6:
<C5ARU4aDHXa<U:;DRiARbh^DH]A;U6;;RiARe4^DH/^;U6;DBiARbh^DH]A
<52=<31@SE0`D8d`<52=D2m?S2l_Cha?;dn<;bm?S4l]D8`];E2<D2a?Rb`/
Ch]?;4n;;2a?Rdl[CXX[:dj:CR]=Rb/[CH]=:Tb::RY<RT`ZC8XZ:Tb:C2U;
RBTYBhU;;4^<;2a;S4/[BX/[:dZ;BR]:Rb/[BX]::TV::RY9RTTYBHHY:DV6
BBY:QbXZBXM::TZ7:RY:QdXYBHHY:DV6BBY9R2XZBHQ9:TV8:RY9R4TYB8LY
:DR7B2U8QbTYB8M8:4N6:2Q7QTLXAhHX:4N6AbQ7QRPXAhI7:4N6:2Q7QTLX
AhHX:4N6AbQ7QRPWAXE69dJ59bM6QDHWAXDW9dJ5ARM6QBLWAXE69dJ59bM6
QDHWAXDW9dJ5ARM6QBLWAXE69DN79BE7QdLUAhLU9DN7AbA6QR@TAXI694J6
92A6QTHVAH@V9TF4ABE4PbDUA8=49DB39BE4Pd@T@h8T94>2@bA3PR@T@h93
94>292A3PT<T@h8T94>2@bA3PR@T@h938d>08b=3P4<R@WlR8T9o@R92Ob8R
@Wm28D5n8B51OT4R@7hR8T1n@290OP018R90OP000:U1:dV5:b]9QDT[BHD[
:dV5BB]9QB/[BHE9:dV5:b]9QDT/BhX/;4^:Bba;RR`/BhY;;4^:;2a;RT//
BhX/;4^:Bb]:RB/[BXU::dZ9:ba;RT//BhX/;4^:Bba;RR`]C8]<;Df8;Be=
R4d]CHP];Df:CBe=RRd]C8]<;Db;;Be<Rd`^Bh/^;T^;Bbi;Rbh^Bh];;T^;
;Rm<S4`_C8`_;db<C2i=S2h^CHa=;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=
;Db;;Be<Rd`^CH`^;Tf<CBi=S2h^CHa=;dj=;bm>SDh^CXT^;Tj9CRi>RBh^
CXU>;Tj9;Ri>RDh^CXT^;Tj9CRm>SBl_CXe>;dj=;bi=S4d^CH`^;dj=CRm>
SBl_CXe><52;<31@Re0`D8/`<52;D31@Rc0`D8]@<52;<31@Re0`D8/`<52;
D31@Rc0`D8]@<52;<35AS54aDH`a<E6<DC1@Rc0aDHaA<E6<<C5AS54aDH`a
<U:=DS9BSC8bDXeB<E6:<C5ARU4aDHXa<U:;DS9BRc8bDX]B<U:;<S=CS5<c
Dh`c<e><DcADSC@dE8eD=5B==3ADSE@eEHhe=EF>ECEBRCDfDhYC=U>:=SMD
Re@hEH`h>5F<ECUFSCTiEXeF=UN<=SIGS5LgF8dg=eR=F3MHSCLgF8eH>5V>
>3QISUTiEHli>EF?ECYGSSXjEhiG>UN=>SYGSELkF8`k>eR<F3UJScTiFXmJ
>EZ=>CUJSEXjG8`j>Ub<G3YLS3XjG8aL>EV8>CYPSF0gFI/g@ENAEgfBFGg;
h67PH6T`H2`_=2la=a<aAdM9AdE6@4ECG2ELCULNCT=5>4E4ACe4Eel`GdE9
>TE0@cY3@dT_@dA=:dd`=b<`=Cd]?CDm<3D_=3Xd=30_008d=3<^0:Tc>c/_
>c0c8S<c=bPc=3P/>3Lk>3L_<c@c=3dV=5UV>fIZMd5ZFV@aI5QQ:UQSJc1[
AD`HAE=E<UESK1eSLGTkNFecCFe5BC99=3LJ=4mD75B;TCV;emm`ge=/Re=0
EXeF@f6@@cQKPe/kGYXk>5ZJFSAFQS@iFX=J=UJ?=SIFSeHgEi0g>5RAF3MG
T3LfEXmF=EF>=CADSE@fEH`f=UF<ECEDRcDeE8]D=EB;=CEDRe@dDhXd=5>:
Dc=CS3<cDhaC<U:;<S9BRe8bDX/b<U:;DS5ARS4aDHYA<E6:<C5ARU4bDX/b
<U:;DS9BRc8aDHYA<529<31@RE0`D8/`<52;D31@Rc0`D8]@;dn:;bm?RTl_
ChX_;dn:Cc1>S30`CXa>;df;;bm=Rdd_CH/_;df;CBi<RRh^C8Y<;Df:;Be=
RTd]CHX];Df:CBe=RRd]CHY=;Df:;Be=RTd]BhT];D^9Bba:R2`/BXQ:;4Z8
;2a:R4X[BHL[:dV7BB]:Rb/[BX]::dZ;:bY9RTTZBHXZ:TV:BBY9RRXZBHY9
:dR::bY7RDLZAhTZ:TN9AbY7RBXYAXQ6:DJ8:BU6R4HWAXLW9dJ7ARM6QbLX
AHM5:4F7:2Q5QdDZAHLZ:TF7ABQ7R2PXAhQ7:4N8:2Q7R4LXAhPX:4N8AbQ7
R2PXAhQ7:DJ8:BU6R4HYAXPY:4F7ABQ5QbPXAHM5:4F7:2Q5QdDWAXDW9TF4
ABI5Q2HVAHI59TF69RE4Qd@UA8LU9DB7A2E2Q2DU@XA29D:49BE2Q48U@X@U
9D:4@RE2Q2DU@XA294>492A3Q4<T@h@T94>4@bA3Q2@T@hA394>492A3Q4<T
@h@T8d:3@R=2Pb<S@X=28d:38b91PT4R@H8R8T62@B91P28R@H118T60004R
8T600000ZD4[BHD[:dV5BB]9QB/[BHE9:dV5:b]9QDT[BHD[:dV5BBa;RR`/
BhY;;4^:;2a;RT//BhX/;4^:Bba;RR`/BhY;:dZ9:b]:RDX/BhX/;4^:Bba;
RR`/BhY;;Db;;Be<Rd`]CHP];Df8CBe=R2d]CHY=;Df:;Be<Rd`]C8/];Db;
C2i;Rbh^Bh];;T^;;Ri;Rd/^Bh/^;db<C2m<S2l_C8a<;Tf<;Ri=S4d^CH`^
;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d]C8/];Db;C2e<Rbd^CHa=;Tf<;Ri=S4d^
CH`^;Tf<CBi>RBh^CXU>;Tj9;Ri>RDh^CXT^;Tj9CRi>RBh^CXU>;dj=;bm>
SDh_CXd_;Tf<CBi=S2h_CXe>;dj=;bm>SDh`D8/`<52;D31@Rc0`D8]@<52;
<31@Re0`D8/`<52;D31@Rc0`D8]@<52;<31@Re0`D8/`<E6<DC5AS34aDHaA
<E6<<C5AS54aDH`a<E6<DC9BSC8bDXeB<U:=<S9BSE8aDHXa<U:;DS9BRc8b
DX]B<U:;<S=CS5<cDh`c<e><Dc=CS3<cDhaC=5B==3ADSE@dE8dd=5B=E3EE
SSDeEHiE=5:<=3ECSE<eDhde=E>=DcIDSSHfE8iD=eF?=cMESeDfEhdf=UN=
EcIGSCHfEheG=eR>=cMHSUPgF8hg=eR>F3MEScLgEHmE>5N>>3QGSULhEhdh
>5N=EcUHSSTiF8aH>5V>>3QISUThFHhh>5V<FCQIS3PiFh]K>E^;>CUKRe/l
FHdl?V>@HcUKVCTdBWi:P9EHP:Zm>keNIbAND5M5EdiD;Ti3A3m4>C/`>EUR
:f9HHBQH>Sd/?CLi;3MHH2mP@4<S@496;DI?ERe?FF4bHCPn8SP]<Q`b<3LU
<3<f>SH^<ad00Rhb=b40ZCLj?b/j;c@R=2hb8bhZ;R8^<SD/<STl=C`f>R<f
FEliGdI=8DI2B298ADXYAE9F<eHn@2Pn>cXe>TmG74mADSiB?C`e?Ci38d=C
FBUCF5dWGGN09GNa_c>oIgj6Id=GPUM3GI13>5R6F3QKUCPhFiMK=5V6=3UK
R5/fEXlf=UJ?ESMGT3LgEi1G=eN@=cIFSeHeEHhe=5B=E3IDSSHfE8iD=E>=
=CECSE<eDhde=E>=DcABS3@dDXaB<e><<c=CS5<cDh`c<U:;DS9BRc8bDX]B
<U:;<S9BRe8aDHXa<E6:DC9BRc8bDX]B<U:;<S5ARU4`D8T`<529D31@Rc0`
D8]@<52;<31@Re0_ChX_;dn:Cbm?RRl_ChY?<4j<<31>S4h_CH/_;df;CBm=
Rbl_CH]=;Tb:;Ri<RT`]CHX];Df:CBe=RRd]CHY=;Df:;Be=RTd]CHX];Df:
CBe;RBd]BhU;;4Z8;2a:R4X/BXP/;4Z8BR]9Qb/[BHM9:dZ;:b]:RdX[BX/[
:TV:BBY9RRXZBHY9:TV::RY9RTT[B8X[:TN9AbY7RBXZAhU7:TN9:RU6R4HY
AXPY:DJ8ARE7QbDWAXM69dJ79bM6QdHXAHLX:4F7ABY5QbXZAHM5:4N8:2Q7
R4LXAhPX:4N8AbQ7R2PXAhQ7:4N8:2Q7R4LYAXPY:DJ8ARU6R2TXAHM5:4F7
:2Q5QdDXAHLX:4F7ABM6QBLWAXE69TF49RI5QTDVAHHV9TF8ABE4QbDUA8M4
9D:49BE2Q48U@X@U9D:4@RE2Q2DU@XA29D:49BE2Q48T@h@T94>4@bA3Q2@T
@hA394>492A3Q4<T@h@T94>4@bA3Q2@S@X=28d:38b=2Pd8S@X<S8T62@B91
PR8R@H918T608R91P44R@H000B8R@H00002Y@BY:QbXZBXM::TZ7:RY:QdXZ
BXLZ:TZ7BRY:QbXZBXM:;4^:;2a;RT//BhX/;4^:Bba;RR`/BhY;;4^:;2a;
RT/[BXT[;4^:Bba;RR`/BhY;;4^:;2e<Rd`]C8/];Db;C2e=R2d]CHQ=;Df:
;Be=RTd]C8/];Db;C2e<SBd]C8e<;Db;;Be<Rd`]C8/];Db;C2e<Rbd^CHa=
;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d^CH`^;Tf<CBe<Rbd]
C8]<;Db;;Be<Rd`^CH`^;Tf<CBi=S2h^CHa=;Tj;;Ri>Rdh^CX/^;Tj;CRi>
Rbh^CX]>;Tj;;Ri>Rdh_CXd_;dj=CRm>SBl^CHa=;Tf<;Rm>SDh_CXd_;dj=
CS1@SC0`D8e@<52=<31@SE0`D8d`<52=D31@SC0`D8e@<52=<31@SE0`D8d`
<52=D31@SC0aDHiA<E6><C5ASU4aDHha<E6>DC9BSc8bDXmB<U:?<S9BSe8c
Di0c<e>@Dc9BSC8bDXeB<U:=<S9BSE8cDhhc<e>>Dc=CSS<cDhiC<e>><c=C
SU<cDhhc=5B?E3ADSc@dE8mD=5B?=3ADSe@fE8hf=UB>E3IDSSHfE8iD=UB>
=SIDSU@fE8hf=UB>E3EFS3DeEXaF=EJ<=CIGSELfEhdf=UN=EcIGSCHfEheG
=eF?=cMESeDhEY0h>5N>EcQGSSPhEheG>ER>>CUHSUPgF8dg=eR=F3MHSCLg
F8]H>5V<>3QIS5ThFXXh>5Z:FSeHT3djFXUJ>eVC>dEIQUVfbh^fYKPh^4UD
1DTd@0e0MH8bMDUA7e5>Eb1>TJ15X8JE>8HnB0a8Ae0GAiZXDJQfNcUfHfH_
IWf4@Gf=U56D@4HH@30d3cA<DC5<>cd`?Bhi:`02;S8i;`2Y>Ci5?Sh_=2hd
;c8Y;cm4<4A3B2Q3=SdD?DU754VHVUVJL78`L5EH8EQOHc=OKG=5LcXo7SXk
@2i0KGXXKE=E>eDe=RHeDe/MFfaf;FaCFBQIN88gN;W>@Lj1UGb1?e1/D3i@
R3hlEhaG?5bE?3QLT5`aEX8a=5R:F3EESSDfEXmF=UJ?=SIFSeHfEXlf=EF>
ECADSC@dE8eD=EF>=CEESUDdE8dd=5B=E3ADSC@dE8eD<e><<c=CS5<dE8ld
<e>>Dc=CSS<cDhiC<e>><c9BSE8bDXdb<U:=DS5AS34aDHaA<U:=<S9BSE8b
DXdb<E6<DC1@Rc0`D8]@<52=<31@SE0`D8d`<52=D2m?S2l_Cha?;dn<;bm?
S4l_Ch`_;dn<Cbi>Rbh^CX]>;Tj;;Ri>Rdh]CHX];Df:CBe<Rbd]C8]<;Db;
;Be<Rd`]C8/];Db;C2e<Rbd]C8]<;4^:;2a;RT/[BXT[:dZ9BR]:RB/[BXU:
:TV8:RY9R4T[BX/[:dZ;BR]:Rb/ZBHY9:TV::RY9RTTZBHXZ:TV:BBY9RRXY
B8U8:DR9:BU8RDPYB8TY:4N8AbQ7R2PXAhQ79TR89RI8R4PXAhPX:4N8AbQ7
R2PYAXQ6:DJ8:BU6R4HXAhPX:4N8AbQ7R2PXAhQ7:4N8:2Q7R4LXAhPX:4N8
AbQ7R2PXAhQ7:4N8:2M6QdHWAXLW9dJ7ARM6QbLWAXM69dJ59bM6QDHWAXDW
9TF6ABI5QRHVAHQ59TF89RE4Qd@UA8DU9DB5A2E4QBDUA8E49DB59BE4QD@U
A8DU9DB5A2A3Q2@T@hA394>492A3Q4<T@h@T94>4@bA3Q2@T@hA394>492=2
Pd8S@X<S8d:3@R=2Pb<R@H918T628R91PT4R@H0R8T60@B91P0018R91P000
0:U1:TZ7:RY:QdXZBXLZ:TZ7BRY:QbXZBXM::TZ7:RY:QdX/BhX/;4^:Bba;
RR`/BhY;;4^:;2a;RT//BhX/;4^:Bba;RR`/BhY;;4^:;2a;RT/]C8/];Db;
C2e<Rbd]C8]<;Df:;Be=RTd]CHX];Db;C2e<Rbd]C8e<;Db=;Be<SD`]C8/]
;Db;C2e<Rbd]C8]<;Db;;Bi=S4d^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d^
CH`^;Tf<CBi=S2h^CHa=;Db;;Be<Rd`]C8/];Db;C2e<Rbd^CHa=;Tf<;Ri=
S4d^CX/^;Tj;CRi>Rbh^CX]>;Tj;;Ri>Rdh^CX/^;Tj;CRm>SBl_CXe>;dj=
;bi=S4d^CH`^;dj=CRm>SBl_CXe><52=<31@SE0`D8d`<52=D31@SC0`D8e@
<52=<31@SE0`D8d`<52=D31@SC0`D8e@<52=<35ASU4aDHha<E6>DC9BSc8b
DXmB<U:?<S9BSe8cDi0c<e>@Dc=CT3<cDi1C<U:=<S9BSE8bDXdb<U:=DS=C
SS<cDhiC<e>><c=CSU<cDhhc<e>>Dc=CSS<cDhiC=5B?=3ADSe@dE8ld=5B?
E3MEScLgEHmE=eF?=cMESeDfE8hf=UB>E3IDSSHfE8iD=5F;=3AEReDeEX`e
=EJ<ESEFS3DeEXaF=UN==SIGSELgEI4g=eF?ECQFT3PhEY1F>5N>>3QGSULi
F8hi>ER>F3MHSSLgF8iH>5V>>3QISUThFH`h>5V<FCUJSCTiFh]K@UZH@SaJ
ReXlFi4lDVN>Ikg@V[fT]TJfJWLYJVj0=83<i4k<Wk<g/j2e=Z3=iTcV^]<i
^WfB4I:@YBJ@hOYRn/;A@<:^^cNk`<i3`<WJD=Z2Saf2PhhVSYn[Aim^MbIg
:CLR008Y<C`[0:TlA4`lA2hf7SH`>@h`LWdhOINUAIN2Tb6CRXl?R]CJDMZi
aCNiVjPUZ:Ff=ZG4eeGGK886K65d2GBS_2fSWjm>[f]f9F]fPaZ3WZa:WUMQ
8V5=FQE=[/AGa;;5V;9CHWMR@U:=@SiGT5LkFY4k=EZ7FS9HPC8hG95L=EF>
=CEESUDeEHhe=EF>ECEESSDeEHiE=5B==3ADSE@eEHhe=EF>ECADSC@dE8eD
=5B==3ADSE@cDh`c<e><DcADSc@dE8mD=5B?=3=CSU<cDhhc<e>>Dc=CSS<c
DhiC<E6<<C5AS54bDXdb<U:=DS9BSC8aDHaA<52;<31@Re0`D8d`<52=D31@
SC0`D8e@;dn<;bm?S4l_Ch`_;dn<Cbm?S2l_Cha?;Tj;;Ri>Rdh^CX/^;Tj;
CRe=RRd]CHY=;Db;;Be<Rd`]C8/];Db;C2e<Rbd]C8]<;Db;;Be<Rd`/BhX/
;4^:Bb]:RB/[BXU::dZ9:b]:RDXZBHPZ:TV8BB]:Rb/[BX]::dZ;:bY9RTTZ
BHXZ:TV:BBY9RRXZBHY9:TV::RU8RDPYB8TY:DR9B2U8RBTXAhQ7:4N8:2Q7
R4LVB8PV9TR8B2I8R2HXAhQ7:4N8:2Q7R4LYAXPY:DJ8ARQ7R2PXAhQ7:4N8
:2Q7R4LXAhPX:4N8AbQ7R2PXAhQ7:4N8:2Q7R4LXAhPX9dJ7ARM6QbLWAXM6
9dJ79bM6QdHWAXDW9dJ5ARM6QBLWAXM69TF69RI5R4DVAHPV9TF8ABE4QBDU
A8E49DB59BE4QD@UA8DU9DB5A2E4QBDUA8E494>692A3QT<T@hHT94>6@bA3
QR@T@hI394>692A3QT<T@h@T8d:3@R=2Pb<S@X=28d:38b91PT4R@H8R8T62
@B91P28R@H118T60004R8T600000ZD4XBXPX:4Z8BRQ:R2PXBXQ::4Z8:2Q:
R4XXBXPX:4Z8BRa;RR`/BhY;;4^:;2a;RT//BhX/;4^:Bba;RR`/BhY;;4^:
;2a;RT//BhX/;Db;C2e<Rbd]C8]<;Db;;Be<Rd`]CHX];Df:CBe<Rbd]C8]<
;Db=;Be<SD`]C8d];Db?C2]=Rb/[CH]=:df;:b]=Rdd[CH/[;4j<CRa>S2`/
CXa>;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d]C8/];Db;C2e<
Rbd]C8]<;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d^CH`^;Tf<
CBi=S2h^CHa=;dj=;bm>SDh_CXd_;Tf<CBi=S2h_CXe>;dj=;bm>SDh`Chh`
<4n>Cc1?SS0`Chi?<4n><31?STl`Chh`<4n>Cc1?SS0`Chi?<4n><31?STl`
Chh`<E2?D35@Sc4aD8m@<U6@<S9AT54bDI0b<U6@DC=BTC<cDY5B<e:A<c=B
TE8bDXlb<U:?DS9BSc8bDXmB<U:?<S=CT5<cDi0c<e>@Dc9BSc8cDi1C<e>@
<c=CT5<cDi0c=5BAE3ADTC@dE95D=UJA=SIFTEHfEY4f=UJAESEET3DeEI1E
=EF@=CEET5DdE8dd=5B=E3ADSC@eEHiE=EF>=CEESUDeEHhe=EF>ECIFTCHf
EY5F=eNB=cMGT5LgEi0g=eR>F3QIScPhFHmI>5V?>3UJT5XiFY0i>EZ?FSUJ
ScTjFhiK>U^>>SYKSU/nEY@n?5b=G3QJRSQ5GHAMKX5QKVMg;WMTLcaTSjMK
Yk;:=[:cb4O8`mQI`lgTENC3fT_3/<E6aK35A[2le4;DaM@gaLoLC]c4e3o4
_lhkcZJe>:J[^D2iYK<jYGZ77XM;F2000T]JIS<0ZFI^N4I^FV</He5M5E6?
WCfM`=9G`<3CA]?DfdgDi^mDknCcD^CKje;[^]0b^]ceCoFlfC6l^M@ie<KV
>/KBkTc^a=]4a<[NBmk]og[]YKY6^Vb66fb>Zcn[Vk6;Ve1PNF14EY54?ER@
F3UHScTfFhQK=EZ6=CUITUTfEXlf=UJ?ESEESSDeEHiE=EF>=CADSE@dE8dd
=5B=E3=FT3<cEY1F<UF?<S9ESeDbEHlb<UF?EC5DSS4aE8iD=5BA=3ADTE@d
E94d<e>@Dc=CT3<cDi1C<e>@<c=CT5<aDHha<E6>DC9BSc8bDXmB<U:?<S5A
SU4`D8d`<52=D31?SS0`Chi?<4n><31?STl_CXd_;dj=CRm>SBl_CXe>;E2<
;Be@S50/Ch//;4n;Cba?Rb`/Ch]?:dj::b]>RTh]C8/];Db;C2e<Rbd]C8]<
;Db;;Be<Rd`]C8/];Db;C2Y<RRXZC8Y<:D^9:BU;RD/YBhTY:D^9BbQ:R2PX
BXQ::dZ;:b]:RdX[BX/[:TV:BBY9RRXZBHY9:TV::RY9RTTXBXXX9dV9BBM9
RBLWBHU99dV99bI8R4PVB8PV9TR8B2E8R2DUB8Q89TR89RI8R4PXAhPX:4N8
AbQ7R2PYAXQ6:4N8:2Q7R4LXAhPX:4N8AbQ7R2PXAhQ7:4N8:2Q7R4LVB8PV
9TR8B2I8R2HUAhM79DN79BE7QdLUAhLU9DN7AbM6QBLWAXE69dJ59bM6QdHW
AXLW9TF8ABI5R2HVAHQ58dF58b=5QDDSAHDS8dF5AB=5QB<SAHE58dF58b=5
QDDT@hHT94>6@bA3QR@T@hI394>692A3QT<T@hHT94>6@bA3Q2@S@X=28d:3
8b=2Pd8S@X<S8T62@B91PR8R@H918T608R91P44R@H000B8R@H00002Y@BQ:
R2PXBXQ::4Z8:2Q:R4XXBXPX:4Z8BRQ:R2PXBXQ:;4^:;2a;RT//BhX/;4^:
Bba;RR`/BhY;;4^:;2a;RT//BhX/;4^:Bbe<Rbd]C8]<;Db;;Be<Rd`^CH`^
;Tf<CBe<Rbd]C8]<;Db;;Be<SD`]C8d];Db?C2e<Sbd]C8m<:df;:b]=Rdd[
CH/[:df;CB]=Rb//CXa>;4j<;2a>S4h^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=
S4d^CH`^;Tf<CBe<Rbd^CHa=;Tf<;Ri=S4d^CH`^;dj=CRm>SBl_CXe>;Tf<
;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d_CXd_;dj=CRm>SBl^CHa=
;Tf<;Rm>SDh_CXd_;dj=CS1?SS0`Chi?<4n><31?STl`Chh`<4n>Cc1?SS0`
Chi?<4n><31?STl`Chh`<4n>Cc1?SS0aD8m@<E2?<C5@Se0aD8la<E2?D39A
T38bDI1A<U6@<S9AT54cDY4c<e:ADS5ASS4aDHiA<E6><C9BSe8bDXlb<U:?
DS9BSc8bDXmB<U:?<S9BSe8cDi0c<e>@Dc=CT3<cDi1C=5BA=3ADTE@eEI0e
=EF@ECEET3DeEI1E=EF@=CEET5DeEI0e=EF@ECADSC@dE8eD=EF>=CEESUDe
EHhe=EF>ECIFScHfEXmF=UJC=SIFTEHgEi8g=eNBEcMGT3LgEi1G>5V?>3QI
SeTiFI8i>EVBFCUJT3TiFY1J>U^@>SYKT5/jFi0j>U^>Fc]ET3/hGHYM=5Z9
=3mKRe/hC4dh<d4Z@C8o=C9EL3]`JgDfJe5I9eUBFR]BFV<^HeiV=5iEG39L
D5L[D4mH7eQCDRICFeLiEe=A:e=JFcAKD4hiD4U9<DU;C2e;C4/iBeaM9002
G5mO:`2YGeaN<EaOH3UPE5L_E59F:5I>EAm>D5PLF6ES<VEYJRiZIfTXIg9f
?7IGGAmGJWDXMH>@@8>BWeVOO8a;O75o=WmlQCQlMgdeOGEl>gENJc5[F6/n
F45H>EQ=If===DedCCiHTchhEh]G>5V>>3YKSU/jG8Xj=E>=DcMGT3LfEXmF
=EF>=CEESUDdE8dd=EF>ECEESSDeEHiE<eJ@<c=FT5HbEHlb<UF?EC9ESc8b
EHmE<EB><C5DSU@dE94d<e>@Dc=CT3<cDi1C<e>@<c9BSe8bDXlb<U:?DS5A
SS4aDHiA<U:?<S9BSe8bDXlb<E6>DC1@SC0`D8e@<4n><31?STl`Chh`<4n>
Cbm>SBl_CXe>;dj=;bm>SDh]D8`];E2<D2a?Rb`/Ch]?;4n;;2a?Rdl[CXX[
:dj:CRe<SBd]C8e<;Db=;Be<SD`]C8d];Db=C2e<SBd]C8e<:Tb<:RY<S4`Y
Bh/Y:D^;BbU;RbTYBh];:4Z::2Q:RTX[BX/[:dZ;BR]:Rb/ZBHY9:TV::RY9
RTTZBHXZ:TV:BBQ:RRPWBHU99dV99bM9RDTWBHTW9TR8B2I8R2HVB8Q89DR8
9BE8R4PUB8PU9TR8B2I8R2HXAhQ7:4N8:2Q7R4LXAhPX:4N8AbQ7R2PXAhQ7
:4N8:2Q7R4LXAhPX:4N8AbI8R2HVB8Q89TR89RE7QdLUAhLU9DN7AbE7QbDU
AhM7:4N6:2Q7QTLWAXDW9dJ7ARM6QbLWAXU69TF89RI5R4DSAHDS8dF5AB=5
QB<SAHE58dF58b=5QDDSAHDS8dF5ABA2R2@T@XQ294:892A2R48T@XPT94:8
@RA2R2@T@XQ294>492=2Pd8S@X<S8d:3@R=2Pb<R@H918T628R91PT4R@H0R
8T60@B91P0018R91P0000:U1:4Z8:2Q:R4XXBXPX:4Z8BRQ:R2PXBXQ::4Z8
:2Q:R4X/BhX/;4^:Bba;RR`/BhY;;4^:;2a;RT//BhX/;4^:Bba;RR`]C8]<
;Db;;Be<Rd`]C8/];Tf<CBi=S2h^CHa=;Db;;Be<Rd`]C8d];Db=C2e<SBd]
C8m<;Db?;Be<Sd`[CH/[:df;CB]=Rb/[CH]=:df;:ba>S4h/CX`/;4j<CRi=
S2h^CHa=;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d_CXd_;dj=
CRm>SBl_CXe><4n><31?STl^CH`^;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d^CH`^
;Tf<CBm>SBl_CXe>;dj=;bi=S4d^CH`^;dj=CRm>SBl_CXe><4n><31?STl`
Chh`<4n>Cc1?SS0`Chi?<4n><31?STl`Chh`<4n>Cc1?SS0`Chi?<4n><35@
Se0aD8la<E2?D35@Sc4aD8m@<E2?<C5@Se0bDI0b<U6@DC9AT38bDI1A<52=
<31@SE0aDHha<E6>DC5ASS4aDHiA<U:?<S9BSe8bDXlb<U:?DS9BSc8cDi1C
<e>@<c=CT5<cDi0c<e>@Dc5DT34bEI5E<UFA<S9ETEDcEY8c<eJBESAGTc@d
Ei=G=EF@=CEET5DeEI0e=EF@ECEET3DfEY5F=UJA=SIFTEHdEi<d=5NCEcEH
TSDeF99H=ER@=CEHT5PfFI4f=UVAFCQHTCPhF95H>5RA>3UJT5XiFY0i>EZ?
FSUJScTiFXmJ?UfC?SUQS64hHY8h@EnMGcQ<KCPkAf97>dU/>eYgHGOJhKSJ
OH9RPT]?>4]2ARm6A4LbA3Hi9STl@2TlCU<eDd]=7D]2A1m4BThPBVAY=FUG
G35GE5XYFVUc=6V8TEZA`;Qa00;0]jiY0:V^WIMIWJVVLJJJVFfJIfU6JD94
:T8o@ba3DEA3DE1D>E@k?bHk>C/^>d53>44m?RXn<S@N<Rl_8bl]>Qh]@4Lc
AdA4:TAMGSANLgAELcTl@c`a?EPa;3eI?CMGNSLjF9IH?F2H?C9IPUTfFhlf
=UJ?ES]JSS/lEhmG=eN@=cMGT5LfEXlf=EF>ECEESSDeEHiE=UJ?=SIFSeHc
EY8c<eJBES9ETC8bEI5E<UFA<S9ETEDaE90a<EB@E3=CT3<cDi1C<e>@<c9B
Se8bDXlb<U:?DS9BSc8bDXmB<E6><C5ASU4bDXlb<U:?DS9BSc8aDHiA<52=
<31@SE0`Chh`<4n>Cc1?SS0`Chi?;dj=;bm>SDh_CXd_;dj=CRe@S2d]D8a@
;4n;;2a?Rdl/Ch//;4n;Cb]>RR/[CXY>;Db=;Be<SD`]C8d];Db=C2e<SBd]
C8e<;Db=;Be<SD`ZC8`Z:Tb<C2U;RbTYBh];:D^;:BU;Rd/XBXXX:4Z:BR]:
Rb/[BX]::dZ;:bY9RTTZBHXZ:TV:BBY9RRXZBHY9:4Z::2M9RDTWBHTW9dV9
BBM9RBLVB8Q89TR89RI8R4PUBXTU9TV9BBI9RBHVBHU99dV99bM9RDTYB8TY
:DR9B2Q7R2PXAhQ7:4N8:2Q7R4LXAhPX:4N8AbQ7R2PXAhQ79TR89RI8R4PV
B8PV9DN7AbE7QbDUAhM79DN79BE7QdLXAhHX:4N6AbQ7QRPWAXM69dJ79bM6
RDHWAXTW9TF8ABA6QR@TAXI694J692A6QTHTAXHT94J6ARA6QR@TAXI694:8
92A2R48T@XPT94:8@RA2R2@T@XQ294:892A2R48T@h@T8d:3@R=2Pb<S@X=2
8d:38b91PT4R@H8R8T62@B91P28R@H118T60004R8T600000ZD8WBXXW9dZ:
BRM:RRLWBXY:9dZ:9bM:RTXWBXXW9dZ:BRa;RR`/BhY;;4^:;2a;RT//BhX/
;4^:Bba;RR`/BhY;;Db;;Be<Rd`]C8/];Db;C2e<Rbd^CHa=;Tf<;Ri=S4d]
C8/];Db;C2e<SBd]C8e<;Db?;Be<Sd`]C8l];D^ABbY=RbXZCH]=:Tf;:RY=
RddZCH/Z:dj<CR]>S2/[CXa>;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=;Tf<
;Ri=S4d_CXd_;dj=CRm>SBl_CXe><4n><31?STl`Chh`<4n>Cbi=SRh^CHi=
;Tf>;Ri=STd^CHh^;Tf>CBi=SRh^CHi=;dj=;bm>SDh_CXd_;Tf<CBi=S2h_
CXe>;dj=;bm>SDh`Ci0`<4n@Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@Cc1?
T30`Ci1?<4n@<31?T4l`Ci0`<E2AD35@TC4aD95@<4n@<35@TE0aD94a<E2A
D35@TC4bDI9A<U6B<S9ATU4`Chh`<4n>Cc1?SS0`Chi?<E2?<C5@Se0aD8la
<E2?D39AT38bDI1A<U6@<S9AT54cDY4c<e:ADS=BTC<cDY5B<5>?<35DT5@a
E90a<UFAEC=FTS<cEY9F=5NC=3AGTeLeEI0e=EF@ECEET3DeEI1E=UJA=SIF
TEHfEY4f=UJAESAGTc@dEi=G=ERD=CEHTUPeF98e=ER@F3IITCHfFI5I=eN@
=cMGT5LgEi0g>5V?FCQIScPhFHiI>5V>>3QISUTkGi4k=5n9GcIRTcHhFIiI
@5F<@4A>Rdi5DiA5Hh63PKO7H[N8UcRGOhdfOgf:>XZ5TTB5QiA4U8^IA8^:
V42HTYa6TYBNDij8U3j8SI/kVi6PAI6@XCVQRZ0VRZ>gA[OEc4T00]GOfED0
ZMWBdTcBinYYj/gEGLfJYSZVQi@fQhnOAinAYdBAQYdcWI2T@Y1lRcb;Oh]3
Ogj8?HQaNc9aNh53PGB=<GAhQ564G64]G9^PC:2oaHZoCU1UD3Y2OSY2EG]E
<eJF<cULZ5`dGI<d;UYmFSYQU3XdDi9C>5F<>3eFSUHhF94h=eN@EcIFScHe
EHiE=EF>=CEESUDfEXlf=eN@Ec9FTS8bEY9F<EFA<C5ETEDaEI4a<EFAEC1D
T30`E91D<e:A<c=BTE8bDI0b<U6@DC9AT38bDI1A<E2?<C5@Se0aD8la<E2?
D39AT38bDI1A<U6@<S5@Se0`Chh`<4n>Cc1?T30`Ci1?<4n@<31?T4l_CXl_
;dj?CRm>Sbl_CXm>;52<;2a@S50[Ch/[:dn;Cb]?Rb/[Ch]?:Tj::RY>RTh]
C8d];Db=C2e<SBd]C8e<;Db=;Be<SD`]C8d];Db=C2U<S2TYC8a<:4^;:2Q;
Rd/XBh/X:4^;BbM:RRLWBXY::dZ;:b]:RdX[BX/[:TV:BBY9RRXZBHY9:TV:
:RY9RTTWBXXW9TV9BBI9RBHVBHU99TV99RE8R4PUB8PU9DR8B2E:RBDUBXU:
9TV99RI9RDTWBHTW9dV9BBM9RBLYB8U8:4N8:2Q7R4LXAhPX:4N8AbQ7R2PX
AhQ7:4N8:2Q7R4LUB8PU9DR8B2E8R2DTAhM794N792A7QdLTAhLT94N7AbQ7
QRPXAhI7:4N6:2M6QdHWAXLW9dJ9ARM6RBLWAXU68dJ68b=6QTHSAXHS8dJ6
AR=6QR<SAXI68dJ68b=6QTHT@XPT94:8@RA2R2@T@XQ294:892A2R48T@XPT
94:8@RA3Q2@S@X=28d:38b=2Pd8S@X<S8T62@B91PR8R@H918T608R91P44R
@H000B8R@H00002Y@RQ:RRPXBXY::D^;:BU;Rd/YBh/Y:D^;BbY<S2XZC8a<
:Tb<:RY<S4`ZC8`Z:Tb<C2Y<S2XZC8a<:Tb<:RY<S4`YBhTY:D^9BbU;RBTZ
C8Y<:Tb::RY<RT`ZC8XZ:df;CB]=SB/[CHe=:df=:b]=SDd[CHd[;4j>CRa>
SR`/CXi>;4j>;2a>STh/CXh/;4j>CRa>SR`/CXi>;4j>;2a>STh^CH`^;Tf<
CBi=S2h^CHa=;Tf<;Ri=S4d^CH`^;Tf<CBe<Rbd^CHa=;Tf<;Ri=S4d^CH`^
;dj=CRm>SBl_CXe>;dj?;bm>Sdh_CXl_;dj?CRm>Sbl_CXm>;dj?;bm>Sdh^
CHh^;Tf>CBi=SRh^CHi=;Tf>;Ri=STd^CHh^;Tf>CC5>T34aCY1><Dj@<C5>
T4haCY0a<Dj@CS5>T34aCY1><52=<31@SE0`D8d`<52=D31@SC0`D8e@<52=
<31@SE0aD8la<E2?D35@Sc4aD8m@<E2?<C5@Se0aD8la<E2?D2e@SRd]D8i@
;E2>;Be@SU0]D8h];E2>D2e@SRd]D8i@<E>A<C1BT58`DY0`<5:@DS1BT30a
Di5C<E>A<C9DTU@aDi4a<E>ADc9DTS8bE99D<UBB<S9DTU@cEI<c<eFCECEE
SSDeEHiE=EF>=CEESUDfEXlf=UJ?ESIFScHfEXmF=UJ?=SIFSeHgEi0g=eN@
EcMGT3LgEi1G>5RA>3QHTEPkFiHk>UZCFSQHTCPhF95H>5V?>3UJT5XkG94k
?5fBGCYKTCXjFi5K>U^@>SYKT5/jFhhj>U^>FcYKSSXjG8aL<D]T<C54Dd@k
ATLkD5E3EDe>;de7B2Q8CE8aCDiE=5E9DRQ9G6LaIeaX:eaHI2MTBEH@BIZZ
DJZhbF^h/<1Z`9:7;@02T]k8L02Yb?o_^Oohhi3S]KQ=]K?7HLNWaE6WMXhn
SVUe7VVHZ3fXdM]ZdH9o87nGRCRG]Z]AZhV>:8VO/4J`O7`dO8b:?HYHEREH
D5=JDdMGNdM2GX=N>EIn>CeBSe8iFXli>5V>FCQISSPhFHiI>5V>>3MHSEPg
F8dg=eR=F3IGSCHfEheG=UN==SIGSELeEX`e=EJ<ESEFS3DeEXaF=EJ<=CEF
S5HeEHhe=EF>ECEESSDdE8mD=5B?=3ADSe@cDi0c<e>@Dc=CT3<cDi1C<U:?
<S9BSe8bDXlb<U:?DS9AT38bDI1A<E2?<C5@Se0aD8la<E2?D31?SS0`Chi?
;E2>;Be@SU0]D8h];E2>D2a?SB`/Che?;4n=;2a?SDl/Chl/;4n?Cb]>SR/[
CXi>:dj>:b]>SThZCHdZ:Tf=CB]=SB/[CHe=:df=:b]=SDd[CHd[:df=CB]=
SB/[CHe=:Tb>:RY<ST`ZC8hZ:Tb>C2Y<SRXZC8i<:Tb>:RY<ST`ZC8hZ:Tb>
C2U;SBTYBhe;:D^=:BU;SD/XBX`X:4Z<BRQ:RRPXBXY::4Z::2Q:RTXWBHTW
9dV9BBM9RBLWBHU9:4Z<:2M9RdTWBH/W9dV;BBM9RbLVB8Y89TR:9RI8RTPW
B8dW9dR=B2I7S2HVAha79TN<9RI7S4LUAX/U9DJ;ARE7RBDUAhU79DN99BE7
RDLUAhTU9DN9AbE7RBDUAhU79DJ=9BA5S4DTAH`T94F<ABA5S2@SA8]48dB;
8b=4Rd@SAHLS8dF7AB=5Qb<SAHM58dF78b=5QdDSAHLS8dF7AB93R28R@hQ3
8T>88R93R4<R@hPR8T>8@b93R28R@hQ38D>58B53QD<Q@hDQ8D>5@b53QB4Q
@hE38D>58B53QD<P@X@P84:4@R12Q0018212Q0000:U2:4Z::2Q:RTXYBh/Y
:D^;BbU;RbTYBh];:Tb<:RY<S4`ZC8`Z:Tb<C2Y<S2XZC8a<:Tb<:RY<S4`Z
C8`Z:Tb<C2U;RBTYBhU;:Tb::RY<RT`ZC8XZ:Tb:C2]=Rb/[CH]=:df=:b]=
SDd[CHd[:df=CB]=SB//CXi>;4j>;2a>STh/CXh/;4j>CRa>SR`/CXi>;4j>
;2a>STh/CXh/;4j>CRi=S2h^CHa=;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=
;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h_CXe>;dj=;bm>SDh_CXl_;dj?CRm>Sbl_
CXm>;dj?;bm>Sdh_CXl_;dj?CRm>Sbl_CXm>;dj?;bm>Sdh_CXl_;dj?CRm>
Sbl_CXm><Dj@<C5>T4haCY0a<Dj@CS5>T34aCY1><Dj@<C5>T4h`D8d`<52=
D31@SC0`D8e@<52=<31@SE0`D8d`<52=D35@Sc4aD8m@<E2?<C5@Se0aD8la
<E2?D35@Sc4aD8m@;U6?;RiASe4^DHl^;U6?DBiASbh^DHmA;U6?;RiASe4a
Di4a<5:@DS1BT30`DY1B<5:@<35CTE<aDi4a<UBBE35CTC4aDi5C<UBB<S9D
TU@bE98b<UBBE3=ETc<cEI=E=EF>=CEESUDeEHhe=EF>ECIFScHfEXmF=UJ?
=SIFSeHfEXlf=UJ?ESMGT3LgEi1G=eN@=cMGT5LhF94h>5RAF3UIU3ThF9=H
=eN@=cMGT5LgF8hg>5V?FCYKTCXkG95L>U^A>SYKTE/jFi0j>U^@FcYKT3Xj
FhiK>U^>>SYKSU]6Ggi6@5E/EC8lAC8d>2Xh<C4I<CPh7SPi>b<i<3HL=S]4
6S]bP3F0]/QV][k?LLm/NbY/ZKMZ]ogoa?goolko`;QS00;0`[I00:VfooF8
ooo_P^okmZGkoooEoncl/naaPCR1Qhe3QmcUR>GEfWWEOGPYN85b<h6DRDF9
RXa0RUi]7VeOGRmOMG=2Lda<=Ta0AV16>DYn>CQFQEHgEHHg?eRIF3UJT3Th
FHmI>5V?>3QISeThFHlh=eR>F3MHSSLgF8iH=UJ?=SIFSeHfEXlf=UJ?ESEE
SSDeEHiE=EF>=CEESUDeEX`e=EJ<ESEESSDeEHiE=EF@=CADSe@dE8ld=5BA
E3=CT3<cDi1C<e>@<c=CT5<bDXlb<U:?DS9BSc8bDXmB<U6@<S9AT54aD8la
<E2?D35@Sc4aD8m@<4n><31?STl]D8h];E2>D2e@SRd]D8i@;4n=;2a?SDl/
Chd/;4n=Cba?Sb`/Chm?:dj>:b]>STh[CXh[:dj>CRY=SBXZCHe=:df=:b]=
SDd[CHd[:df=CB]=SB/[CHe=:df=:b]=SDdZC8hZ:Tb>C2Y<SRXZC8i<:Tb>
:RY<ST`ZC8hZ:Tb>C2Y<SRXZC8i<:D^=:BU;SD/YBhdY:D^=BbQ:S2PXBXa:
:4Z::2Q:RTXXBXXX:4Z:BRM9RBLWBHU99dV99bM9RDTXBX`X9dV;BBM9RbLW
BH]99dV;9bI8RTPVB8XV9TR:B2M8SBLWB8e89TN<9RI7S4LVAh`V9TN<AbE6
RbDUAX]69DN99BE7RDLUAhTU9DN9AbE7RBDUAhU79DN99BE7RDLUAXdU94F<
ABA5S2@TAHa594F<92=4Rd@SA8/S8dB;A2=4RB<SA8U48dB98b=4RD@SA8TS
8dB9A2=4RB<SA8U48T>88R93R4<R@hPR8T>8@b93R28R@hQ38T>88R93R4<Q
@hDQ8D>5@b53QB4Q@hE38D>58B53QD<Q@hDQ8D>5@b12Q20P@XA284:4004P
84:40000ZD4XBXXX:4Z:BRU;RbTYBh];:D^;:BU;Rd/ZC8`Z:Tb<C2Y<S2XZ
C8a<:Tb<:RY<S4`ZC8`Z:Tb<C2Y<S2XZC8a<:D^9:BY<RT`ZC8XZ:Tb:C2Y<
RRX[CH]=:df;:b]=Rdd[CHd[:df=CB]=SB/[CHe=:df=:ba>STh/CXh/;4j>
CRa>SR`/CXi>;4j>;2a>STh/CXh/;4j>CRa>SR`/CXi>;Tf<;Ri=S4d^CH`^
;Tf<CBi=S2h^CHa=;Tf<;Ri=S4d^CH`^;Tf<CBi=S2h^CHa=;dj=;bm>SDh_
CXd_;dj=CRm>Sbl_CXm>;dj?;bm>Sdh_CXl_;dj?CRm>Sbl_CXm>;dj?;bm>
Sdh_CXl_;dj?CRm>Sbl_CXm>;dj?;bm>Sdh`Ci0`<4n@Cc1?T30`Ci1?<4n@
<31?T4l`Ci0`<4n@Cbi@SRh^D8i@;U2>;Ri@SU0^D8h^;U2>D2i@SRh^D8i@
;e6?;bmASe4_DHl_;e6?DBmASbl_DHmA;e6?;bmASe4^DHl^;U6?DBiASbh^
DHmA;U6?;RiASe4^DHl^;U6?DC5CTC4`DY1B<5:@<31BT58`DY0`<E>ADc5C
TC4bE99D<E>A<C5CTE<bE98b<UBBE39DTS8bE99D<eFC<c=ETeDeEI0e=EF@
ECEET3DeEI1E=UJA=SIFTEHfEY4f=UJAESIFTCHfEY5F=eNB=cMGTULgEi8g
=eNBEcQHTcPhF9=H>5RC>3MGTULgEi8g=UJ?ESIFScHgF8iH>EZ@>CYKTE/i
FY0i>EZ@FSUJT3TiFXmJ>EZ?>CUJSEXiFXdi>EZ=FT5JPD54EgeG<Ca@<Bha
:S4U918U?S`_?4U9?4U5B3=8C54`C7F0?82W]U^W[KU]^EmX;en?VEbIl?f]
l>onXOj;QT`00X][GQ80ZEjPR3jPV8@]Q=C>N]Cio;Oli>fNi79g=7NMVVFM
k^jVkZBRFJAfK3U/HeDbHdY0742<SfB<G6TmJC<`7C=5ACU5?d9A?dE?PTln
DYDn>UZEFSMGTSLlEYeF>EZ@>CQISeThFHlh>5V?FCQIScPgF8iH=eR>=cMH
SUPfEXlf=UJ?ESIFScHfEXmF=EF>=CEESUDeEHhe=EF>ECEESSDeEHiE=EF>
=CEET5DdE8ld=5B?E3ADTC@dE95D<E>A<C5CTE<aDi4a<E>ADc1BT30`DY1B
<5:@<31BT58`DY0`<5:@DRmASbl_DHmA;e6?;bmASe4^D8h^;U2>D2e@SRd]
D8i@;E2>;Be@SU0/Chd/;4n=Cba?SB`/Che?;4n?;2a?Sdl[CXh[:dj>CR]>
SR/[CXi>:Tf=:RY=SDd[CHd[:df=CB]=SB/[CHe=:df=:b]=SDd[CHd[:df=
CBY<SRXZC8i<:Tb>:RY<ST`ZC8hZ:Tb>C2Y<SRXZC8i<:Tb>:RY<ST`YBhdY
:D^=BbU;SBTYBhe;:4Z<:2Q:S4XXBXXX:4Z:BRQ:RRPXBXY:9dV99bM9RDTW
BHTW9dV9BBQ:S2PWBH]99dV;9bM9RdTWBH/W9TR:B2I8RRHVB8Y89dR=9bM8
SDPVAh`V9TN<AbI7S2HVAha79DJ;9BE6RdHUAhTU9DN9AbE7RBDUAhU79DN9
9BE7RDLUAhTU9DN9AbE6SBDTAHa594F<92A5S4DTAH`T8dB;A2=4Rb<SA8]4
8dB98b=4RD@SA8TS8dB9A2=4RB<SA8U48dB98b=4RD@R@hPR8T>8@b93R28R
@hQ38T>88R93R4<R@hPR8T>8@b53QB4Q@hE38D>58B53QD<Q@hDQ8D>5@b53
QB4Q@hE384:48212Q48P@X@00B0P@X@0002Y@BQ:RRPXBXY::D^;:BU;Rd/Y
Bh/Y:D^;BbY<S2XZC8a<:Tb<:RY<S4`ZC8`Z:Tb<C2Y<S2XZC8a<:Tb<:RY<
S4`ZC8`Z:Tb<C2Y<S2XZC8a<:df=:b]=SDd[CHd[:df=CB]=SB/[CHe=:df=
:b]=SDd[CHd[;4j>CRa>SR`/CXi>;4j>;2a>STh/CXh/;4j>CRa>SR`/CXi>
;4j>;2a>STh^CHh^;Tf>CBi=SRh^CHi=;Tf>;Ri=STd^CHh^;Tf>CBi=SRh^
CHi=;Tf>;Rm>Sdh_CXl_;dj?CRm>Sbl_CXm>;dj?;bm>Sdh_CXl_;dj?CRm>
Sbl_CXm>;dj?;bm>Sdh`Ci0`<4n@Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@
Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@Cc1?T30`Ci1?;U2>;Ri@SU0^D8h^
;U2>D2i@SRh^D8i@;U2>;Ri@SU0_DI4_;e6ADBmATBl_DI5A;e6A;bmATE4_
DI4_;e6ADBmBTRl_DY9B;e:B;bmBTU8_DY8_;e:BDRmBTRl_DY9B<E>A<C1B
T58`DY0`<5:@DS1BT30aDi5C<E>A<C9DTU@aDi4a<E>ADc9DTS8bE99D<UBB
<S9DTU@cEI<c<eFCECEET3DeEI1E=EF@=CEET5DfEY4f=UJAESIFTCHfEY5F
=UJA=SIFTEHgEi8g=eNBEcMGTSLgEi9G>5RC>3QHTePhF9Dh>5RCF3MGTSLg
Ei9G=eN@=cQHTEPiFY0i>U^AFcUITSTiFI9I>EZ@>CUJT5XiFXli>EZ?FSUJ
ScTiFXeJ?EZ6?DePTf0_>UX_<cLd=c`m:C`k>Bli<S8V<TmC>5=9BSQ9EEXa
FT994d8o@ai3=3HL=4aA9U5jPd1jLWd/ODQ5=002B3h^8`2Y;Ui0=UiB>Q0j
KfHFKj6UAZF7RCJ7EDhHCUI<:EIMEBAECDDBCDm49TA7>bm7<bdO;DI9=TI2
BS]:<C0Y<C0b?38lAV`lAeRFF3]FV3/eF9AH=5NA=3EDTe@iFY0i>5V?FCQI
ScPhFHmI>5V?>3MHSUPgF8hg=eR>F3IFScHfEXmF=UJ?=SIFSeHeEHhe=EF>
ECEESSDeEHiE=EF>=CEESUDeEI0e=5B?E3ADSc@dE95D=5BA=3ADTE@aDi4a
<E>ADc5CTC4aDi5C<5:@<31BT58`DY0`<5:@DS1BT30`DY1B;e6?;bmASe4_
DHl_;e6?DBi@SRh^D8i@;E2@;Be@T50]D90];E2@D2a?Sb`/Chm?;4n?;2a?
Sdl/Chl/;4n?Cb]>SR/[CXi>:dj>:b]>SThZCHdZ:Tf=CB]=SB/[CHe=:df=
:b]=SDd[CHd[:df=CB]=SB/[CHe=:D^=:BU;SD/YBhdY:D^=BbU;SBTYBhe;
:D^=:BU;SD/ZC8hZ:Tb>C2U;SBTYBhe;:D^=:BU;SD/XBX`X:4Z<BRQ:S2PX
BXa::4Z<:2Q:S4XWBH/W9dV;BBM9RbLWBH]9:4V>:2M8SDPWB8dW9dR=B2M8
SBLVAha79TN<9RI7S4LWB8dW9dR=B2I7S2HVAha79TN<9RI7S4LUAX/U9DJ;
ARE6RbDUAX]69DJ;9BE6RdHUAX/U9DJ;ARE6RbDUAX]69DJ=9BA5S4DTAH`T
94F<ABA5S2@SA8]48dB;8b=4Rd@SA8TS8dB9A2=4RB<SA8U48dB98b=4RD@S
A8TS8dB9A293R28R@hQ38T>88R93R4<R@hPR8T>8@b93R28R@hQ38D:78B52
Qd8Q@XLQ8D:7@R52Qb4Q@XM28D:78B52Qd8P@HHP8466@B11QP018211QP00
0:U1:4Z::2Q:RTXYBh/Y:D^;BbU;RbTYBh];:Tb<:RY<S4`ZC8`Z:Tb<C2Y<
S2XZC8a<:Tb<:RY<S4`ZC8`Z:Tb<C2Y<S2XZC8a<:Tb<:R]=SDd[CHd[:df=
CB]=SB/[CHe=:df=:b]=SDd[CHd[:df=CB]=SB//CXi>;4j>;2a>STh/CXh/
;4j>CRa>SR`/CXi>;4j>;2a>STh/CXh/;4j>CRi=SRh^CHi=;Tf>;Ri=STd^
CHh^;Tf>CBi=SRh^CHi=;Tf>;Ri=STd_CXl_;dj?CRm>Sbl_CXm><4n@<31?
T4l`Ci0`<4n@Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@Cc1?T30`Ci1?<4n@
<31?T4l`Ci0`<4n@Cc1?T30`Ci1?;U2@;Ri@T50^D90^;U2@D2i@T2h^D91@
;U2@;Ri@T50]D8h];E2>D2e@SRd]D8i@;E2>;Be@SU0]D8h];E2>D2iATBh^
DI5A;U6A;RiATE4^DI4^;U6ADBiATBh^DI5A;e:B;bmBTU8_DY8_;e:BDRmB
TRl_DY9B;e:B;bmBTU8aDi4a<5:@DS1BT30`DY1B<5:@<35CTE<aDi4a<UBB
E35CTC4aDi5C<UBB<S9DTU@bE98b<UBBE3=ETc<cEI=E=EFB=CEETUDeEI8e
=EFBECIFTcHfEY=F=UJC=SIFTeHfEY<f=UJCESMGU3LgEiAG=eND=cMGU5Lh
F9Dh>5REF3UIUSTiFIII>EVD>CUIU5TiFI@i>EVBFCYJTcXjFY=J>EVB>CUI
TUTiFI8i>EZ@FSUJT3TiFXmJ>EZ?>CUJSeXkFh`kB5fJGCU5JcT_=R`f<C@G
<C/h:CPn?BTn>T0B@3hl;ci5ARM6=CLB=CHf73I9BC=9BDTcBE9A@E9?BdY;
B4Y;0098DdQ60:U8SGMRSI1jFgYYFcIYRHALQ7E^DWEKCcM?Ed`hEcL]1bdn
<`Xn?C8N<S/b:c]7AC]5<38T<2T]8Bdb<b4b:2lj;ca=Nc`nF9=H=UJ?=SAH
SEPfEh`f>EZ?FSUITSThF95H>5RA>3QHTEPhF94h=eN@EcMGT3LgEi1G=UJA
=SIFTEHfEY4f=UJAESEET3DeEI1E=EF@=CEET5DeEHhe=EF@ECADSc@dE8mD
=5BA=3ADTE@cDY4c<e:ADS1CTC0`Di5C<5>A<31CTE<_DY0_;e:@DRmBT2l_
DY1B;e:@;bmBT58^DHl^;U6?DBiASbh^DHmA;E2>;Be@SU0]D90];E2@D2e@
T2d]D91@;4n?;2a?Sdl/Chl/;4n?Cba?Sb`/Chm?:dj>:b]>STh[CXh[:dj>
CRY=SBXZCHe=:df=:b]=SDd[CHd[:df=CB]=SB/[CHe=:df=:b]=SDdYBhdY
:D^=BbU;SBTYBhe;:D^=:BU;SD/YBhdY:D^=BbY<SRXZC8i<:D^=:BU;SD/Y
BhdY:D^=BbQ:S2PXBXa::4Z<:2Q:S4XXBX`X:4Z<BRM9RbLWBH]99dV;9bM9
RdTXBHhX9dR=B2M8SBLWB8e89dR=9bI7S4LVAh`V9TN<AbM8SBLWB8e89TN<
9RI7S4LVAh`V9TN<AbE6RbDUAX]69DJ;9BE6RdHUAX/U9DJ;ARE6RbDUAX]6
9DJ;9BE6RdHUAXdU94F<ABA5S2@TAHa594F<92=4Rd@SA8/S8dB;A2=4Rb<S
A8]48dB;8b=4Rd@SA8/S8dB;A2=4Rb<SA8]48T>88R93R4<R@hPR8T>8@b93
R28R@hQ38T>88R93R4<Q@XLQ8D:7@R52Qb4Q@XM28D:78B52Qd8Q@XLQ8D:7
@R11QR0P@HI18466004P84660000ZD4XBXXX:4Z:BRU;RbTYBh];:D^;:BU;
Rd/ZC8`Z:Tb<C2Y<S2XZC8a<:Tb<:RY<S4`ZC8`Z:Tb<C2Y<S2XZC8a<:Tb>
:RY<ST`[CHl[:df?CB]=Sb/[CHm=;4j@;2a>T4h[CHd[:df=CB]=SB/[CHe=
:df=:ba>STh/CXh/;4j>CRa>SR`/CXi>;4j>;2a>STh/CXh/;4j>CRa>SR`/
CXi>;Tf@;Ri=T4d^CI0^;Tf@CBi=T2h^CI1=;Tf@;Ri=T4d_CY4_;djACRm>
TBl_CY5>;djA;c1?TTl`Ci8`<4nBCc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@
Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@Cc1?T30`Ci1?<4n@<31?T4l^D90^
;U2@D2i@T2h^D91@;U2@;Ri@T50^D90^;U2@D2e@T2d]D91@;E2@;Be@T50]
D90];E2@D2e@T2d]D91@;U6C;RiATe4^DI<^;U6CDBiATbh^DI=A;U6C;RiA
Te4^DI<^;U6CDBiATbh^DI=A;U6C;RiATe4^DI<^;U6CDC5CTC4`DY1B<5:@
<31BT58`DY0`<E>ADc5CTC4bE99D<E>A<C5CTE<bE98b<UBBE39DTS8bE99D
<eFC<c=ETeDeEI8e=EFBECEETSDeEI9E=UJC=SIFTeHfEY<f=UJCESIFTcHf
EY=F=eND=cMGU5LgEi@g=eNDEcQHUCPhF9EH>EVF>CUIUUTiFIHi>EVDFCYJ
UCXjFYEJ>UZC>SYJTeXiFI@i>EVDFCUITSTiFI9I>EZ@>CUJT5XiFXli>EZ?
FSAFQS@lDiEC@4ee@3A0:T15Bae5ATDWAG1cBW2AVDjIF5TbF4A57DEBDC=B
AD4e@DQ4>dQ:AcQ7DTi5DTa5CDE0BD@00T1=BD00ZDV4M5>4PVeHKEe@AeeQ
FU9JFDmGFDi3?d=:@S5:E4`XC5I=95I>Ab]7=34N=3Hh7SPd=aLd>CPJ>3<f
3C<V<3@`@UJ3@SUHS5PjGhhj>eb?G3ACRC@kFHYI>EVB>CQHTEPhF94h>5RA
F3QHTCPgEi1G=eN@=cMGT5LfEY4f=UJAESIFTCHfEY5F=EF@=CEET5DeEI0e
=EF@ECADSc@dE8mD=5B?=3ADTE@dE94d<e:ADS=BTC<cDY5B<5>C<31CTe<`
Di<`<5>CDbmBTRl_DY9B;e:B;bmBTU8_DY0_;e:@DRiASbh^DHmA;U6?;RiA
Se4]D8h];E2>D2e@TRd]D99@;E2B;Be@TU0/Ci4/;4nACba?TB`/Ci5?;4n?
;2a?Sdl[CXh[:dj>CR]>SR/[CXi>:Tf=:RY=SDd[CHd[:df=CB]=SB/[CHe=
:df=:b]=SDd[CHd[:df=CBY<SRXZC8i<:Tb>:RY<ST`ZC8hZ:Tb>C2Y<SRXZ
C8i<:Tb>:RY<ST`YBhdY:D^=BbU;SBTYBhe;:4Z<:2Q:S4XXBHhX:4V>BBQ9
SRPXBHi99dR=9bM8SDPWB8dW9dR=B2Q9T2PWB8m89dR?9bM8SdPWB8lW9TN>
AbI7SRHVAhi79dR=9bM8SDPVAh`V9TN<AbI7S2HVAha79DJ;9BE6RdHUAXdU
9DJ=ARE6SBDUAXe69DJ=9BE6SDHUAXdU9DJ=ARE6SBDTAHa594F<92A5S4DT
AH`T8dB;A2=4Rb<SA8]48dB;8b=4Rd@SA8/S8dB;A2=4Rb<SA8]48dB;8b=4
Rd@R@hPR8T>8@b93R28R@hQ38T>88R93R4<R@hPR8T>8@b52RB4Q@XU28D:9
8B52RD8Q@XTQ8D:9@R52RB4Q@XU284688211R44P@HP00B0P@HP0002Y@BQ:
RRPXBXY::D^;:BU;Rd/YBh/Y:D^;BbY<S2XZC8a<:Tb<:RY<S4`ZC8`Z:Tb<
C2Y<S2XZC8a<:Tb<:RY<S4`ZC8hZ:df?CB]=Sb/[CHm=:df?:ba>T4h/CY0/
;4j@CR]=SB/[CHe=:df=:b]=SDd[CHd[;4j>CRa>SR`/CXi>;4j>;2a>STh/
CXh/;4j>CRa>SR`/CXi>;4j>;2a>STh^CI0^;Tf@CBi=T2h^CI1=;Tf@;Ri=
T4d^CI0^;Tf@CBm>TBl_CY5>;djA;bm>TDh`Ci8`<4nBCc1?TS0`Ci9?<4n@
<31?T4l`Ci0`<4n@Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@Cc1?T30`Ci1?
<4n@<31?T4l`Ci0`<4n@Cbi@T2h^D91@;U2@;Ri@T50^D90^;U2@D2i@T2h^
D91@;E2@;Be@T50]D90];E2@D2e@T2d]D91@;E2@;Be@T50^DI<^;U6CDBiA
Tbh^DI=A;U6C;RiATe4^DI<^;U6CDBiATbh^DI=A;U6C;RiATe4^DI<^;U6C
DBiATbh^DI=A<E>A<C1BT58`DY0`<5:@DS1BT30aDi5C<E>A<C9DTU@aDi4a
<E>ADc9DTS8bE99D<UBB<S9DTU@cEI<c<eFCECEETSDeEI9E=EFB=CEETUDf
EY<f=UJCESIFTcHfEY=F=UJC=SIFTeHgEi@g=eNDEcMGU3LgEiAG>5RE>3QH
UEPhEiHh>5NFEcUIUSTiFIII>EVD>CUIU5TiFI@i>EVBFCYJUCXjFYEJ>UZE
>SYJTeXjFY<j>U^AFcYKTCXjFi5K>Ej=>DAMX5djBVhj@4h[CYVRHIURI3AT
Ngm2Nn7_Q>nFWTVFKgLQMhbACXaDDcAC>cL/>cll:c`o?B@o?3/O>cM5;002
=c`i=02Y>D`m:4a3<bPc@cd]@cHk7C/i>CTi@d0k@3dl:3e@CRE>KFXgKEUG
;UM0AAe0C5<ODcTj03UaKC1]LG8iLCHn@3i3FHY3=UN:EcQJR3PjEhiG=U2?
=SUCSU<iFI@i>5RCF3QHTcPhF9=H>5RC>3MGTULgEi8g=eNBEcIFTcHfEY=F
=UJC=SIFTeHeEI8e=EFBECEETSDeEI9E=5B?=3ADSe@dE94d=5BAE3=BTC<c
DY5B<e:A<c=BTe8`Di<`<5>CDc1CTc0`Di=C;e:B;bmBTU8_DY8_;e:BDRmB
T2l_DY1B;U6?;RiASe4^DHl^;U6?DBe@SRd]D8i@;E2B;Be@TU0]D98];E2B
D2a?TB`/Ci5?;4nA;2a?TDl/Chl/;4n?Cb]>SR/[CXi>:dj>:b]>SThZCHdZ
:Tf=CB]=SB/[CHe=:df=:b]=SDd[CHd[:df=CB]=SB/[CHe=:Tb>:RY<ST`Z
C8hZ:Tb>C2Y<SRXZC8i<:Tb>:RY<ST`ZC8hZ:Tb>C2U;SBTYBhe;:D^=:BU;
SD/XBX`X:4Z<BRQ9SRPXBHi9:4V>:2Q9STTWB8dW9dR=B2M8SBLWB8e8:4V@
:2M8SdPWB8lW9dR?B2M8SbLVAhi79TN>9RI7STLWB8dW9dR=B2I7S2HVAha7
9TN<9RI7S4LUAX/U9DJ;ARE6SBDUAXe69DJ=9BE6SDHUAXdU9DJ=ARE6SBDU
AXe69DJ=9BA5S4DTAH`T94F<ABA5S2@SA8]48dB;8b=4Rd@SA8`S8dB<A2=4
S2<SA8a48dB<8b=4S4@SA8`S8dB<A293R28R@hQ38T>88R93R4<R@hPR8T>8
@b93R28R@hQ38D:98B52RD8Q@XTQ8D:9@R52RB4Q@XU28D:98B52RD8P@HPP
8468@B11R0018211R0000:T0:4Z::2Q:RTXYBh/Y:D^;BbU;RbTYBh];:Tb<
:RY<S4`ZC8`Z:Tb<C2Y<S2XZC8a<:Tb<:RY<S4`ZC8`Z:Tb<C2]=Sb/[CHm=
:df?:b]=Sdd[CHl[;4j@CRa>T2`/CY1>:df=:b]=SDd[CHd[:df=CB]=SB//
CXi>;4j>;2a>STh/CXh/;4j>CRa>SR`/CXi>;4j>;2a>STh/CXh/;4j>CRi=
T2h^CI1=;Tf@;Ri=T4d^CI0^;Tf@CBi=T2h^CI1=;djA;bm>TDh_CY4_;djA
CS1?TS0`Ci9?<4nB<31?TTl`Ci0`<4n@Cc1?T30`Ci1?<4n@<31?T4l`Ci0`
<4n@Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@Cc1?T30`Ci1?;E2@;Be@T50]
D90];E2@D2e@T2d]D91@;E2@;Be@T50/DI0/;56@DBaAT2`/DI1A;56@;2aA
T54/DI0/;56@DBeBTbd]DY=B;E:C;BeBTe8]DY<];E:CDReBTbd]DY=B;E2B
;Be@TU0]D98];E2BD2e@TRd]D99@;E2B;Be@TU0aDi4a<5:@DS1BT30`DY1B
<5:@<35CTE<aDi4a<UBBE35CTC4aDi5C<UBB<S9DTU@bE98b<UBBE3=ETc<c
EI=E=EBC=CEDTe@eE9<e=EBCE3IEU3HfEIAE=UFD=SIEU5DfEI@f=UFDECMF
UCLgEYEF=eJE=cMFUEHhEiHh>5NFEcMFUCLgEYEF>5RE>3QHUEPhF9Dh>5RC
F3QHTcPhF9=H>UZE>SYJUEXjFYDj>UZCFSYJTcXjFi5K>U^A>SYKTE/iGh`i
A5fPGDMGNDLoCb=?[KQ[[IJJGIZHWe6HW:d_[JJb=ZJM[1f/d^1GdWf3:H=C
DB]CBD8g@STb:SU:@c]3AeT/0097@D8^0:U2@cTF@dTl:ca2@Be2=3dL?CHl
>3Hl@390E5Q1E5eO<UmPGbIPFUXVFWImAgJNZ66XPH<`PKVbHK:/[6b/?4A6
A3iDQShkG99L>EZ=>CeFUeI2EJ52@EFJECUIU3ThF9=H>5RC>3QHTePhF9<h
=eNBEcMGTSLgEi9G=UJC=SIFTeHfEY<f=UJCESEETSDeEI9E=EFB=CEETUDd
E8ld=5BAE3ADTC@dE95D<e:A<c=BTE8cDY<c<e:CDRmDTbl_E9=D;eBC;bmD
Te@^Di8^;U>BDbiCTRh^Di9C;U>@;RiCT5<]DXl];E:?DReBSbd]DXmB;56>
;2aASU4]D98];E2BD2e@TRd]D99@;4nA;2a?TDl/Ci4/;4nACba?Sb`/Chm?
:dj>:b]>STh[CXh[:dj>CRY=SBXZCHe=:df=:b]=SDd[CHd[:df=CB]=SB/[
CHe=:df=:b]=SDdZC8hZ:Tb>C2Y<SRXZC8i<:Tb>:RY<ST`ZC8hZ:Tb>C2Y<
SRXZC8i<:D^=:BU;SD/YBhdY:D^=BbQ:S2PXBXa::4V>:2Q9STTXBHhX:4V>
BBM8SBLWB8e89dR=9bM8SDPXBI0X9dR?B2M8SbLWB8m89dR?9bI7STLVAhhV
9TN>AbM8SBLWB8e89TN<9RI7S4LVAh`V9TN<AbE6RbDUAX]69DJ=9BE6SDHU
AXdU9DJ=ARE6SBDUAXe69DJ=9BE6SDHUAXdU94F<ABA5S2@TAHa594F<92=4
Rd@SA8/S8dB;A2=4S2<SA8a48dB<8b=4S4@SA8`S8dB<A2=4S2<SA8a48T>8
8R93R4<R@hPR8T>8@b93R28R@hQ38T>88R93R4<Q@XTQ8D:9@R52RB4Q@XU2
8D:98B52RD8Q@XTQ8D:9@R11R20P@HQ18468004P84680000ZD4XBXXX:4Z:
BRQ:RRPXBXY::4Z::2Q:RTXXBXXX:4Z:BRU<S2TYC8a<:Db<:BU<S4`YC8`Y
:Db<C2U<S2TYC8a<:df=:b]=SDd[CHd[:df=CB]=SB//CXi>;4j>;2a>STh[
CXh[:dj>CR]>SR/[CXi>:dj>:b]>STh[CXh[:dj>CRa>SR`/CXi>;4j>;2e?
Sdl]Chl];Dn?Cbe?Sbd^D91@;U2B;Ri@TU0^D98^;U2BD2i@TRh^D99@;U2B
;Ri@TU0`Ci0`<4n@Cc1?T30`Ci1?<4n@<31?T4l`Ci0`<4n@Cbi@TRh^D99@
;U2B;Ri@TU0^D98^;U2BD2i@TRh^D99@;djA;bm>TDh_CY4_;djACRm>TBl_
CY5>;djA;bm>TDh]D90];E2@D2e@T2d]D91@;E2@;Be@T50]D90];E2@D2e@
TRd]D99@;E2B;Be@TU0]D98];E2BD2e@TRd]D99@;U6A;Re@T50]D90];4n?
Cba?Sb`]D91@;U6A;RmBTU8^DI4^;U6ADBiATBh_DY9B;e:B;bmBTU8_DY8_
<5>CDc1CUC0`DiEC<5>C<31CTe<`Di4`<5>ADc1CTC0`Di5C<E>A<C5CTE<b
E98b<UBBE39DTS8bE99D<eFC<c=ETeDaEYDa<UFEEC9EUC8bEIEE<eFE<c=E
UEDeE9De=EBEE3IEU3HfEIAE=UFD=SIEU5DfEI@f=eJEESMFUCLgEYEF>EVD
>CUIU5TiFI@i>EVDFCUIU3TjFYEJ>UZE>SYJUEXiFI@i>EVDFCUITSTiFI9I
>U^A>S]LTU`lGI<l?5fBGC]KS3]0IhaWAV5jAXfKDY_VjXgV^LEkaF]oOF]I
MVafc]5jc_oo`ooinIoil?eWoLGED<EAFR=JD5hjD8NPC:2R`S/00Z:>ZCP0
ZJUgT2agMi<LTeU/65U<E4AD>d<Y>g>1A87/lT[/g>11h<S<>LS;cc[?f>4l
f?OoG?ocn6Scg^=Phj>P@j=;CTM>B5Z8B41NSehoGYDo?5RDF3QFT3PbEY9F
=eR>=cMHSUPgEi0g=eN@EcMGT3LgEi9G=eNB=cQHTePfEI@f=UFDECIEU3Hf
EIAE=EBC=CEDTe@eE9<e=EBCE3EETSDeEI9E=5BA=3ADTE@dE94d=5BAE3=C
T3<cDi1C<5>A<31CTE<`Di4`<5>ADbmBT2l_DY1B;e:@;bmBT58`Di<`;U6A
DBe@T2d^DI5A;e:B;bmBTU8^DI4^;4n?Cbe@TRd]D99@;E2B;Be@TU0/Ci4/
;4nACba?TB`/Ci5?;4jC;2a>Tdh[CI8[:dfBCB]=TR/[CI9=:TbA:RY<TD`Z
CHlZ:dj@CR]>T2/[CY1>:dj@:bY=SddYC8hY:Db>C2Y<TbXYBi9;:D^B:BU;
TT/YBi8Y:4ZABRQ:TBPXBY5::4Z?:2Q:SdXXBXlX9dV>BBM9SRLWBHi99dV>
9bM9STTWBI0W9dV@BBM9T2LWBI199TR?9RI8SdPVB8lV9TR?B2E7SbDUAhm7
9DN?9BE7SdLUAhlU9DN?AbE7SbDUAhm79DN<9BE7S4LUAh`U94J;ARA6Rb@T
AX]694J;92A6RdHSAHdS8dF=ABA6SR@TAXi694J>92A6STHSAHdS8dF=AB=5
SB<SAHe58dF=8b94S4@RA8`R8TB<A294S28Q@h]38TB<8R94S4@RA8`R8D>;
@b53Rb4Q@h]38D>;8B53Rd<R@h/R8T>;@b93Rb8R@h]38D::8B52RT8Q@XXQ
8D::@R93Rb8Q@XY28D::8B52RT8Q@XXQ8469@B11RB0P@HU18D>58B53QD<Q
@hD00B4Q@hD0002Y@BQ:RRPXBXY::4Z::2Q:RTXXBXXX:4Z:BRQ:RRPXBXY:
:Db<:BU<S4`YC8`Y:Db<C2U<S2TYC8a<:Db<:BU<S4`[CHd[:df=CB]=SB/[
CHe=:df=:ba>STh/CXh/;4j>CR]>SR/[CXi>:dj>:b]>STh[CXh[:dj>CR]>
SR/[CXi>;4j>;2a>STh/CXh/;Dn?Cbe?Sbd]Chm?;Dn?;Bi@T50^D98^;U2B
D2i@TRh^D99@;U2B;Ri@TU0^D98^;U2BD31?T30`Ci1?<4n@<31?T4l`Ci0`
<4n@Cc1?T30`Ci1?;U2B;Ri@TU0^D98^;U2BD2i@TRh^D99@;U2B;Ri@TU0_
CY4_;djACRm>TBl_CY5>;djA;bm>TDh_CY4_;djACRe@T2d]D91@;E2@;Be@
T50]D90];E2@D2e@T2d]D91@;E2B;Be@TU0]D98];E2BD2e@TRd]D99@;E2B
;Be@TU0]D90];E2@D2e@T2d]D91@;E2@;BiATE4^DI4^;e:BDRiATBh^DI5A
;U6A;RmBTU8_DY8_;e:BDRmBTRl`Di=C<5>E<31CUE<`DiD`<5>CDc1CTc0`
Di5C<5>A<31CTE<aDi4a<E>ADc9DTS8bE99D<UBB<S9DTU@cEI<c<eFCEC5F
UC4bEIEE<UFE<S9EUEDcEIDc<eFEECEDUCDeE9ED=UFD=SIEU5DfEI@f=UFD
ECIEU3HgEYEF=eJE=cMFUEHhF9<h>EVDFCUIU3TiFIAI>EVD>CYJUEXjFYDj
>UZEFSUIU3TiFIAI>EVB>CUITUTjFi4j>ebBG3aMTc`lGI9M@F2;@CaOREm=
IHU=[kR1^?ooZ?nh`G31Oi9dOiRfQKKioi?ih^FLiOOh/_Oiohoo`=1;`7>4
78AoT45oO9<kTg27;002L8NO?@2YWinhE9nK/d6cSj=<Se=N>eiMITEMP8]Q
RlG8LLGhoHOmcM1YcL74FlCYm5SYlo]Uno7fM_7gofOojNF<jG=fL7IBI9AB
>UZ;FSYIT3XjEY9F>ENA>C9FTUHgF8hg=eR>F3MGT3LgEi1G=eNB=cMGTULg
Ei8g=eNDEcIEU3HfEIAE=UFD=SIEU5DeE9<e=EBCE3EDTcDeE9=D=EFB=CEE
TUDdE94d=5BAE3ADTC@dE95D<e>@<c=CT5<`Di4`<5>ADc1CTC0`Di5C;e:@
;bmBT58_DY0_;e:@DS1CTc0^DI5A;E2@;BiATE4_DY8_;e:BDRiATBh/Chm?
;E2B;Be@TU0]D98];E2BD2a?TB`/Ci5?;4nA;2a?TDl/CY</;4jCCR]=TR/[
CI9=:dfB:b]=TTdZC94Z:TbAC2Y=SbX[CY1>:dj@:b]>T4h[CY0[:Tf?CBU<
SRTYC8i<:TbC:RY<Td`YBi8Y:D^BBbU;TRTYBi9;:4ZA:2Q:TDXXBY4X:4ZA
BRQ:TBPWBI199dV@9bM9T4TWBI0W9dV@BBM9T2LWBI199dV@9bM9T4TVB8lV
9TR?B2I8SbHVB8m89DN?9BE7SdLUAhlU9DN?AbE7SbDUAhm79DN?9BE7SdLU
AhhU9DN>AbE7SRDTAXe694J=92A6SDHTAXdT94J=AR=5SB<SAHe594J>92A6
STHTAXhT94J>AR=5SB<SAHe58dF=8b=5SDDSAHdS8TB<A294S28RA8a48TB<
8R94S4@RA8`R8TB<A294S28Q@h]38D>;8B53Rd<Q@h/Q8D>;@b93Rb8R@h]3
8T>;8R93Rd<Q@XXQ8D::@R52RR4Q@XY28T>;8R52RT8Q@XXQ8D::@R52RR4P
@HU184698211RD4P@HHP8466@B11QP018211QP000:U0:D^;:BU;Rd/YBh/Y
:D^;BbU;RbTYBh];:D^;:BU;Rd/YC8`Y:Db<C2U<S2TYC8a<:Db<:BU<S4`Y
C8`Y:Db<C2]=SB/[CHe=:df=:b]=SDd[CHd[;4j>CRa>SR`/CXi>:dj>:b]>
STh[CXh[:dj>CR]>SR/[CXi>:dj>:b]>STh/CXh/;4j>CRa>SR`]Chm?;Dn?
;Be?Sdl]Chl];U2@D2i@TRh^D99@;U2B;Ri@TU0^D98^;U2BD2i@TRh^D99@
;U2@;Ri@T50^D90^;U2@D2i@T2h^D91@;U2@;Ri@T50^D98^;U2BD2i@TRh^
D99@;U2B;Ri@TU0^D98^;U2BD2i@TRh^D99@;U2B;Ri@TU0^D98^;U2BD2i@
TRh^D99@;E2@;Be@T50]D90];E2@D2e@T2d]D91@;E2@;Be@T50]D98];E2B
D2e@TRd]D99@;E2B;Be@TU0]D98];E2BD2e@T2d]D91@;E2@;BiATE4^DI4^
;U6ADBiATBh^DI5A;U6A;RiATE4^DI4^;e:BDRmBTRl_DY9B;e:B;c1CTe<`
DiD`<5>EDc1CUC0`Di=C<5>C<31CTe<`Di4`<5>ADc5CTC4aDi5C<UBB<S9D
TU@bE98b<UBBE3=ETc<cEI=E<EJE<C9EUEDbEIDb<UFEEC=EUC<cEIEE=EBE
=CEDUE@dEY@d=5JDESAFU3@dEYAF=5JD=3EGUELeEiDe=ENEEcQHUCPhF9EH
>EVF>CUIUUTiFIHi>EVFFCYJUcXjFYMJ>UZE>SYJUEXiFI8i>UZCFSYKTCXk
G99L?5fC?3aMTUe8H8a8?U^?FeAVU5C1a9c4oonbol76IlJQ/G2Qe>jEk[Jm
TKJ?UebGhNZIhO?oSoo3ddk3VZd_[I^/CY]TLSEbDfHW009CJWl`0:UoD6HE
D6Um97eXNS1XDUd`GFMc@FN=V6fH_m5U_nKfQoJRYGbRTi5hTOgoU_g]mW_f
^;QN^>gaN?7in:GiLgMhMdePTTdjFX]J?5^A?3eITeTnG9Hn=UVEFCMGT3Lg
Ei1G=eN@=cMGTULgEi8g=eNBEcMGU3LgEiAG=5JD=3AFU5HdEY@d<eFCEC=E
Tc<cEI=E<eFC<c=ETeDcEI<c<eFCEC9DTS8bE99D<UBB<S9DTU@aDi4a<E>A
Dc1CTC0`Di5C<5>A<31CTE<_DY0_;e:@DRmBT2l_DY1B<5>C<2iATE4]D90]
;U6ADBmBTRl_DY9B;U6A;Ra?Sdl]D98];E2BD2e@TRd]D99@;4nA;2a?TDl/
Ci4/;4nACba>Tb`/CY=>:dfB:b]=TTd[CI8[:dfBCBY<TBXZC95<:Tf?:R]>
T4h[CY0[:dj@CR]>T2/ZCHm=:Db>:BU<ST`ZC9<Z:TbCC2Y<TbXYBi9;:D^B
:BU;TT/YBi8Y:4ZABRQ:TBPXBY5::4ZA:2M9T4TWBI0W9dV@BBM9T2LWBI19
9dV@9bM9T4TWBI0W9dV@BBI8SbHVB8m89TR?9RI8SdPUAhlU9DN?AbE7SbDU
Ahm79DN?9BE7SdLUAhlU9DN?AbE7SRDUAhi79DN>9BA6SDHTAXdT94J=ARA6
SB@TAXe68dF=8b=5SDDTAXhT94J>ARA6SR@TAXi68dF=8b=5SDDSAHdS8dF=
AB=5SB<SAHe58TB<8R94S4@RA8`R8TB<A294S28RA8a48TB<8R53Rd<Q@h/Q
8D>;@b53Rb4Q@h]38T>;8R93Rd<R@h/R8T>;@b52RR4Q@XY28D::8B52RT8R
@h/R8D::@R52RR4Q@XY28D::8B11RD4P@HTP8469@B11QR0P@HI18466004P
84660000ZD0YBhdY:D^=BbU;SBTYBhe;:D^=:BU;SD/YBhdY:D^=BbU<SRTY
C8i<:Db>:BU<ST`YC8hY:Db>C2U<SRTYC8i<:df?:b]=Sdd[CHl[:df?CB]=
Sb//CY1>;4j@;2a>T4h[CY0[:dj@CR]>T2/[CY1>:dj@:b]>T4h[CY0[:dj@
CRa>T2`/CY1>;4j@;2e?TDl]Ci4];DnACbe?TBd^D99@;TnD;Ri?U4l^Ci@^
;TnDCbi?U2h^CiA?;TnD;Ri?U4l^D98^;U2BD2i@TRh^D99@;U2B;Ri@TU0^
D98^;U2BD2i?U2h^CiA?;TnD;Ri?U4l^Ci@^;TnDCbi?U2h^CiA?;TnD;Ri?
U4l^Ci@^;TnDCbi?U2h^CiA?;TnD;Ri?U4l]D98];E2BD2e@TRd]D99@;E2B
;Be@TU0]D98];E2BD2e?U2d]CiA?;DnD;Be?U4l]Ci@];DnDCbe?U2d]CiA?
;4nA;2e@TU0^DI<^;e:DDRmBU2l_DYAB;U6C;RiATe4^DI<^;U6CDBiATbh_
DYAB;e:D;bmBU58_DY@_<5>EDc1BUc0`DYMB<5>E<31CUE<`Di<`<5>CDc1C
Tc0`Di5C<5>C<31CTe<aE9@a<EBDE35DU34aE9AD<UFE<S9EUEDaEYDa<UFE
EC9EUC8bEIEE<eFE<c=EUEDeE9De=EBEE3AFU3@dEYAF=5JD=3AFU5HdEY@d
=ENEEcEGUCDeEiEG>5RE>3QHUEPhF9Dh>EVFFCUIUSTiFIII>EVF>CUIUUTj
FYDj>UZEFSYJTcXjFY=J>U^A>S]LTU`lGI<l?EjCGTQNSdQ5GiYODF:>DJZ[
Pj_ooiOof]a^g<SCNLSVn8[hT9J7T:bgPKOBg9GB_L=k`nSbTNS=g5_LVJTn
VIBMI9enTdP00Wj>WeP0ZImLJc9LLh@mQ6Ed;fEHIBmUPi56PlcKR=_4gg34
b=b3g:nfUJmlOVQncMB4cNW_Rnnh]fBhn_VLnN;SVN9RJVmZBEnCBD1RTV90
Gi=0>eJ>ES]HSc/cEY9F>5RA>3MGT5LgEi8g=eNBEcMGTSLgEiAG=eND=cMG
U5LdEY@d=5JDES=ETc<cEI=E<eFC<c=ETeDbE98b<UBBE3=ETc<cEI=E<UBB
<S9DTU@bE98b<UBBE35CTC4aDi5C<5>C<31CTe<`Di<`<5>CDbmBTRl_DY9B
;e:B;bmBTU8`Di<`;U6ADBe@T2d^DI5A;e:B;bmBTU8^DI4^;4n?Cbe@TRd]
D99@;E2B;Be@TU0/Ci4/;4nACba?TB`/Ci5?;4jC;2a>Tdh[CI8[:dfBCB]=
TR/[CI9=:TbA:RY<TD`ZC94Z:dfBCB]=TR/[CI9=:dfB:bY<TD`YBi0Y:D^@
BbY<TbXZC9=<:TbC:RY<Td`YBi8Y:D^BBbU;TRTYBi9;:4ZA:2Q:TDXXBY4X
9dV@BBM9T2LWBI199dV@9bM9T4TWBI0W9dV@BBM9T2LWBI199TR?9RI8SdPV
B8lV9TR?B2E7SbDUAhm79DN?9BE7SdLUAhlU9DN?AbE7SbDUAhm79DN>9BE7
STLUAhhU94J=ARA6SB@TAXe694J=92A6SDHSAHdS8dF=ABA6SR@TAXi694J>
92A6STHSAHdS8dF=AB=5SB<SAHe58dF=8b=5SDDSAHdS8TB<A294S28RA8a4
8TB<8R94S4@RA8`R8D>;@b53Rb4Q@h]38D>;8B53Rd<R@h/R8T>;@b93Rb8R
@h]38D::8B52RT8Q@XXQ8D::@R93Rb8Q@XY28D::8B52RT8Q@XXQ8469@B11
RB0P@HU17d257am0QD0O@8D00AlO@8D0002Y@BU;SBTYBhe;:D^=:BU;SD/Y
BhdY:D^=BbU;SBTYBhe;:Tf?:RY=SddZCHlZ:Tf?CBY=SbXZCHm=:Tf?:RY=
Sdd[CHl[:df?CB]=Sb/[CHm=:df?:ba>T4h/CY0/;4j@CR]>T2/[CY1>:dj@
:b]>T4h[CY0[:dj@CR]>T2/[CY1>;4j@;2a>T4h/CY0/;DnACbe?TBd]Ci5?
;DnA;Bi@TU0^Ci@^;TnDCbi?U2h^CiA?;TnD;Ri?U4l^Ci@^;TnDCbe@TRd]
D99@;E2B;Be@TU0]D98];E2BD2e@TRd]D99@;TnD;Ri?U4l^Ci@^;TnDCbi?
U2h^CiA?;TnD;Ri?U4l]Ci@];DnDCbe?U2d]CiA?;DnD;Be?U4l]Ci@];DnD
Cbe@TRd]D99@;E2B;Be@TU0]D98];E2BD2e@TRd]D99@;DnD;Be?U4l]Ci@]
;DnDCbe?U2d]CiA?;DnD;Be?U4l/Ci4/;E2BD2iATbh_DYAB;e:D;bmBU58^
DI<^;U6CDBiATbh^DI=A;U6C;RmBU58_DY@_;e:DDRmBU2l`DiEC<5:G<31B
Ue8`DYL`<5>EDc1CUC0`Di=C<5>C<31CTe<`Di<`<5>CDc5DU34aE9AD<EBD
<C5DU5@bEIDb<UFEEC5FUC4bEIEE<UFE<S9EUEDcEIDc<eFEECEDUCDeE9ED
<eJD<c=FU5HcEY@c<eJDES=FU3<dEiEG=5NE=3AGUELhEiHh>5NFEcQGUSPh
EiIG>ERG>CUHUePiF9Li>ERGF3YJUCXjFYEJ>UZC>SYJTeXkG98k>ebBG3aM
Tc`mGY=NBE^CBDQQXV5<GhE<Si=RToolMoodmGKei>V3i>K]O^gBiWOBho6?
lK^nRK]jMF5e`L9n`L?C?=>T^AJTb]UVfHRP;P02R7N:=P2YRVIf=FIgS2><
UjdlUfQh8WRCYS^Cdn]Tjg^7HG]nRV::c]j8c/[JKM[@eWk@inb8k=oSJ=ok
nhgkd]BBdUeULVE:H9M:@6FDID1PTD0jEHeE>eR?>cUIUUThF94h>5RCF3QH
TcPgEi9G=eND=cMGU5LfEI@f=UFDEC9ETc8bEI=E<UFC<S9ETeDbEI<b<EBB
E35DTS4aE99D<UFC<S9ETeDaE98a<EBBE35DTS4aE99D<5>A<31CTE<`Di<`
<5>CDc1CTc0`Di=C;e:B;bmBTU8_DY8_;e:BDS1CTc0^DI5A;E2@;BiATE4_
DY8_;e:BDRiATBh/Chm?;E2B;Be@TU0]D98];E2BD2a?TB`/Ci5?;4nA;2a?
TDl/CY</;4jCCR]=TR/[CI9=:dfB:b]=TTdZC94Z:TbAC2Y<TBX[CI9=:dfB
:b]=TTd[CI8[:TbAC2U;T2TYBi1;:TbC:RY<Td`ZC9<Z:TbCC2Y<TbXYBi9;
:D^B:BU;TT/XBY8X:4ZBBRQ:TRPWBI599dVA9bM9TDTWBI4W9dVABBM9T2LW
BI199dV@9bM9T4TVB8lV9TR?B2I8SbHVB8m89DN?9BE7SdLUAhlU9DN?AbE7
SbDUAhm79DN?9BE7SdLUAhlU9DN?AbE7SbDTAXi694J>92A6STHTAXhT94J>
AR=5SB<SAHe594J>92A6STHTAXhT94J>AR=5SB<SAHe594J>92A6STHSAHdS
8dF=AB=5SB<SAHe58TB<8R94S4@RA8`R8TB<A294S28Q@h]38D>;8B53Rd<Q
@h/Q8D>;@b93Rb8R@h]38T>;8R93Rd<Q@XXQ8D::@R52RR4Q@XY28T>;8R52
RT8Q@XXQ8D::@R52RR4P@HU184698211RD4O@8LO7d27@1m0Q`017am0Q`00
0:U1:DZ?:BU:SdXYBXlY:DZ?BRU:SbTYBXm::DZ?:BU:SdXZC94Z:TbAC2Y<
TBXZC95<:TbA:RY<TD`ZC94Z:TbAC2]<TB/[C95<:dbA:b]<TD`[C94[;4fB
CBa=TR`/CI9=:dfB:b]=TTd[CI8[:dfBCB]=TR/[CI9=:dfB:b]=TTd/CI8/
;4fBCBa=TR`]CY=>;DjC;Be>Tdh]CY<];TnDCbi?URh^CiI?;TnF;Ri?UTl^
CiH^;TnFCbi?URh^CiI?;DnD;Be?U4l]Ci@];DnDCbe?U2d]CiA?;DnD;Be?
U4l^CiH^;TnFCbi?URh^CiI?;TnF;Ri?UTl^CiH^;TnFCbe?URd]CiI?;DnF
;Be?UTl]CiH];DnFCbe?URd]CiI?;DnD;Be?U4l]Ci@];DnDCbe?U2d]CiA?
;DnD;Be?U4l]CiH];DnFCbe?URd]CiI?;DnF;Be?UTl]CiH];DnFCbe?U2d^
D9E@;U2E;RmAUU4_DIH_;e6FDBmAURl_DIIA;U2E;Ri@UE0^D9D^;e6FDBmA
URl_DIIA;e6F;c1BUe8`DYT`<5:IDS1BUc0`DYMB<5>E<31CUE<`DiD`<5>C
DbmDUBl_E9ED<5FF<31EUUD`EIH`<5FFEC5FUc4aEYMF<EJE<C9EUEDbEIDb
<UFEEC=EUC<cEIEE=EBE=CEDUE@cEY@c<eJDES=FU3<cEYAF<eJD<cAGUELd
EiDd=5NEEcMFUCLhEiIG>5NF>3QGUULhEiHh>ERGF3UHUcTiF9MH>UZE>SYJ
UEXjFY<j>UZCFS]LTS/lGI=M?EjD?CeNTei6Fi96A5jUGTYSQ4Z2RUV:nO]Y
nOooNoocm87cko1jl>_kH^_[n6KhnOf<nNc/U^c/l87/i_M@mmC/==CCjDSY
[LTn00:]SJ@j0:VTL8<WL9jj8k[9iD;9W[@h];;7B;;NmV3fe^29e/gDTmCT
lgCTmOmYon;WPN;Mgg7On_man_ooWOno`hVoF61cH4MPVDLmHY5R@F>C@CiI
T5TmFY0m?E^IFcQHTcPhF9=H>5RC>3MGU5LgEi@g=UFDECIEU3HfEIAE<UFC
<S9ETeDbEI<b<UFCEC5DTS4aE99D<EBB<C5DTU@bEIDb<UFEEC5DU34aE9AD
<EBD<C5DU5@`Di<`<5>CDc1CUC0`DiEC<5>E<31CUE<_DY@_;e:DDRmBU2l_
DYAB<5>C<2iATE4]D90];U6ADBmBTRl_DY9B;U6A;Ra?Sdl]D98];E2BD2e@
TRd]D99@;4nA;2a?TDl/Ci4/;4nACba>Tb`/CY=>:dfB:b]=TTd[CI8[:dfB
CBY<TBXZC95<:TbC:R]=U4d[CI@[:dfDCB]=U2/ZC9=<:D^B:BU;TT/[CI@[
:dfDCBY<TbXZC9=<:TbC:RY<Td`YBi8Y:D^BBbQ:TRPXBY9::4ZB:2M9TDTW
BI4W9dVABBM9TBLWBI599dV@9bM9T4TWBI0W9dV@BBI8SbHVB8m89TR?9RI8
SdPUAhlU9DN?AbE7SbDUAhm79DN?9BE7SdLUAhlU9DN?AbE7SbDUAhm79DN?
9BA6STHTAXhT94J>ARA6SR@TAXi68dF=8b=5SDDTAXhT94J>ARA6SR@TAXi6
8dF=8b=5SDDTAXhT94J>ARA6SR@SAHe58dF=8b=5SDDSAHdS8dF=AB94S28R
A8a48TB<8R53Rd<Q@h/Q8D>;@b53Rb4Q@h]38T>;8R93Rd<R@h/R8T>;@b52
RR4Q@XY28D::8B52RT8R@h/R8D::@R52RR4Q@XY28D::8B11RD4P@HTP8469
@B11R20P@HQ18468004P84680000ZD8ZBi0Z:T^@BbY;T2XZBi1;:T^@:RY;
T4/ZBi0Z:T^@BbY<TBXZC95<:TbA:RY<TD`ZC94Z:TbAC2Y<TBXZC95<:dbA
:b]<TD`[C94[:dbAC2]<TB//CI9=;4fB;2a=TTd[CI8[:dfBCB]=TR/[CI9=
:dfB:b]=TTd[CI8[:dfBCBa=TR`/CI9=;4fB;2e>Tdh]CY<];DjCCRe>Tbd^
CiA?;TnF;Ri?UTl^CiH^;TnFCbi?URh^CiI?;TnF;Ri?UTl]Ci@];DnDCbe?
U2d]CiA?;DnD;Be?U4l]Ci@];DnDCbi?URh^CiI?;TnF;Ri?UTl^CiH^;TnF
Cbi?URh^CiI?;4jE;2a>UDh/CYD/;4jECRa>UB`/CYE>;4jE;2a>UDh]Ci@]
;DnDCbe?U2d]CiA?;DnD;Be?U4l]Ci@];DnDCbe?URd]CiI?;DnF;Be?UTl]
CiH];DnFCbe?URd]CiI?;U2E;Ri@UE0^D9D^;U2ED2i@UBh_DIIA;e6F;c1B
Ue8^D9D^;U2ED2i@UBh_DIIA;e6F;bmAUU4_DIH_<5:GDS1BVC0`DYUB<5:I
<31BUe8`DYL`<5>EDc1CUC0`DiEC;eBE;bmDUE@`EIH`<5FFEC1EUS0`EIIE
<EJG<C5FUeHaEYDa<UFEEC9EUC8bEIEE<eFE<c=EUEDeE9De=EBEE3=FU3<c
EYAF<eJD<c=FU5HcEY@c=5NEEcAGUC@dEiEG=eJE=cMFUEHhEiHh>5NFEcQG
USPhEiIG>ERG>CUHUePkFiHk>e^FFcYJTcXjFY=J>ebB>caMTedmGY@m?EjC
GTMOSDM0GZINBVF>BWEmHGg]l67]oomjooKhLOKgn6[hm_Mgm_SlIocnoecn
oomPoo7iF_7XlU_bc=]8c=O[F>^ie4L00[VldV40ZM:>XD6>a=aDg;[E?;Z@
YBJUZl0oZmW_JNo_ndk_oon:ooChL?CgoF_mn_V4n_WjN_[ooh7oo_VOnJZ_
NjYCH7EPBF>NBCQNSEhoHHlo?ER=F3UDRcTfDi=C>EVD>CUIU5ThF9Dh=eND
EcMFUCLfEIAE=UFD=SEDUE@bEI<b<UFCEC9ETc8aE99D<EBB<C5DTU@aE98a
<EBBE39EUC8bEIEE<EBD<C5DU5@aE9@a<EBDE31CTc0`Di=C<5>E<31CUE<`
DiD`<5>EDbmBU2l_DYAB;e:D;bmBU58`Di<`;U6ADBe@T2d^DI5A;e:B;bmB
TU8^DI4^;4n?Cbe@TRd]D99@;E2B;Be@TU0/Ci4/;4nACba?TB`/Ci5?;4jC
;2a>Tdh[CI8[:dfBCB]=TR/[CI9=:TbA:RY<TD`ZC9<Z:dfDCB]=U2/[CIA=
:dfD:bY<Td`YBi8Y:D^BBb]=U2/[CIA=:dfD:bY<Td`ZC9<Z:TbCC2Y<TbXY
Bi9;:4VD:2Q9U4TXBI@X9dRCB2M8TbLWB9=89dRC9bM8TdPWBI0W9dV@BBM9
T2LWBI199TR?9RI8SdPVB8lV9TR?B2E7SbDUAhm79DN?9BE7SdLUAhlU9DN?
AbE7SbDUAhm79DJA9BE6TDHUAY4U94F@ABA5T2@TAI1594F@92A5T4DSAHdS
8dF=ABA6SR@TAXi694J>92A6STHSAHdS8dF=ABA6SR@TAXi694J>92A6STHS
AHdS8dF=AB=5SB<SAHe58TB<8R94S4@RA8`R8D>;@b53Rb4Q@h]38D>;8B53
Rd<R@h/R8T>;@b93Rb8R@h]38D::8B52RT8Q@XXQ8D::@R93Rb8Q@XY28D::
8B52RT8Q@XXQ8469@B11RB0P@HU184698211RD4P@HT00B0P@HT0002Y@2Y;
T2XZBi1;:T^@:RY;T4/ZBi0Z:T^@BbY;T2XZBi1;:TbA:RY<TD`ZC94Z:TbA
C2Y<TBXZC95<:TbA:RY<TD`[C94[:dbAC2]<TB/[C95<:dbA:ba=TTd/CI8/
;4fBCB]=TR/[CI9=:dfB:b]=TTd[CI8[:dfBCB]=TR/[CI9=;4fB;2a=TTd/
CI8/;DjCCRe>Tbd]CY=>;DjC;Bi?U4l^CiH^;TnFCbi?URh^CiI?;TnF;Ri?
UTl^CiH^;TnFCba@U2`/D9A@;52D;2a@U50/D9@/;52DD2a@U2`/D9A@;TnF
;Ri?UTl^CiH^;TnFCbi?URh^CiI?;TnF;Ri?UTl[CiD[:dnECb]?UB/[CiE?
:dnE:b]?UDl[CiD[:dnECbe?U2d]CiA?;DnD;Be?U4l]Ci@];DnDCbe?U2d]
CiA?;DnF;Be?UTl]CiH];DnFCbe?URd]CiI?;DnF;Be?UTl_DIH_;e6FDBi@
UBh^D9E@;U2E;RmAUU4`DYL`<E>HDbi@UBh^D9E@;U2E;RmAUU4_DIH_;e6F
DBmAURl`DYMB<5:I<31BVE8`DYT`<5:GDS1BUc0`DiEC<5>E<31CUE<_E9D_
;eBEE31EUS0`EIIE<5FF<31EUUDaEYLa<EJGES5FUC4bEIEE<UFE<S9EUEDc
EIDc<eFEECEDUCDeE9ED<UND<S9GU5LbEi@b<UNDEc9GU38cF9EH<eRE<c=H
UEPgEYLg=eJGESMFUcLhEiQG>5NH>3QGV5LhEiPh>ERIF3]KUS/kFiIK>UZC
>S]KU5/kG98k?5fCGCeNU3dnGiAOAV:7AT1QZF5;IY];IFaRK=_NFm_lo7Kl
m_]Sm_OjDo[oo73oo_Qdn?7/I?7ooVGnmOQQmN?ZJNZDWRfDR9LTUiJ`:@02
UYN]?02Y[Fal;fb?WdNOZ[eDZVn05X2/_dV//lEEaNo/HNo[if7WknaOkoWi
HoW_keO_m?MPmo[kKO[ooWonUI][UDmKME]9IJ59=E^:FceOSCdnFHiI?ER?
?D1MWEdiFI@i>EVFFCQHUCPgEiAG=eJE=cIEU5DeE9De=EBEE35FTc4aEY=F
<EJC<C1ETUD`EI8`<5FBEC1ETS0_E95D<EJE<C5FUEH`EI@`<5FDEC1EU30`
EIAE;eBC;bmDTe@`DiD`<5>EDc1CUC0`DiEC;e:D;bmBU58_DY@_;e:DDS1C
Tc0^DI5A;E2@;BiATE4_DY8_;e:BDRiATBh/Chm?;E2B;Be@TU0]D98];E2B
D2a?TB`/Ci5?;4nA;2a?TDl/CY</;4jCCR]=TR/[CI9=:dfB:b]=TTdZC94Z
:TbAC2Y<TbX[CIA=:dfD:b]=U4d[CI@[:TbCC2U;TRTYBi9;:dfD:b]=U4d[
CI@[:TbCC2Y<TbXZC9=<:TbC:RY<Td`XBI@X:4VDBBQ9U2PWB9=89dRC9bM8
TdPWB9<W9dRCB2M9T2LWBI199dV@9bM9T4TVB8lV9TR?B2I8SbHVB8m89DN?
9BE7SdLUAhlU9DN?AbE7SbDUAhm79DN?9BE7SdLUAY4U9DJAARE6TBDTAI15
94F@92A5T4DTAI0T94F@AB=5SB<SAHe594J>92A6STHTAXhT94J>AR=5SB<S
AHe594J>92A6STHTAXhT94J>AR=5SB<SAHe58dF=8b=5SDDRA8`R8TB<A294
S28Q@h]38D>;8B53Rd<Q@h/Q8D>;@b93Rb8R@h]38T>;8R93Rd<Q@XXQ8D::
@R52RR4Q@XY28T>;8R52RT8Q@XXQ8D::@R52RR4P@HU184698211RD4Q@XXQ
8D::@R52RP018B52RP000:U0:D^@:BU;T4/YBi0Y:D^@BbU;T2TYBi1;:D^@
:BU;T4/ZC9<Z:TbCC2Y<TbXZC9=<:TbC:RY<Td`ZC9<Z:TbCC2Y<TbXZC9=<
:TbC:RY<Td`ZC9<Z:dfDCB]=U2/[CIA=;4jC;2a>Tdh/CY</;4jCCRa>Tb`/
CY=>;4jC;2a>Tdh/CI8/;4fBCBa=TR`]CY=>;DjC;Be>Tdh]CY<];DjCCRa>
UR`/CYI>;4jF;2a>UTh/CYH/;4jFCRa>UR`/CYI>:dnC:b]?Tdl[Ci<[:dnC
Cb]?Tb/[Ci=?:dnC:b]?Tdl/DI0/;56@DBaATR`/DI9A;52D;2a@U50/D9H/
;52FD2a@U2`/D9A@;52D;2a@U50/D9@/;52DD2a@U2`/D9A@;52D;2a@U50/
D9@/;52DD2a@U2`/D9A@;52D;2a@U50/D9@/;52DD2a@U2`/D9A@;52D;2a@
U50/D9@/;52DD2aATR`]DY=B;E:C;BiCU5<^Di@^;E:CDReBTbd/DI9A;E:C
;BeBTe8]DY<];U>DDbiCU2h^DiAC;U>D;RiCU5<`DYT`<5:IDS1BVC0`DYUB
<5:I<31BVE8`DYT`<5:IDRmCUbl_DiMC;eBE;bmDUE@_E9<_<5FDEC1EU30`
EI9E<5FD<31EU5D`EI@`<EJEES5FUC4aEYEF<EJE<C9GUULcEY@c<eJDES=F
U3<cEYAF<eJD<cAGUELdEiDd=5NEEcUIUSTiFIII>EVF>CUIUUTiFIHi>UZG
FSYJUcXjFYMJ>UZE>SYJUEXkFiHk>e^DFcaLUC`lG9EL?EjD?CeNU5hnHj0n
?VFHIDEURDEJJVUZb/aib_ooJooileWiooR8n?ooNoomnWCjnO=_nOoiMoWk
oF_km?mRoib^9YbCYD>UTZdM00:BTZ`I0:V/I7H@I7bD2YBhe2Vh//M6alcN
I<cJkF_]mO1hmO3`J_3bmGGbnomhoo?lKO?cnF?io?mOo?;bJo9ZNh=ZEFN0
IdILSDI4GYUN?5bG?3MJTUXiG9Pi>E^MFcUITSTiFI9I>EVB>CQHTePhF9<h
=eNDEcMGU3LfEY=F<eJF<c9EUEDbEIDb<UFEEC9EUC8aE9AD<EBD<C5DU5@a
E9@a<EBDE35DU34`Di=C<5>C<31CTe<`Di<`<5>CDbmDUBl^DiAC;U>D;RiC
U5<^Di@^;E:CDReBTbd]DY=B;56B;2aATU4/DI8/;56BDBaATR`/DI9A;56B
;2aATU4]DID];E6EDBeAUBd/D9A@;52D;2a@U50/D9@/;52DD2]@TB/[Ci=?
:TjB:RY>TThZCY@Z:TjDCRU=U2TYCIA=:TjE:RY>UDhZCYDZ:DfDCBU=U2TY
CIA=:DfD:BU=U4dZC94Z:TbAC2Y<TBXZC95<:D^@:BU;T4/YBi0Y:D^@BbQ:
TRPXBY9::4ZB:2M9TDTWBI4W9dVABBM9TBLWBI599TZA9RE9T4TUBI0U9DV@
BBE9T2DTB8m894R?92A8SdPTAi4T94NAAbA7TB@TAi5794NA92A7TDLTAi4T
94NAAb=6T2<SAY168dJ@8b=6T4HSAY0S8dJ@AR=6T2<SAY1694J>92A6STHT
AXhT94J>AR=5SB<SAHe58dF=8b=5SDDQAH`Q8DF<AB96SB8RAXe68TJ=8R96
SDHRAXdR8TJ=AR52SB4Q@Xe28D:=8B13SD<P@hdP7TB=A1i4SAhNA8e48D>:
8B53RT<Q@hXQ8D>:@b53RR4Q@hY38D>:8B53RT<O@HPO7d68@Am1R1lO@HQ1
7d687am1R44O@HPO7d68@Ai0QahN@8M07T27004N7T270000ZD4YBi0Y:D^@
BbU;T2TYBi1;:D^@:BU;T4/YBi0Y:D^@BbY<TbXZC9=<:TbC:RY<Td`ZC9<Z
:TbCC2Y<TbXZC9=<:TbC:RY<Td`ZC9<Z:TbCC2Y<TbX[CIA=:dfD:b]=U4d/
CYD/;4jECRa>UB`/CYE>;4jE;2a>UDh/CYD/;4jECRa=U2`/CIA=;4fD;2e>
UDh]CYD];DjECRe>UBd]CYE>;4jF;2a>UTh/CYH/;4jFCRa>UR`/CYI>;4jF
;2a>UTh[CiD[:dnECb]?UB/[CiE?:dnE:b]?UDl[CiD[:dnECb]@Sb/[D95@
:e2A:b]@TE0[Ci<[:dnCCb]?UB/[CiE?:dnE:b]?UDl[CiD[:dnECb]?UB/[
CiE?:dnE:b]?UDl[CiD[:dnECb]?UB/[CiE?:dnE:b]?UDl[CiD[:dnECba@
UR`/D9I@;52F;2a@UU0/D9H/;52FD2a@UR`/D9I@;52D;2eAUE4]DID];U:F
DRiBURh]DIEA;E6E;Ba@U50]DID];E6EDBeAUBd^DYIB;U:F;RiBUU8^DYH^
;U:FDS1BVC0`DYUB<5:I<31BVE8`DYT`<5:IDS1BVC0`DYUB;e>G;bmCUe<_
E9D_;eBEE2mDUBl`EIAE<5FD<31EU5D`EI@`<5FDEC1EU30aEYEF<EJE<C5F
UEHaEYDa<UNFEc=FU3<cEYAF<eJD<c=FU5HcEY@c=5NEEcAGUC@dEiEG>5RE
>3QHUEPhF9Dh>EVFFCUIUSTiFIII>EVF>CYJUeXjFYLj>UZEFS]KUS/kFiIK
?5bE?3aLUE`mGY@m?EjDGSQNSCPlHXmRB6JEB5MVNfJDUEbDhn1Jh?ooL_om
oI3mo?mZo?[lM?conh7oooaoo?ooO_oNi6KTV:@hV;c9KlWQjF000^7^mfH0
ZOOLggKLk_=cln7XF^6RX3jPb/YJb_goNOooof[ono^3no_oM?_fo83ln_j?
n_koMOobm6obk^e^kF5cPF5@Hh=SAUb@AT9NVUhlG9Dl>5bAG3YMUcXjG9YL
>EVB>CUITUTiFI@i>5RCF3QHUCPgEiAG=eND=cIEU5DcEYHc<UFEEC9EUC8b
EIEE<UFE<S5DU5@aE9@a<EBDE35DU34aE9AD<EBD<C1CTe<`Di<`<5>CDc1C
Tc0`Di=C;eBE;biCU5<^Di@^;U>DDbiCU2h]DY=B;E:C;BeBTe8/D9@/;52D
D2a@U2`/D9A@;52D;2a@U50/D9@/;52DD2eAUbd]DIMA;E6G;Ba@UU0/D9H/
;52FD2a@UR`[CiE?:e2A:b]?TdlZCY8Z:TjBCRY>U2XZCYA>:DfD:BU=U4dZ
CYDZ:TjECRY>UBXYCIA=:DfD:BU=U4dYCI@Y:DfDCBY<TbXZC9=<:TbC:RY<
Td`YBi8Y:D^BBbU;TRTYBi9;:4ZB:2Q:TTXXBY8X9dVABBM9TBLWBI599dVA
9bM9TDTVBY4V9DV@BBE9T2DUBI199DV@9BA8SdPTB8lT94R?B2A7TB@TAi57
94NA92A7TDLTAi4T94NAAbA7TB@TAi578dJ@8b=6T4HSAY0S8dJ@AR=6T2<S
AY168dJ@8b=6T4HTAXhT94J>ARA6SR@TAXi68dF=8b=5SDDSAHdS8dF=AB55
S24RAXe68TJ=8R96SDHRAXdR8TJ=AR96SB8RAXe68D:=8B52SD8Q@XdQ84>=
@b13SB0NA8e47TB=7Qi4SD@Q@hXQ8D>:@b53RR4Q@hY38D>:8B53RT<Q@hXQ
8D>:@am1R1lO@HQ17d687am1R44O@HPO7d68@Am1R1lO@HQ17T277Qi0Qd0N
@8L00AhN@8L0002Y@BU;T2TYBi1;:D^@:BU;T4/YBi0Y:D^@BbU;T2TYBi1;
:TbC:RY<Td`ZC9<Z:TbCC2Y<TbXZC9=<:TbC:RY<Td`ZC9<Z:TbCC2Y<TbXZ
C9=<:TbC:R]=U4d[CI@[:dfDCB]=U2/[CIA=:dfD:b]=U4d[CI@[:dfDCB]=
U2/[CIA=;4fD;2a=U4d/CI@/;4fDCBe>UBd]CYE>;DjE;Be>UDh[CID[:dfE
CB]=UB/[CIE=:dfE:b]=UDd[CID[:dfECBY>U2XZCYA>:TjD:RY>U4hZCY@Z
:TjDCRY>U2XZCYA>:e2A:b]@TE0[D94[:dnCCb]?Tb/[CiE?:dnE:b]?UDl[
CiD[:dnECb]?UB/[CiE?:dnE:b]?UDl[CiD[:dnECb]?UB/[CiE?:dnE:b]?
UDl[CiD[:dnECb]?UB/[CiE?;52F;2a@UU0/D9H/;52FD2a@UR`/D9I@;52F
;2a@UU0/D9@/;52DD2eAUBd]DIEA;E6E;BeAUE4/D9@/;52DD2eAUBd]DIEA
;E6E;BeAUE4^DYH^;U:FDRiBURh^DYIB<5:I<31BVE8`DYT`<5:IDS1BVC0`
DYUB<5:I<31BVE8_DiL_;e>GDbmCUbl_E9ED;eBE;c1EU5D`EI@`<5FDEC1E
U30`EIAE<5FD<35FUEHaEYDa<EJEES5FUC4bEiIG<eJD<c=FU5HcEY@c<eJD
ES=FU3<dEiEG=5NE=3AGUELhEiHh>5NFEcQGUSPhEiIG>5NF>3UHUePiF9Li
>ERGF3YJUcXjFYMJ>e^F>c]KUU/lG9Ll?5bEG3eMUSdmGIIM?5n5?41VSfI?
JjE?Ce^;Fda>=4b]/D2amoimmnW`T_3do8GdkoEgmOkoP_kalWobn?BMn;:_
JZm;C0A;WZ=>Xn;WI002h];HAP2Yf;noCkoPhVOR^;I:^5E;3T^GTRjGmOIX
m^[^J>[ooi;om?f0m??lQocmoiOmmomXomKKCmI^GTMNEFN0EDaOR5m6G9E6
@5bHG3]LTS/jGY1N?62D?3]KUU/iFI8i>EVDFCUIU3ThF9=H>5RE>3MGU5Lg
EYDg=UFDEC=FUS<bEIEE<UFE<S9EUEDbEIDb<EBDE35DU34aE9AD<EBD<C5D
U5@aE9@a<5>CDc1CTc0`Di=C<5>C<31CTe<_E9D_;U>DDbiCU2h^DiAC;U>D
;ReBTe8]DY<];E:CDRa@U2`/D9A@;52D;2a@U50/D9@/;52DD2a@U2`/D9A@
;E6G;BeAUe4/D9H/;52FD2a@UR`/D9I@:dnE:b]?UDl[D94[:dnCCbY>TRXZ
CY9>:TjD:RY>U4hYCI@Y:DfDCBY>UBXZCYE>:TjE:RU=U4dYCI@Y:DfDCBU=
U2TYCIA=:TbC:RY<Td`ZC9<Z:D^BBbU;TRTYBi9;:D^B:BU;TT/XBY8X:4ZB
BRQ:TRPWBI599dVA9bM9TDTWBI4W9dVABBI:TBHUBI199DV@9BE9T4TUBI0U
94R?B2A8Sb@TB8m894NA92A7TDLTAi4T94NAAbA7TB@TAi5794NA92A7TDLS
AY0S8dJ@AR=6T2<SAY168dJ@8b=6T4HSAY0S8dJ@ARA6SR@TAXi694J>92A6
STHSAHdS8dF=AB=5SB<SAHe58TF?8R95SdDRAHlR8TF?AB95Sb8RAHm58TF?
8R95SdDQ@XdQ8D:=@R52SB4P@he384>=81i4SD@NA8dN7TB=A253Rb4Q@h]3
8D>;8B53Rd<Q@h/Q8D>;@b53Rb4Q@h]37d697am1RD4O@HTO7d69@Am1RAlO
@HU17d697am1RD4O@HTO7d69@Am1R@017am1R@000:U0:D^@:BU;T4/YBi0Y
:D^@BbU;T2TYBi1;:D^@:BU;T4/ZC9<Z:TbCC2Y<TbXZC9=<:TbC:RY<Td`Z
C9<Z:TbCC2Y<TbXZC9=<:TbC:RY<Td`ZC9<Z:dfDCB]=U2/[CIA=:dfD:b]=
U4d[CI@[:dfDCB]=U2/[CIA=:dfD:b]=U4d[CI@[:dfDCB]=U2/[CIA=:dfD
:ba>UDh/CYD/;4jECR]=UB/[CIE=:dfE:b]=UDd[CID[:dfECB]=UB/[CIE=
:TjD:RY>U4hZCY@Z:TjDCRY>U2XZCYA>:TjD:RY>U4h[D94[:e2AD2]?Tb/[
Ci=?:dnE:b]?UDl[CiD[:dnFCb]?UB/[CiE?:dnE:b]?UDl[CiD[:dnECb]?
UB/[CiE?:dnE:b]?UDl[CiD[:dnECb]?UB/[CiE?:dnE:b]?UDl/D9H/;52F
D2a@UR`/D9I@;52F;2a@UU0/D9H/;52FD2a@U2`/D9A@;E6E;BeAUE4]DID]
;E6EDBa@U2`/D9A@;E6E;BeAUE4]DID];E6EDBeAUBd^DYIB;U:F;RiBUU8_
DiT_;e>IDbmCVBl_DiUC;e>I;bmCVE<_DiT_;e>IDbmCVBl_DiUC;e>G;bmC
Ue<_E9D_<5FFEC1EUS0`EIAE<5FF<31EUUD`EIH`<EJGES5FUc4aEYMF<EJG
<C9GV5LcEYHc<eJFES=FUS<cEYIF<eJF<cAGUeLdEiLd=5NGEcMFUCLgEYEF
>5NF>3QGUULhEiHh>5NFEcUHUcTiF9MH>UZG>SYJUeXkFiPk>e^FFcaLUc`l
G9ML?EfF?CeMUUe2HY12?5j<GTMSWdMEHYURGV9DG[g4H/BkbEZkOHY4RYZM
JY[WkI7]h^]dh/K<I/bl^g^lRXMFQda;2db<Sc^?^<m=00:h/lXk0:W:TJ@^
TIJZ;jYgPbeg?T<K@h^G=h_:gT_N^[]_^^;[Ln_[n7G[^l=``iJBMiJm`F;1
d]Y8dVIF?EI:GH1:BUf?GDEMVDDmFiMK>5b@>3]PSF0mGY4m>EVBFCUIU3Ti
FIAI>EVD>CQHUEPhF9Dh=eJEESMFUCLfEIAE<eJF<c9EUEDbEIDb<UFEEC9E
UC8aE9AD<EBD<C5DU5@aE9Ha<EBFE35DUS4`DiEC<5>E<31CUE<`DiD`<5>E
DbmCUbl^DYIB;U:F;RiBUU8^DYH^;E6EDBeAUBd]DIEA;52D;2a@U50/D9@/
;52DD2a@U2`/D9A@;52D;2a@U50/D9H/;52FD2a@UR`/D9I@;52F;2]?UDl[
CiD[:dnECb]@TB/[Ci=?:TjB:RY>TThZCY@Z:TjDCRU=U2TYCIA=:TjE:RY>
UDhZCYDZ:DfDCBU=U2TYCIA=:DfD:BU=U4dZC9<Z:TbCC2U;TRTYBi9;:D^B
:BU;TT/XBY4X:4ZABRQ:TRPXBY9::4ZB:2M9TDTWBI4W9dVABBM9TBLWBI59
9TZA9RE9T4TUBI0U9DV@BBE9T2DTB8m894R?92A8SdPTAi4T94NAAbA7TB@T
Ai5794NA92A7TDLTAi4T94NAAb=6T2<SAY168dJ@8b=6T4HSAY0S8dJ@AR=6
T2<SAY1694J>92A6STHTAXhT94J>AR=5SB<SAHe58dF=8b=5SDDRAHlR8TF?
AB95Sb8RAHm58TF?8R95SdDQA8hQ8DB>A252SB4Q@Xe28D:=8B13SD<P@hdP
7TB=A1i4SAhNA8e48D>;8B53Rd<Q@h/Q8D>;@b53Rb4Q@h]38D>;8B53Rd<P
@XXP84::@R12RR0P@XY284::8212RT8P@XXP84::@Qm1RAlO@HU17d69004O
7d690000ZD0YBi0Y:D^@BbU;T2TYBi1;:D^@:BU;T4/YBi0Y:D^@BbU;TRTY
Bi9;:D^B:BU;TT/YBi8Y:D^BBbU;TRTYBi9;:TbC:RY<Td`ZC9<Z:TbCC2Y<
TbX[CIA=:dfD:b]=U4d[CID[:dfECB]=UB/[CIE=:dfE:b]=UDd[CID[:dfE
CBY<U2XZC9A<:dfE:b]=UDd[CID[:dfECBa>UR`/CYI>:TbD:RY<U4`ZC9@Z
:TbDC2Y<U2XZC9A<:TbD:RY<U4`ZCYDZ:TjECRY>UBXZCYE>:TjE:RY>UDhZ
CYDZ:TjECR]?Tb/[Ci=?:dnC:b]?UDl[CiD[:dnFCb]?UR/[CiI?:dnF:b]?
UTl[CiH[:dnFCb]?UR/[CiI?:dnF:b]?UTl[CiH[:dnFCb]?UR/[CiI?:dnF
:b]?UTl[CiH[:dnFCb]?UR/[CiI?:dnF:b]?UTl[CiH[:dnFCb]?UR/[CiI?
;52F;2a@UU0/D9H/;E6GDBeAUbd/D9I@;52F;2a@UU0/D9H/;52FD2eAUbd]
DIMA;E6G;BeAUe4^DYP^;U:HDRiBV2h^DYQB;U:H;RiBV58^DYP^;U:HDRiB
V2h^DYQB;e>I;bmCVE<_DiT_;e>GDbmCUbl`EIIE<5FF<31EUUD`EIH`<5FF
EC1EUS0aEYMF<EJG<C5FUeHaEYLa<UNHEc=FUS<cEYIF<eJF<c=FUUHcEYHc
=5NGEcAGUc@dEiMG=eJE=cMFUEHhEiHh>5NFEcQGUSPhEiIG>ERG>CUHUePj
FIPj>UVHFC]KV3/kFiQK?5bG?3aLUe`mGIPm?EfFGDUUXdTmG91L@EfG@E5O
T5n3RWJ3l_bIo<7?Jl6CXG2Q[K5g[MKJ[=ZDVF6DcmYlf]SWL]Rha5S4X:I>
X9BGAYN6ZRh00XJQaT@0ZLJE]DRETkDl]GfFA7eMKTU^XkaPXlc[K^_HgYSH
W9mgWlKBNlJY/W6bNgYXNl73NL?_lHk_]:a`[4IJQDI8Gi=OA5jKA3]KUU/h
G8hh>Un<Gc]LTC/hEYAF>EVD>CUIUUTiFIHi>5REF3QGUSPgEYEF=eJG=cIE
UUDcEYHc<UFEEC9EUC8bEIEE<UFE<S5DU5@aE9@a<EBDE35DUS4aE9ID<EBF
<C1CUE<`DiD`<5>EDc1CUC0`DiEC;e>G;biBUU8^DYH^;U:FDRiBURh]DIEA
;E6E;BeAUE4/D9H/;52FD2a@UR`/D9I@;52F;2a@UU0/D9H/;52FD2a@Ub`/
D9M@;52G;2a@Ue0[CiH[:dnFCb]?UR/[CiI?:e2A:b]?TdlZCY8Z:TjBCRY>
U2XZCYA>:DfD:BU=U4dZCYDZ:TjECRY>UBXYCIA=:DfD:BU=U4dYCI@Y:DfD
CBU;TbTYBi=;:D^C:BU;Td/YBi<Y:4ZBBRQ:TRPXBY9::4ZB:2Q:TTXXBY8X
9dVABBM9TBLWBI599dVA9bM9TDTVBY4V9DV@BBE9T2DUBI199DV@9BA8SdPT
B8lT94R?B2A7TB@TAi5794NA92A7TDLTAi4T94NAAbA7TB@TAi578dJ@8b=6
T4HSAY0S8dJ@AR=6T2<SAY168dJ@8b=6T4HTAXhT94J>ARA6SR@TAXi68dF=
8b=5SDDSAHdS8dF=AB=6TR<SAY968TFA8R95TDDRAI4R8DB@A254T24QA914
8D:=8B52SD8Q@XdQ84>=@b13SB0NA8e47TB=7Qi4SD@Q@XdQ8D:=@R52SB4Q
@Xe28D:=8B52SD8Q@XdQ8D:=@R11S20P@Ha1846<8211S44P@H`P846<@B11
S20P@Ha17d2;7am0Rd0O@8/00AlO@8/0002Y@BU;T2TYBi1;:D^@:BU;T4/Y
Bi0Y:D^@BbU;T2TYBi1;:D^B:BU;TT/YBi8Y:D^BBbU;TRTYBi9;:D^B:BU;
TT/ZC9<Z:TbCC2Y<TbXZC9=<:TbC:R]=U4d[CI@[:dfDCB]=UB/[CIE=:dfE
:b]=UDd[CID[:dfECB]=UB/[CIE=:DfD:BU=U4dYCI@Y:TjECRY>UBXZCYE>
:TjE:RY>UDhZC9@Z:TbDC2Y<U2XZC9A<:TbD:RY<U4`ZC9@Z:TbDC2Y>UBXZ
CYE>:TjE:RY>UDhZCYDZ:TjECRY>UBXZCYE>:TjB:RY>TThZCY@Z:TjDCRY>
UBXZCYE>:TjE:RY=UddZCYDZ:TjECRY>UBXZCYE>:TjE:RY>UDhZCYDZ:TjE
CRY>UBXZCYE>:TjE:RY>UDhZCYDZ:TjECRY>UBXZCYE>:dnF:b]?UTl[CiH[
:dnFCb]?UR/[CiI?:dnF:b]?UTl[CiD[;52FD2a@UR`]DIMA;E6G;Ba@UU0/
D9H/:dnECba@UR`/D9I@;52F;2eAUe4]DIL];E6GDBeAUbd]DIMA;5>H;2aC
V5</DiP/;5>HDbaCV2`/DiQC;5>H;2aCV5<_DiX_;e>JDbmCVBl_DiUC;e>G
;c1DV5@`EIH`<5FFEC1DV30`E9QD<5BH<35EVEDaEITa<EFIEC5EVC4bEYYF
<eJH<c=FV5HcEYPc<eJHES=FV3<dEiUG=5NI=3AGVELhEiPh>5NHEcQGV3Ph
EiQG>5NH>3UHVEPiF9Ti>ERIF3YIV3XjFIQI>eZI>c]KV5/lG9Tl?5bGG3eM
V3dmGIQM?5JM?3eNTei9IYe9BUR7F7b2JWc/mHSe_<QJ_;G0R/3]nGg]Ti9f
TVAQIfC@ghkOkOmPkN[oG?nZ^dRZSYM6UfV96P02JGfK>@2YVh:JBX:B/CZa
RZA3RVj2BH:T_6JTaM^:fl_IP/]^KGe]LgI`LlOGO]NocFfo^L1b`?_k]O^Y
XV^RAEb8ADMPUV13Gi]3>e^DFcUMScTiGXeN>URB>S]FVUHiFIHi>EVFFCUI
USThEiIG>5NF>3MFUeHgEYLg=UFFEC=FUS<bEIEE<UFE<S9EUEDbEIDb<EBD
E35DU34aE9AD<E>H<C5CV5<aDiPa<5:GDS1BUc0`DYMB<5:G<31BUe8_DiT_
;U:HDRiBV2h^DYQB;U:H;ReAUe4]DIL];E6GDBa@UR`/D9I@;52F;2a@UU0/
D9H/;52FD2a@UR`/D9I@;52G;2a@Ue0/D9L/:dnFCb]?UR/[CiI?:dnF:bY>
UDh[D94[:dnCCbY>TRXZCY9>:TjD:RY>U4hYCI@Y:DfDCBY>UBXZCYE>:TjE
:RU=U4dYCI@Y:DfDCBU=U2TYCIA=:D^C:BU;Td/YBi<Y:D^CBbQ:TRPXBY9:
:4ZB:2Q:TTXXBY8X:4ZBBRQ:TRPWBI599dVA9bM9TDTWBI4W9dVABBI:TBHU
BI199DV@9BE9T4TUBI0U94R?B2A8Sb@TB8m894NA92A7TDLTAi4T94NAAbA7
TB@TAi5794NA92A7TDLSAY0S8dJ@AR=6T2<SAY168dJ@8b=6T4HSAY0S8dJ@
ARA6SR@TAXi694J>92A6STHSAHdS8dF=AB=5SB<SAHe58dJB8b=6TTHSAY8S
8TFAAB95TB8QA9148DB@8B13Sd<Q@XdQ8D:=@R52SB4P@he384>=81i4SD@N
A8dN7TB=A252SB4Q@Xe28D:=8B52SD8Q@XdQ8D:=@R52SB4Q@Xe2846<8211
S44P@H`P846<@B11S20P@Ha1846<8211S44O@8/O7d2;@1m0R`017am0R`00
0:U1:D^@:BU;T4/YBi0Y:D^@BbU;T2TYBi1;:D^@:BU;T4/YBi8Y:D^BBbU;
TRTYBi9;:D^B:BU;TT/YBi8Y:D^BBbY<TbXZC9=<:TbC:RY<Td`ZC9<Z:dfD
CB]=U2/[CIA=:T^F:RY;UT/ZBiHZ:T^FBbY;URXZBiI;:T^F:RY;UT/YC9HY
:DbFC2U<URTYC9I<:TfG:RY=UddZCILZ:TfGCB]=UB/[CIE=:dfE:b]=UDd[
CID[:dfECB]=UB/[CIE=:DbF:BU<UT`YC9HY:DbFC2U<URTYC9I<:DbF:BU<
UT`ZCY@Z:TjDCRY>U2XZCYA>:TjE:RY>UDhZCILZ:TfGCBY=UbXZCIM=:TfG
:RY=UddZCILZ:TfGCBY=UbXZCIM=:TfG:RY=UddZCILZ:TfGCBY=UbXZCIM=
:TfG:RY=Udd[CYP[:djHCR]>V2/[CYQ>:djH:b]>V4h[CYP[:djHCR]?UR/[
CiI?;52G;2a@Ue0/D9L/;52GD2]?UR/[CiI?;52G;2a@Ue0/D9L/;52GD2eA
V2d]DIQA;E6H;BeAV54/DiP/;5>HDbaCV2`/DiQC;5>H;2aCV5</DiP/;5>H
DbmCVRl_DiYC;e>J;bmCVE<_DiT_<5BHE31DV30`E9QD<5BH<31DV5@`E9P`
<EFIEC5EVC4aEIUE<EFI<C9FVUHcEYPc<eJHES=FV3<cEYQF<eJH<cAGVELd
EiTd=5NIEcQGV3PhEiQG>5NH>3UHVEPiF9Ti>ERIF3UHVCTjFIYI>UVJ>SYI
V5TkFYTk>eZIFSaLVC`lG9UL?EfH?CeMV5e2H9i2?f6AHDYTWdY@Fi=KNgaZ
NnkcOO?=eeC=^/=b`n;XJ^:`/fbc/kJF/jjkPK^R_DjR_=YDfY2W<92M[df_
OILd009mQIYI0:VJP9=NP82K:9^2WRF2QIQ4V:2cHJ2:UG>EXJmbXJZgRKN>
VWB>c=j8g/3=Nl2LXEjQmobHmiZFC9I5H8U5Af>EHcmMUclhFi=K>Uj@>S]L
Se`iEYHi?EJSESUIUSTiFIII>ERG>CQGUULhEiPh=eJGESMFUcLfEIQE<eJF
<c9EUEDbEIDb<UFEEC9EUC8aE9AD<EBD<C5DU5@aDiPa<E>HDc5CV34`DYMB
<5:G<31BUe8`DYL`<5:GDRmCVBl^DYQB;U:H;RiBV58^DYP^;E6GDBeAUbd]
DIMA;52G;2a@Ue0/D9L/;52GD2a@Ub`/D9M@;52G;2a@Ue0/CiT/;4nICb]>
V2/[CYQ>:djH:b]>V4hZCILZ:TfGCB]@TB/[Ci=?:TjB:RY>TThZCY@Z:TjD
CRU=U2TYCIA=:TjE:RY>UDhZCYDZ:DfDCBU=U2TYCIA=:DfD:BU=U4dYBYDY
:DZEBRU:UBTXBIA9:4VD:2Q9U4TXBI@X:4VDBBQ:TRPXBY9::4ZB:2M9TDTW
BI4W9dVABBM9TBLWBI599TZA9RE9T4TUBI0U9DV@BBE9T2DTB8m894R?92A8
SdPTAi4T94NAAbA7TB@TAi5794NA92A7TDLTAi4T94NAAb=6T2<SAY168dJ@
8b=6T4HSAY0S8dJ@AR=6T2<SAY1694J>92A6STHTAXhT94J>AR=5SB<SAHe5
8dF=8b=5SDDTAi<T8dJBAR=6TR<RAI558DB@8B54T4@P@hlP84>?@b52SB4Q
@Xe28D:=8B13SD<P@hdP7TB=A1i4SAhNA8e48D:=8B52SD8Q@XdQ8D:=@R52
SB4Q@Xe28D:=8B52SD8P@H`P846<@B11S20P@Ha1846<8211S44P@H`P846<
@B11S20P@Ha1846<004P846<0000ZClYBi0Y:D^@BbU;T2TYBi1;:D^@:BU;
T4/YBi0Y:D^@BbU;TRTYBi9;:D^B:BU;TT/YBi8Y:D^BBbU;TRTYBi9;:TbC
:RY<Td`ZC9<Z:TbCC2Y<TbX[CIA=:dfD:b]=U4dZBiHZ:T^FBbY;URXZBiI;
:T^F:RY;UT/ZBiHZ:T^FBbU<URTYC9I<:DbF:BU<UT`ZCILZ:TfGCBY=UbXZ
CIM=:dfE:b]=UDd[CID[:dfECB]=UB/[CIE=:dfE:b]=UDdYC9HY:DbFC2U<
URTYC9I<:DbF:BU<UT`YC9HY:DbFC2Y>U2XZCYA>:TjD:RY>UDhZCYDZ:TfG
CBY=UbXZCIM=:TfG:RY=UddZCILZ:TfGCBY=UbXZCIM=:TfG:RY=UddZCILZ
:TfGCBY=UbXZCIM=:TfG:RY=UddZCILZ:TfGCB]>V2/[CYQ>:djH:b]>V4h[
CYP[:djHCR]>V2/[CYQ>:dnF:b]?UTl/D9L/;52GD2a@Ub`/D9M@:dnF:b]?
UTl/D9L/;52GD2a@Ub`/D9M@;E6H;BeAV54]DIP];E6HDBaCV2`/DiQC;5>H
;2aCV5</DiP/;5>HDbaCV2`/DiQC;e>J;bmCVU<_DiX_;e>IDbmCVBl`E9QD
<5BH<31DV5@`E9P`<5BHE31DV30aEIUE<EFI<C5EVEDaEITa<UJJES=FV3<c
EYQF<eJH<c=FV5HcEYPc=5NIEcAGVC@dEiUG>ERI>CUHVEPiF9Ti>ERIF3UH
VCTjFIYI>UVJ>SYIVUTjFIXj>UVJFC]JVC/kFYUJ?5bI?3aLVE`mGIXm?EfH
GD5STd4kGXQNB6:QB55HWUQZJ5iZinU`jOClJ?COiWcV_;E__?3iO?WAhf_A
QI5[TGF1OgEiSEZ=RjLkRiff@;IoW3l00WmgRU`0ZHYhR6UhP9hZWXNX7HN9
YCVUTjUHTfUbKg9eO79eammogmSgK]RN[f^_XZmYX]CYC^W[m7g[ShAbQ4MR
RdM6I9=T?UfD?SQLTE`kGi4k?5fCGCUFVSToF:UH>EVF>CUHUePiF9Li>5NF
EcQGV3PgEYMF=eJI=cIEV5DcEYHc<UFEEC9EUC8bEIEE<UFE<S5DU5@aE9@a
<EBDE35CV34aDiQC<E>H<C1BUe8`DYL`<5:GDS1BUc0`DYMB;e>I;biBV58^
DYP^;U:HDRiBV2h]DIMA;E6G;BeAUe4/D9L/;52GD2a@Ub`/D9M@;52G;2a@
Ue0/D9L/;52GD2a?VB`[CYQ>:djH:b]>V4h[CYP[:TfGCBY=UbXZCIM=:e2A
:b]?TdlZCY8Z:TjBCRY>U2XZCYA>:DfD:BU=U4dZCYDZ:TjECRY>UBXYCIA=
:DfD:BU=U4dYCI@Y:DfDCBU:UBTYBYE::DZE:BQ9U4TXBI@X:4VDBBQ9U2PW
B9=8:4ZB:2Q:TTXXBY8X9dVABBM9TBLWBI599dVA9bM9TDTVBY4V9DV@BBE9
T2DUBI199DV@9BA8SdPTB8lT94R?B2A7TB@TAi5794NA92A7TDLTAi4T94NA
AbA7TB@TAi578dJ@8b=6T4HSAY0S8dJ@AR=6T2<SAY168dJ@8b=6T4HTAXhT
94J>ARA6SR@TAXi68dF=8b=5SDDSAHdS8dF=ABA7UB@SAYA68dJD8b95TdDQ
A98Q8DBBA213TB0P@i538D:=8B52SD8Q@XdQ84>=@b13SB0NA8e47TB=7Qi4
SD@Q@XlQ8D:?@R52Sb4Q@Xm28D:?8B52Sd8Q@XlQ8D:?@R52Sb4Q@Xm28D:?
8B52Sd8Q@XlQ8D:?@R52Sb4Q@Xm2846>8211ST4P@Hh00B0P@Hh0002Y?bY=
SbXZCHm=:Tf?:RY=SddZCHlZ:Tf?CBY=SbXZCHm=:TbD:RY<U4`ZC9@Z:TbD
C2Y<U2XZC9A<:TbD:RY<U4`YCI<Y:DfCCBU=TbTYCI==:DfC:BY>U4hZCY@Z
:TjDCRY>U2XZCYA>:TjD:RY>U4hZCY@Z:TjDCRY>U2XZCYA>:dfD:b]=U4d[
CI@[:dfDCB]=U2/[CIA=:dfD:b]=U4dZCYDZ:TjECRY>UBXZCYE>:TjE:RY>
UDhZCYDZ:TjECRY>UBXZCYE>:TjE:RY>UDhZCYDZ:TjECRY>UBXZCYE>:TjE
:RY>UDhZCYDZ:TjECRY>UBXZCYE>:TjE:RY>UDhYCI@Y:DfDCBU=U2TYCIA=
:DfD:BY>UDhZCYDZ:TjECRQ>UbPXCYM>:4jG:2Q>UdhXCYLX:4jGCRQ>UbPX
CYM>:4nE:2U@UU0YD9HY:E2FD2U@URTYD9I@:E2F:BQ?UDlZD9TZ:U2ID2Y@
VBXZD9U@:U2I:RY@VE0ZD9TZ:U2ID2YAUbXZDIMA:U6G:RYAUe4ZDILZ:e:H
DR]BV2/[DYQB:e:G:b]BUe8[DYL[;5>HDbaCV2`/DiQC;5>H;2aCV5<]E9X]
;EBIE2eDVBd]E9UD;EBG;BiEV5D^EYH^;UJFES1DV30`E9QD<5BH<35EVEDa
EITa<EFIEC5EVC4aEIUE<EFL<C5EW5DaEI/a<EFKEC9FVS8bEYYF<UJJ<S9G
V5LeF9Xe=ERJF3EHVSDeF9YH=UVK=SIIVeTfFI/f=UVKFCIKVSHgFYYJ=UVI
=SIIUeThFYPh>5ZHFS]KV3/lG9UL=en==dEOVUm2FH]2BV:<HUi]LUkAefoG
oomDooojJo[in7WijnmWkmg[D=g[oeSoj_mRj/7FDmJHZcNH[l9>`XJT8P02
QWR6?@2YQUYO:EZX^DniTJPnTIjdAKCIhg;Il?5_lNk]QNkViG7Ug>9Lg=o/
JNcVjfSVoomSong]ONecMgIgAf:GAdAOU5m0GI=0?EbCG3aLUC`jGIMM>5bF
>3MKUe/iF9Li>ERGF3MIUcLfF9QH=5NG=3AGVELdEiTd<UNHEc9GV38aEYMF
<EJG<C5FUeHaEYLa<5FFEC1EUS0`EIIE<5BJ<31DVU@`E9X`;e>IDbmCVBl_
DiUC;e>I;bmCVE<^DYH^;U:FDRiBURh_DiMC;U:F;RiBUU8]DID];52DD2aC
VB`[DYQB:U6G:RYAUe4YD9HY:U6GDBYAUbXZDIMA:dnF:b]?UTlZCYDZ:TjE
CRY>UBXZCYE>:DfD:BU=U4dZCYDZ:TjECRY>UBXYCIA=:DfD:BU=U4dYCI@Y
:DfDCBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:4bC:2Q<Td`X
C9<X:4bCC2Q<TbPXC9=<:4bC:2Q<Td`WBY@W9dZDBRM:U2LVBI=99TVC9RI9
TdTVBI<V9TVCBBI9TbHVBI=99TVC9RI9TdTUB98U9DRBB2E8TRDUB9988TRA
8R98TDPRB94R8TRAB298TB8RB9588TRA8R98TDPQAi8Q8DNBAb57TR4QAi97
8DNB8B57TTLQAi8Q8DNBAb98Tb8RB9=88TRC8R98TdPRB9<R8TRCB298Tb8R
B9=88DN@8B57T4LQAi0Q8DN@Ab16Sb0PAXm684J?8216SdHP@i4P84>A@b13
TB0P@hm384>?8213Sd<P@hdP84>=@b13Sb0P@hm384>?8213Sd<P@hlP84>?
@b13Sb0P@hm384>=81m2S48O@X`O7d:<@Qm2S1lN@H]17T6;7Qi1Rd4P@H`P
846<@Am0R`017ahoRP000:To:D^@:BU;T4/YBi0Y:D^@BbU;T2TYBi1;:D^@
:BU;T4/ZC9@Z:TbDC2Y<U2XZC9A<:TbD:RY<U4`ZC9@Z:TbDC2Q<TRPYCI==
:DfC:BU=TddYCI<Y:TjDCRY>U2XZCYA>:TjD:RY>U4hZCY@Z:TjDCRY>U2XZ
CYA>:TjD:RY>U4h[CI@[:dfDCB]=U2/[CIA=:dfD:b]=U4d[CI@[:dfDCBY>
UBXZCYE>:TjE:RY>UDhZCYDZ:TjECRY>UBXZCYE>:TjE:RY>UDhZCYDZ:TjE
CRY>UBXZCYE>:TjE:RY>UDhZCYDZ:TjECRY>UBXZCYE>:TjE:RY>UDhZCYDZ
:TjECRU=U2TYCIA=:DfD:BU=U4dYCI@Y:TjECRY>UBXZCYE>:4jG:2Q>UdhX
CYLX:4jGCRQ>UbPXCYM>:4jG:2Q>UdhXCiDX:E2FD2U@URTYD9I@:E2F:BU@
UU0YD9HY:4nECbU?V2TYCiQ?:DnH:BU?V4lYCiPY:DnHCbU?V2TYCiQ?:E2F
:BYAUe4ZDILZ:U6GDBYAUbX[DYQB:e:H:b]BV58[DYL[:e:GDR]BUb/[DYMB
:e:G:baCV5</DiP/;5>HDbaCVB`]E9YD;EBI;BeDVE@]E9L];UFHEBiEV2h^
EYIF<5BJ<31DVU@`E9X`<EFKEC5EVc4aEI]E<EFK<C5EVeDaEI`a<EFLEC5E
Vc4aEI]E<UJJ<S9FVUHbEYXb<UNHEcEHVSDeF9YH=ERJ=CEHVUPfFI/f=UVK
FCIIVcHfFI]I=U^J=SIIVETfFITf=UVGFCQJV3PhFYQJ>e^H>caLVE`jHI8j
@efJGDMNTTM<IYIVE6A_E<K:JL[ooeSoooYVn^W]@>WhoESml?YIl=k/CncZ
n6cZ/;i5_XRG9HRX]d:gQ:Dd00:4PYI?0:VFGf/]GiJ^?Zj4XC>4SJ`][;cA
A[c[meOgl?a@l??fG?KZkeoZkoIdm_KiJ_KooeWoeMMZeFAWMVM7HYM7A5nD
Gd1MTd0mG9=L?5bE?3ULUU`hG9Ph=e^GFcUHUcTiF9MH=URF=SIHV5PdEiLd
=5NIEc=FV3<bEiQG<UNH<S5FUeHaEYLa<EJGES5FUc4`EIIE<5FF<31EUUD`
E9X`<5BJE31DVS0_DiUC;e>I;bmCVE<_DiT_;U:HDRiBV2h^DYQB;U:H;RiB
V58^DYP^;U:HDReAUbd/D9I@;5>I;2]BV58ZDILZ:U6GDBU@URTZDIMA:U6G
:RYAUe4[CiH[:dnFCbY>UBXZCYE>:TjE:RY>UDhYCI@Y:DfDCBY>UBXZCYE>
:TjE:RU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TY
CIA=:DfD:BU=U4dXC9<X:4bCC2Q<TbPXC9=<:4bC:2Q<Td`XC9<X:4bCC2M:
U2LWBYA:9dZD9bI9TdTVBI<V9TVCBBI9TbHVBI=99TVC9RI9TdTVBI<V9TVC
BBE8TRDUB9989DRB9BE8TTPRB94R8TRAB298TB8RB9588TRA8R98TDPRB94R
8TRAB257TR4QAi978DNB8B57TTLQAi8Q8DNBAb57TR4QAi978TRC8R98TdPR
B9<R8TRCB298Tb8RB9=88TRC8R98TdPQAi0Q8DN@Ab57T24QAi1784J?8216
SdHPAXlP84J?AR13TB0P@i5384>A8213Sd<P@hlP84>?@b13SB0P@he384>?
8213Sd<P@hlP84>?@b13Sb0P@hm384>?8213Sd<P@hdP7d:<@Qm2S1lO@Xa2
7d:<7ai1Rd4N@H/N7T6;@B11S20O@8]07d2;004O7Sn:0000ZD0YBi0Y:D^@
BbU;T2TYBi1;:D^@:BU;T4/YBi0Y:D^@BbY<U2XZC9A<:TbD:RY<U4`ZC9@Z
:TbDC2Y<U2XZC9A<:4bC:2Q<Td`YCI@Y:DfDCBU=U2TYCIA=:TjE:RY>UDhZ
CYDZ:TjECRY>UBXZCYE>:TjE:RY>UDhZCYDZ:TjECR]=UB/[CIE=:dfE:b]=
UDd[CID[:dfECB]=UB/[CIE=:TfG:RY=UddZCILZ:TfGCBY=UbXZCIM=:TfG
:RY=UddZCILZ:TfGCBY=UbXZCIM=:TfG:RY=UddZCILZ:TfGCBY>UBXZCYE>
:TjE:RY>UDhZCYDZ:TjECRY>UBXZCYE>:DbF:BU<UT`YC9HY:DbFC2U<URTZ
CIM=:TfG:RY=UddXCYLX:4jGCRQ>UbPXCYM>:4jG:2Q>UdhXCYLX:4jGCRQ>
UbPYCiQ?:DnH:BU?V4lYCiPY:DnHCbU?V2TXCYM>:DnH:BU?V4lYCiPY:DnH
CbU?V2TYCiQ?:DnH:BU?V4lYD9HY:E2FD2YAUbXZDIMA:U6G:RYAUe4[DYP[
:e:HDRYAUbXZDIMA:U6G:R]BV58[DYP[:e:HDR]BV2/[DYQB;5>I;2aCVE<]
E9X];EBIE2eDVBd]E9MD;UFH;RiEV5D`E9X`<5BJE31DVS0`E9YD<EFK<C5E
VeDaEI/a<EFKEC5EW34aEIaE<EFK<C5EVeDbEYXb<UJJES9FVS8bEiQG=ERJ
=CEHVUPeF9Xe=ERJF3EHVSDfFI]I=UVK=SIIVeTeFYTe=UVIFCIIVCHfFIMI
>5ZH>3UKVE/lG9Tl?5bIG3UPTcU2GYaNAUnGATIQV65<G7E<^KiY__koFOkZ
jE7Yo?iEo?KgFOOblfGbc/m=cmgQI=g1ad_7[;Hg[9nZ::YbV1`00W9lU3h0
ZIATLbiTSJLlYhRW?HRB/c2cX;H_X<KABM7Cf6;CkNmOkoGkDOGfoEWmn_YN
n_onIok7aWC7EEafG4IQUTI4GiIO@5fD@3eLTe`kFi@k>EbFG3QLV3PgFiMK
>ERG>CUHUePfF9Hf=URHF3AGUc@dEiUG<eJH<c9GV5LbEiPb<EJGES5FUc4a
EYMF<EJG<C1EUUD`EIH`<5FFEC1DVS0`E9YD;e>I;bmCVE<_DiT_;e>IDbiB
V2h^DYQB;U:H;RiBV58^DYP^;U:HDRiBV2h]DIMA;E6G;Ba@UU0[DYP[:e:H
DRYAUbXYD9I@:E2F:BU@UU0ZDILZ:U6GDB]?UR/[CiI?:TjE:RY>UDhZCYDZ
:TjECRU=U2TYCIA=:TjE:RY>UDhZCYDZ:DfDCBU=U2TYCIA=:DfD:BU=U4dY
CI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBQ;UBPXBiE;:4^E:2Q;
UD/XBiDX:4^EBbQ;UBPXBiE;9dZD9bM:U4XWBY@W9TVCBBI9TbHVBI=99TVC
9RI9TdTVBI<V9TVCBBI9TbHVBI=99DRB9BE8TTPUB98U9DRBB298Tb8RB9=8
8TRC8R98TdPRB9<R8TRCB298Tb8RB9=88DNB8B57TTLQAi8Q8DNBAb57TR4Q
Ai978DNB8B57TTLRB9<R8TRCB298Tb8RB9=88TRC8R98TdPRB9<R8TRCB257
TR4QAi978DNB8B16TDHPAY4P84JAAR16TB0PAY5684>A8213TD<P@i4P84>?
@b13Sb0P@hm384>=8213SD<P@hlP84>?@b13Sb0P@hm384>?8213Sd<P@hlP
84>?@b13SB0O@Xa27d:<7am2S48O@X`O7T6;@Ai1RahN@H]1846>81m0SD0O
@8d00AlN?h`0002Y@2U;T2TYBi1;:D^@:BU;T4/YBi0Y:D^@BbU;T2TYBi1;
:TbD:RY<U4`ZC9@Z:TbDC2Y<U2XZC9A<:TbD:RY<U4`XC9<X:4bCC2Q<TbPY
CIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=
U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dYC9HY:DbF
C2U<URTYC9I<:DbF:BU<UT`YC9HY:DbFC2U<URTYC9I<:DbF:BU<UT`YC9HY
:DbFC2U<URTYC9I<:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dY
C9HY:DbFC2U<URTYC9I<:DbF:BY=UddZCILZ:TfGCBQ>UbPXCYM>:4jG:2Q>
UdhXCYLX:4jGCRQ>UbPXCYM>:4jG:2U?V4lYCiPY:DnHCbU?V2TYCiQ?:DnH
:BQ>UdhYCiPY:DnHCbU?V2TYCiQ?:DnH:BU?V4lYCiPY:DnHCbU@URTYD9I@
:E2F:BYAUe4ZDILZ:U6GDBYAUbXZDIMA:U6G:RYAUe4ZDILZ:U6GDB]BV2/[
DYQB:e:H:b]BV58/DY//;5>IDbaCVB`]E9YD;EBI;BeDVE@]E9L];EBGE31D
VS0`E9YD<5BJ<31DVU@`E9X`<EFKEC5EVc4aEI]E<EFL<C5EW5DaEI/a<EFK
EC9FVS8bEYYF<UJJ<S9GV5LdEiTd=5NIEcEHVSDeF9YH=ERJ=CEHVUPfFI/f
=UVKFCEJVCDfFIUI=UVI=SIIUeThFYPh>E^IFcaLVC`mGIYM=UbC=T5LW5a3
GYI3Af>OHe1RR52U[FJ]n_iQn_WkIo_moFOmm?ANm?ooLOo/jUoZko1Rknoe
HoGOiekOZK4i/HNU;P02Qh6A>@2YTG5k=76GZD>YX;]8X=7aC_7MlT_MiN]G
jnScJnSlog3oooedoo3`J_3]jU?]oOMPmkbmMKaEHhESAV6HATAOUUm0GIA0
?5ZDFS]KUS/iG9QL=e^G=cIIUeTiF9Li>5NFEcIHUSHeEiMG=5NG=3=FV5Hc
EYPc<UNHEc9FVS8aEIUE<EFI<C5EVEDaEITa<5BHE31DV30`E9QD;e>I;bmC
VE<_DiT_;e>IDbmCVBl^DYQB;U:H;RiBV58]DIL];U:HDRiBV2h^DYQB;U:H
;ReAUe4/D9H/;52FD2]BV2/[DYQB:U6G:RU@UU0YD9HY:E2FD2U@URTZDIMA
:dnF:b]?UTlZCYDZ:TjECRY>UBXZCYE>:DfD:BU=U4dZCYDZ:TjECRY>UBXY
CIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=
U2TYCIA=:4^E:2Q;UD/XBiDX:4^EBbQ;UBPXBiE;:4^E:2Q;UD/UBi@U9D^D
BbE;U2DTBY=:94ZC92A:TdXTBY<T94ZCBRA:Tb@TBY=:94ZC92A:TdXSBI8S
8dVBBB=9TR<SBI998TRC8R98TdPRB9<R8TRCB298Tb8RB9=88TRC8R98TdPQ
Ai8Q8DNBAb57TR4QAi978DNB8B57TTLQAi8Q8DNBAb57TR4QAi978DNB8B57
TTLQAi8Q8DNBAb57TR4QAi978DNB8B57TTLPAY4P84JAAR16TB0PAY567dF@
7am5T4DP@i4P84>A@b13TB0P@hm384>?8213Sd<P@hdP84>=@b13Sb0P@hm3
84>?8213Sd<P@hlP84>?@b13Sb0P@hm384>=81m2S48O@X`O7d:<@Qm2S1lN
@H]17T6;7Qi1Rd4O@8dO7d2=@1m0S@017am0S@000:U1:D^B:BU;TT/YBi8Y
:D^BBbU;TRTYBi9;:D^B:BU;TT/ZC9@Z:TbDC2Y<U2XZC9A<:TbD:RY<U4`Z
C9@Z:TbDC2Q;UBPXBiE;:4^E:2Q;UD/YC9HY:DbFC2U<URTYC9I<:DbF:BU<
UT`YC9HY:DbFC2U<URTYC9I<:DbF:BU<UT`YC9HY:DbFC2U<URTYC9I<:DbF
:BU<UT`YC9HY:DbFC2U<V2TYC9Q<:DbH:BU<V4`YC9PY:DbHC2U<V2TYC9Q<
:DbH:BU<V4`YC9PY:DbHC2U<V2TYC9Q<:DbH:BU<V4`YCI@Y:DfDCBU=U2TY
CIA=:DfD:BU=U4dYCI@Y:DfDCBU<V2TYC9Q<:DbH:BU<V4`YC9PY:TfICBY=
VBXZCIU=:4jG:2Q>UdhXCYLX:4jGCRQ>UbPXCYM>:4jG:2Q>UdhXCYTX:DnJ
CbU?VRTYCiY?:DnJ:BU?VTlYCiXY:4jICRU?V2TYCiQ?:DnH:BU?V4lYCiPY
:DnHCbU?V2TYCiQ?:E2F:BU@UU0YD9HY:E2FD2YAUbXZDIMA:U6G:RYAUe4Z
D9TZ:U2ID2Y@VBXZD9U@:e6J:b]AVU4[DIX[:e6JDBaBVb`/DY]B;5>I;2aC
VE<]E9X];EBIE2eDVBd]E9UD;e>J;bmCVU<`E9/`<5BKE31DVc0`E9]D<EFL
<C5EW5DaEI`a<EFLEC5EVc4aEI]E<UJJ<S9FVUHbEYXb<UNHEcAGVC@dEiUG
=5NI=3EHVUPeF9Xe=ERJF3EHVSDeF9YH=5VH=3EHV5PeF9Pe=UVGFCQJV3Pi
FiUK?5bI?3eMVUdiHY`i?efKGCmJScm8IJEUCUnBCW9kAW_GgU3Goomlooko
O?kjofGoo_mNo_gnG?kooe_oo?mRol;7DL9mOSQndnYK00;Ch_5P0:Waj?9]
j=7JH]Z1Sbn1/<<h`nofI^ooo83ln?mYn?_oH?ojoVgjoon4ooooM_ockfW_
TIEUTD]LSea6HIQ6@ejFGT1MU40lFYAJ>e^F>cULV5`gFYPg=UVGFCQGUSPh
EiIG=URF=SEGUeLdEiLd<eJHES=FV3<bEiQG<UJJ<S5EVEDaEITa<EFIEC5E
VC4`E9QD<5BH<31DV5@_DiT_;e>IDbmCVBl_DiUC;U:H;RiBV58^DYP^;U:H
DReAV2d]DIQA;U:I;RiBVE8]DIP];E6HDBa@Ub`/D9M@:e:H:bYAUe4ZDILZ
:E2FD2U@URTYD9I@:E2F:BU@UU0[CiH[:dnFCbY>UBXZCYE>:TjE:RY>UDhY
CI@Y:DfDCBY>UBXZCYE>:TjE:RU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=
U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dXBiLX:4^GBbQ;UbPXBiM;:4^G
:2Q;Ud/XBiLX:4^GBbE;U2DUBiA;9D^D9BA:TdXTBY<T94ZCBRA:Tb@TBY=:
94ZC92A:TdXTBY<T94ZCBR=9TR<SBI998dVB8b=9TTTRB9<R8TRCB298Tb8R
B9=88TRC8R98TdPRB9<R8TRCB257TR4QAi978DNB8B57TTLQAi8Q8DNBAb57
TR4QAi978DNB8B57TTLQAi8Q8DNBAb57TR4QAi978DNB8B57TTLPAY4P84JA
AR16TB0PAY5684JA81m5T4DOAI0O7dF@AB13TB0P@i5384>A8213Sd<P@hlP
84>?@b13SB0P@he384>?8213Sd<P@hlP84>?@b13Sb0P@hm384>?8213Sd<P
@hdP7d:<@Qm2S1lO@Xa27d:<7ai1Rd4N@H/N7T6;@Am0SAlO@8e07d2=004O
7d2=0000ZD4XBY4X:4ZABRQ:TBPXBY5::4ZA:2Q:TDXXBY4X:4ZABRY<U2XZ
C9A<:TbD:RY<U4`ZC9@Z:TbDC2Y<U2XZC9A<9dZD9bQ;UD/XBiDX:4^EBbQ;
UBPYC9I<:DbF:BU<UT`YC9HY:DbFC2U<URTYC9I<:DbF:BU<UT`YC9HY:DbF
C2M=URLWCII=9dfF9bM=UTdWCIHW9dfFCBM=URLWCII=:DbH:BU<V4`YC9PY
:DbHC2U<V2TYC9Q<:DbH:BU<V4`YC9PY:DbHC2U<V2TYC9Q<:DbH:BU<V4`Y
C9PY:DbHC2U=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DbH:BU<
V4`YC9PY:DbHC2U<V2TZCIU=:TfI:RY=VDdXCYLX:4jGCRQ>UbPXCYM>:4jG
:2Q>UdhXCYLX:4jGCRQ>VBPYCiY?:DnJ:BU?VTlYCiXY:DnJCbU?VRTXCYU>
:4jG:2Q>UdhXCYLX:4jGCRQ>UbPXCYM>:4jG:2Q>UdhXCiDX:E2FD2U@URTY
D9I@:E2F:BYAUe4ZDILZ:U6GDBY@VBXZD9U@:U2I:R]AVU4[DIX[:e6JDB]A
VR/[DIYA:e6J:baBVe8/DY//;5>IDbaCVB`]E9YD;EBI;BeDVE@_DiX_;e>J
DbmCVRl`E9]D<5BK<31DVe@`E9/`<5BKE35EW34aEIaE<EFK<C5EVeDbEYXb
<UJJES9FVS8bEiQG=5NI=3AGVELdEiTd=5NIEcEHVSDeF9YH=ERJ=CEHVUPd
FIPd=ERHF3EHV3DfFIMI>5ZH>3UKVE/mGIXm?EfJGCUQWCU2H9aP?ef;?dAT
XFA8GIM8FF90H[g6BkgGgfSOa<Z4a<gCKm?UjG3UoomoookoKokWlEcaTIPh
TD959TFFXT`00YJh`ch0ZL?2bc[2W:8fXTU>5TV7TRbBhnISho_aMO7enYge
l?Agm=gSImgRjW[Zjo5ejkZjE[YAET9ACF>EHdIQVDI3GYIN?e^E?caJUUXk
FiPk>5ZHFSMJV3LfFIUI>5NF>3QGUULeEiDe=ENGEc=FUS<cEYQF<UFG<S5F
UeHbEY`b<EFKEC5EVc4aEI]E<EFK<C1DVU@`E9X`<5BJE2mCVBl_DiUC;e>I
;biBV58^DYP^;U:HDRiBV2h]DIMA;E6H;BeAV54]DIP];E6HDBeAV2d]DIQA
;52G;2]?UTl[DYP[:U6GDBU@URTYD9I@:4nE:2U@UU0YD9HY:E2FD2]?UR/[
CiI?:TjE:RY>UDhZCYDZ:TjECRU=U2TYCIA=:TjE:RY>UDhZCYDZ:DfDCBU=
U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfD
CBQ;UbPXBiM;:4^G:2Q;Ud/XBiLX:4^GBbQ;UbPXBiM;94bD92A<U4`TC9@T
8d^CBb=;Tb<SBi=;8d^C8b=;Td/SBi<S8d^CBb=;Tb<SBi=;8TZB8R9:TTXR
BY8R8TZBBR98UB8RB9E88TRE8R98UDPRB9DR8TREB298UB8RB9E88DNB8B57
TTLQAi8Q8DNBAb57TR4QAi978DNB8B57TTLQAi8Q8DNBAb57TR4QAi978DNB
8B57TTLQAi8Q8DNBAb16Tb0PAY=684JC8216TdHOAI8O7dFBAAm5TQlOAI95
84>A8213TD<P@i4P84>?@b13Sb0P@hm384>=8213SD<P@hlP84>?@b13Sb0P
@hm384>?8213Sd<P@hlP84>?@b13SB0O@Xa27d:<7am2S48O@X`O7T6;@Ai1
RahN@H]17Sn>7Qm0Sd0O@8l00AlP@I00002Y@BQ:TRPXBY9::4ZB:2Q:TTXX
BY8X:4ZBBRQ:TRPXBY9::TbD:RY<U4`ZC9@Z:TbDC2Y<U2XZC9A<:TbD:RY<
U4`WBY@W9dZDBRQ;UBPXBiE;:4^E:2Q;UD/YC9HY:DbFC2U<URTYC9I<:DbF
:BU<UT`YC9HY:DbFC2U<URTYC9I<9dfF9bM=UTdWCIHW9dfFCBM=URLWCII=
9dfF9bM=UTdYC9PY:DbHC2U<V2TYC9Q<:DbH:BU<V4`YC9PY:DbHC2U<V2TY
C9Q<:DbH:BU<V4`YC9PY:DbHC2U<V2TYC9Q<:DfD:BU=U4dYCI@Y:DfDCBU=
U2TYCIA=:DfD:BU=U4dYC9PY:DbHC2U<V2TYC9Q<:DbH:BY=VDdZCITZ:TfI
CBQ>UbPXCYM>:4jG:2Q>UdhXCYLX:4jGCRQ>UbPXCYM>:4jI:2U?VTlYCiXY
:DnJCbU?VRTYCiY?:DnJ:BQ>VDhXCYLX:4jGCRQ>UbPXCYM>:4jG:2Q>UdhX
CYLX:4jGCRQ?UBPXCiE?:E2F:BU@UU0YD9HY:E2FD2YAUbXZDIMA:e6J:b]A
VU4[DIX[:e6JDB]AVR//DY]B;5:K;2aBVe8[DI`[:e6LDBaBVb`/DY]B;5>I
;2aCVE<]E9X];EBIE2mBW2l_DYaB;e:L;bmBW58`Did`<5>MDc1CWC0`DieC
<EFL<C5EW5DaEI/a<EFKEC9FVS8bEYYF<UJJ<S9GV5LdEiTd=5NIEcAGVC@d
EiUG=5NI=3EHVUPeF9Xe=ERJF3AIV3@eF9QH=ERH=CIIUeThFYPh>UbJG3eM
VSdnGY]N=EfI=D1OUUm1HhM1@6>KHdiSXTifOfYoh>R1h<O?J/mcOF9cZ;5j
/N7TWn7dlZGbo_nDo]gZI>Z?Wcj?D5/kFhbT@P02S<OOB`2YgkS:>;R;V3bH
FF90FHZLAYcJhGWJno:Ul_koZokOhI3QU99/U7j4JXC6dH36f^26h6EaFfE:
IHiUAF2HAD=MV5doFiDo?5ZFFSYJUcXhFYQJ=eZJ=cIIVEThEiHh>5NFEcEG
UCDeEiMG<eJF<c=FV5HbEILb<EJGES9FW38aEI]E<EFK<C5EVeDaEI/a<5BJ
E31DVS0`E9YD;e>I;bmCVE<^DYP^;U:HDRiBV2h^DYQB;E6G;BeAUe4]D9X]
;E2JD2e@VRd]D9Y@;E2J;Ba?VDl/CiT/:djHCRYAUbXZDIMA:E2F:BQ?UDlX
CiDX:4nECbU@URTYD9I@:dnF:b]?UTlZCYDZ:TjECRY>UBXZCYE>:DfD:BU=
U4dZCYDZ:TjECRY>UBXYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD
:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:4^G:2Q;Ud/XBiLX:4^GBbQ;UbPXBiM;
:4^G:2Q;Ud/TC9@T94bDC2A<U2@SBi=;8d^C8b=;Td/SBi<S8d^CBb=;Tb<S
Bi=;8d^C8b=;Td/RBY8R8TZBBR9:TR8RBY9:8TRE8R98UDPRB9DR8TREB298
UB8RB9E88TRE8R98UDPQAi8Q8DNBAb57TR4QAi978DNB8B57TTLQAi8Q8DNB
Ab57TR4QAi978DNB8B57TTLQAi8Q8DNBAb57TR4QAi9784JC8216TdHPAY<P
7dFBAAm5TQlOAI957dFB7am5TTDP@i4P84>A@b13TB0P@hm384>?8213Sd<P
@hdP84>=@b13Sb0P@hm384>?8213Sd<P@hlP84>?@b13Sb0P@hm384>=81m2
S48O@X`O7d:<@Qm2S1lN@H]17T6;7Qi1Rd4N?hhN7d2?@1m0S`017b11T000
0:U1:4ZB:2Q:TTXXBY8X:4ZBBRQ:TRPXBY9::4ZB:2Q:TTXZC9@Z:TbDC2Y<
U2XZC9A<:TbD:RY<U4`ZC9@Z:TbDC2M:URLWBYI:9dZF9bQ;Ud/XBiLX:4^G
BbQ;UbPYC9Q<:DbH:BU<V4`YC9PY:DbHC2U<V2TYC9Q<:DbH:BU<V4`WCIPW
9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBU<VRTYC9Y<:DbJ:BU<VT`Y
C9XY:DbJC2U<VRTYC9Y<:DbJ:BU<VT`YC9XY:DbJC2U<VRTYC9Y<:DbJ:BU<
VT`YCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU<VRTYC9Y<:DbJ
:BU<VT`YC9XY:TfKCBY=VbXZCI]=:4jG:2Q>UdhXCYLX:4jGCRQ>UbPXCYM>
:4jG:2Q>UdhXCY/X:DnLCbU?W2TYCia?:DnL:BU?W4lYCi`Y:4jKCRQ>UbPX
CYM>:4jG:2Q>UdhXCYLX:4jGCRQ>UbPXCYM>:4nE:2Q?UDlXCiDX:E2FD2U@
URTYD9I@:E2F:BYAUe4[DI`[:e6LDB]AW2//DYeB;5:M;2aBWE8/DYd/;5:M
DR]AW2/[DIaA:e6J:baBVe8/DY//;5>IDbaCVB`]E9YD;e:L;bmBW58_DY`_
;e:LDS1CWC0`DieC<5>M<31CWE<aEI`a<EFLEC5EVc4aEI]E<UJJ<S9FVUHb
EYXb<UNHEc=FV3<dEiUG=5NI=3AGVELdEiTd=ERJF3EHVSDeF9YH<eRG<cEH
V5PeF9Pe=UVGFCQJV3PjG9YL?EfJ?CiNVehiHIli?EjAGT9TQD8mHIEQAenO
AhB?PHooojgocmN1ej>lNZ?EjiS[bMB7bInOGYoXkHkXenUTjHVP=XUOLTEb
QJ`Z00:5d?AF0:WdYL4hYHJM@Yf6XUZ6Zm12d=G^GmGam:?dZJYTZNOZTn[?
eYk?W:^2ZloQULokol7oPHb=PDMQTV55H9Q5@efHGCmKUClkFIEI>UZG>SQJ
V5XfFITf=UVIFCQGUSPhEiIG=ENE=CEGUeLcEYHc<eJHES9EUc8aEYMF<UJL
<S5EVeDaEI/a<EFKEC5EVc4`E9YD<5BJ<31DVU@_DiT_;U:HDRiBV2h^DYQB
;U:H;ReAUe4]DIL];E6GDBa?VB`]D9Y@;E2J;Be@VU0]D9X];4nICba?VB`[
CYQ>:U6G:RYAUe4YD9HY:4nECbQ?UBPXCiE?:E2F:BU@UU0[CiH[:dnFCbY>
UBXZCYE>:TjE:RY>UDhYCI@Y:DfDCBY>UBXZCYE>:TjE:RU=U4dYCI@Y:DfD
CBU=U2TYCIA=:DfD:BU=U4dYCI@Y:DfDCBU=U2TYCIA=:DfD:BU=U4dXBiTX
:4^IBbQ;VBPXBiU;:4^I:2Q;VD/XBiTX:4^IBbA<U2@TC9A<94bD92=;Td/S
Bi<S8d^CBb=;Tb<SBi=;8d^C8b=;Td/SBi<S8d^CBb9:TR8RBY9:8TZB8R9:
TTXRB9DR8TREB298UB8RB9E88TRE8R98UDPRB9DR8TREB257TR4QAi978DNB
8B57TTLQAi8Q8DNBAb57TR4QAi978DNB8B57TTLQAi8Q8DNBAb57TR4QAi97
8DNB8B57TTLPAY<P84JCAR16Tb0OAI957dFB7am5TTDOAI8O7TBAA213TB0P
@i5384>A8213Sd<P@hlP84>?@b13SB0P@he384>?8213Sd<P@hlP84>?@b13
Sb0P@hm384>?8213Sd<P@hdP7d:<@Qm2S1lO@Xa27d:<7ai1Rd4N@H/N7T6;
@AhoSQhO@8m0846@004P846@0000ZD4WBi8W9d^BBbM;TRLWBi9;9d^B9bM;
TT/WBi8W9d^BBbM;TRLWBi9;9d^B9bM;TT/WBi8W9d^BBbM;TRLWBi9;9D^F
9BE;UT/UBiHU9TbGC2I<UbHVC9M<9TbG9RI<Ud`UBiHU9D^FBbE;URDUBiI;
9D^F9BE;UT/UBiHU9D^FBbI<UbHVC9M<9TbG9RI<Ud`VC9LV9TbGC2I<UbHV
C9M<9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=
V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfH
CBM=V2LWCIQ=:DnJ:BM=V4dVC9LV9TbGC2Q>VBPYCiY?:4jI:2I<Ud`WCIPW
9dfHCBM=V2LWCIQ=:4jI:2Q>VDhXCYTX:4jICRQ>VBPXCYU>:4jI:2U?VTlY
CiXY:DnJCbU?VRTZD9]@:DnJ:BU?VTlYCiXY:DnJCbU?VRTYCiY?:DnJ:BU?
VTlXCYTX:4jICRQ>VBPYCiY?:DnJ:BU?VTlYCiXY:U2KD2Y@VbX[DIaA;5:M
;2aBWE8/DYd/;5:MDR]AW2/ZD9]@;E6H;BiBVE8^DYT^;e>JDbmCVRl_DiYC
;e>J;bmCVU<_DY`_;e:LDRmBW2l_DYaB;e:L;c1CWE<`Did`<5>MDbiEVbh^
EI]E;UFK;RmFW5H_EY`_;eJLERmFW2l`EieG<eNN<c=GWULcEidc=5RNF3AH
W3@dF9aH=5RL=3AIVUTeFY/e=EZKFSEJVcDgFYYJ=eZJ=cUKVE/iFiTi>E^I
FcmMS3m0GiIO@F2Q@DETVVA>HY5>Mh62POOmYOODdeoCd>Q/d>KlRob8UUV8
WjV2ZMW]TmV/aTW6XKe6XI^g@;NQ_C800Z6gdeX0ZM>?ZCj?U[4n/J[3=:[M
kU3^inUQingTONB7SG67V:IKY^gjW>gKh7[Pe<j2e?Wn^oihS85hAfJ?ITEQ
VdE1GiUO?efI?ceKVE/kFYTk>UVJFCMIVCLeEiUG<eJH<c=FV5HdEiTd=ERJ
F3AGVC@cEYQF<UFG<S5DUU@_EYT_;eJKERmFVbl^EIYE;UFK;ReDVU@]Di`]
;E>LDbiEVRh]E9UD;EBI;BaCV5<[DYL[:e:GDRYAURXZDIIA:e6J:b]AVU4[
DIX[:U2ID2Y@VBXZD9U@:U2I:RY@VE0ZDILZ:E2FD2U@URTYD9I@:E2F:BQ?
UDlXCiDX:4nECbU?V2TYCiQ?:4jG:2Q>UdhXCYLX:4jGCRM=URLWCII=9TjH
9RI>V4hVCYPV9TjHCRI>V2HWCiU?9dnI9bM?VDlXCYTX:4jICRQ>VBPWCIQ=
9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9TbG9RE;UT/UBiHU9D^FBbE;URDV
C9M<9D^H9BE;V4/UBiPU94ZGBRA:Ub@TBYM:94ZG92A:UdXTBYDT94ZEBRA:
UB@TBYE:8dVD8b=9U4TSBI@S8dVDBB=9UR<SBII98TRE8R98UDPRB9DR8TRE
B257U24QAiA78DJE8B56UDHQAYDQ8DJEAR56UB4QAYE68DJE8B56UDHQAYDQ
8DJEAR56UB4QAYE684FD8215U4DPAI@P84FDAB16TB0PAY5684JA8216TDHP
AY4P7dF@AAm5T1lOAI157dBC7am4Td@OA9<O7T>B@ai3TQhN@i937T>B7Qi3
TT<M@hhM7D>>@ae3SQdM@hi37D>>7Ae3ST<M@hhM7D>>@am2T1lO@Y127d:@
7am2T48O@Y0O7d:@@Qm2T1lO@Y127T6?7Qi1Sd4N@Hl00AhN@Hl0002Y@BM;
TRLWBi9;9d^B9bM;TT/WBi8W9d^BBbM;TRLWBi9;9d^B9bM;TT/WBi8W9d^B
BbM;TRLWBi9;9d^B9bM;TT/UBiHU9D^FBbE;URDVC9M<9TbG9RI<Ud`VC9LV
9TbGC2E;URDUBiI;9D^F9BE;UT/UBiHU9D^FBbE;URDUBiI;9TbG9RI<Ud`V
C9LV9TbGC2I<UbHVC9M<9TbG9RI<Ud`WCIPW9dfHCBM=V2LWCIQ=9dfH9bM=
V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH
9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dXCYTX9dfHCBI<UbHWCIQ=
:4jI:2U?VTlXCYTX9TbGC2M=V2LWCIQ=9dfH9bQ>VDhXCYTX:4jICRQ>VBPX
CYU>:4jI:2Q>VDhXCYTX:DnJCbU?VRTYCiY?:DnJ:BY@Ve0YCiXY:DnJCbU?
VRTYCiY?:DnJ:BU?VTlYCiXY:DnJCbQ>VBPXCYU>:DnJ:BU?VTlYCiXY:DnJ
CbY@VbXZD9]@:e6L:b]AW54[DI`[;5:MDRaBWB`[DIaA:e6L:b]AW54]DIP]
;U:IDRiBVBh_DiYC;e>J;bmCVU<_DiX_;e>JDbmBW2l_DYaB;e:L;bmBW58_
DY`_<5>MDc1CWC0`DieC;UFK;RiEVeD^EI/^;eJLERmFW2l_EYaF;eJL;c1G
WELcEihc<eNNEc=GWC<cEieG<eNK<cAHW5PdF9`d=5VJFCEJVcDeFY]J=EZK
=CMJVUXgFYXg>E^IFcUKVCTiFiUK?eb@?cmMUee1Hj=1A6>IHdaPSdadOgeo
mofQmo7aMo7@efg@em^>fm;HP=;SjI7Y/;Eb/9ZU?JGKkFGKeN5mhKcH@`02
_:k7D@2YahRS<XR^bDS9a=a8a>3_DNoXkEgXmo25l=ONZ=OAgHKMg^R7g]OH
K]S`jY;`n?Z`nVn0N6m8I9ITAF6KAD5OVElnG9Pn?E^IFc]JVC/jFIYI=eVI
=cEGVELcEYPc=5NIEcAGVC@dEiUG=5NI=3=FV5HbEILb<UFGEBmFVBl_EY]F
;eJK;biEVUD^EI/^;EBJE2eCW2d]DiaC;UFJ;ReDVE@]E9T];5>HDb]BUb/[
DYMB:U6F:RYAUU4[DIX[:e6JDB]AVR/ZD9U@:U2I:RY@VE0ZD9TZ:U2ID2YA
UbXYD9I@:E2F:BU@UU0YD9HY:4nECbQ?UBPXCiE?:DnH:BU?V4lXCYLX:4jG
CRQ>UbPXCYM>9dfF9bM=UTdVCYPV9TjHCRI>V2HVCYQ>9TjH9RM?VDlWCiTW
9dnICbQ>VBPXCYU>:4jI:2M=V4dWCIPW9dfHCBM=V2LVC9M<9dfH9bM=V4dV
C9LV9D^FBbE;URDUBiI;9D^F9BI<Ud`UBiPU9D^HBbE;V2DTBYM:94ZG92A:
UdXTBYLT94ZGBRA:UB@TBYE:94ZE92A:UDXSBI@S8dVDBB=9U2<SBIA98dVF
8b=9UTTRB9DR8TREB298UB8RB9E88DND8B57U4LQAYDQ8DJEAR56UB4QAYE6
8DJE8B56UDHQAYDQ8DJEAR56UB4QAYE68DJE8B56UDHPAI@P84FDAB15U20P
AIA584JA8216TDHPAY4P84JAAR16TB0OAI157dF@7am5T4DOA9<O7dBCA1m4
TalN@i937T>B7Qi3TT<N@i8N7T>B@ae3SQdM@hi37D>>7Ae3ST<M@hhM7D>>
@ae3SQdM@hi37d:@7am2T48O@Y0O7d:@@Qm2T1lO@Y127d:@7am2T48N@HlN
7T6?@Ai1S`017Qi1S`000:U19d^B9bM;TT/WBi8W9d^BBbM;TRLWBi9;9d^B
9bM;TT/WBY@W9dZDBRM:U2LWBYA:9dZD9bM:U4XWBY@W9dZDBRE;URDUBiI;
9D^F9BE;UT/VC9LV9TbGC2I<UbHVC9M<9D^F9BE;UT/UBiHU9D^FBbE;URDU
BiI;9D^F9BE;UT/VC9LV9TbGC2I<UbHVC9M<9TbG9RI<Ud`VC9LV9TbGC2M=
V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfH
CBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW
9dfHCBQ>VBPWCIQ=9dfH9bM=V4dXCYTX:4jICRM=V2LWCIQ=:4jI:2Q>VDhX
CYTX:4jICRQ>VBPYCiY?:DnJ:BU?VTlXCYTX:4jICRQ>VBPYCiY?:DnJ:BU?
VTlYCiXY:U2KD2U?VRTYCiY?:DnJ:BU?VTlYCiXY:DnJCbU?VRTYCiY?:4jI
:2U?VTlYCiXY:DnJCbU?VRTZD9]@:U2K:RY@Ve0/DYd/:e6LDB]AW2/[DIaA
:e6L:b]AW54[DI`[;5:MDRe@VRd^DI]A;U6K;RmBW58_DY`_;e:LDRmBW2l_
DYaB;e:L;bmBW58_DY`_;e:LDRmBW2l`DieC<5>M<31CWE<^EI/^;UFKEBiE
Vbh_EYaF;eJL;bmFW5H_EY`_<5NMEc9FWC8bEYeF<UJL<S=GWELcEi/c<eNK
Ec=GVc<cF9UH=EZK=CEJVeXeFY/e=eZJFSMJVSLiFiUK>E^I>CUKVE]0GIA0
?EfHGD5SXD55I9QTBF2<BFagLgOYl93Yn_]ino?_Po?SfhKKlO9`lOooN_oI
eH3If]YZf_ooKOoRiG;Udo5>00;CYki90:VnS:</S<;LAMcDjDkDgnm>ko;i
H?;oo8SlkO>GkNgfRoKMhg_Mi^E`iOomV?oRi97TIW5bITaQXV55HI]5@EnI
GciLV3hmFiUK>eZI>cYIVUTgFITg=URJF3=FV3<dEiUG=5NI=3AGVELdEiTd
<eJHES9EUc8bEIME;eJI;bmFVeH_EY/_;UFJEBiEVbh]E9YD;E>L;BeCW5<]
E9X];EBJE2eDVRd/DiUC;5>I;2]BV58[DYP[:U6GDB]AVR/[DIYA:e6J:bY@
VE0ZD9TZ:U2ID2Y@VBXZD9U@:U2I:RU?V4lYCiPY:DnHCbU?V2TXCYM>:4jG
:2Q>UdhYCiXY:DnJCbQ>VBPXCYU>:4jI:2Q>VDhWCIPW9dfHCBI>V2HVCYQ>
9TjH9RI>V4hVCYPV9TjHCRI>V2HVCYQ>:4jI:2Q>VDhWCIPW9dfHCBM=V2LW
CIQ=9TbG9RI<Ud`WCIPW9TbGC2I<UbHUBiI;9D^F9BE;UT/UBiHU9D^FBbE;
V2DUBiQ;9D^H9BA:UdXTBYLT94ZGBRA:Ub@TBYM:94ZE92A:UDXTBYDT8dVD
BB=9U2<SBIA98dVD8b=9U4TSBIHS8dVFBB98UB8RB9E88TRE8R98UDPQAi@Q
8DNDAb56UB4QAYE68DJE8B56UDHQAYDQ8DJEAR56UB4QAYE68DJE8B56UDHQ
AYDQ8DJEAR15U20PAIA584FD8215U4DPAY4P84JAAR16TB0PAY567dF@7am5
T4DOAI0O7dF@AAm4TalOA9=47dBC7ai3TT<N@i8N7T>B@ai3TQhN@i937D>>
7Ae3ST<M@hhM7D>>@ae3SQdM@hi37D>>7Ae3ST<O@Y0O7d:@@Qm2T1lO@Y12
7d:@7am2T48O@Y0O7d:@@Qi1SahN@Hm17T6?004N7T6?0000ZD4VBY4V9TZA
BRI:TBHVBY5:9TZA9RI:TDXVBY4V9TZABRI9TbHVBI=99TVC9RI9TdTVBI<V
9TVCBBI9TbHVBI=99D^F9BE;UT/UBiHU9D^FBbE;URDVC9M<9TbG9RI<Ud`U
BiHU9D^FBbE;URDUBiI;9D^F9BE;UT/UBiHU9D^FBbI<UbHVC9M<9TbG9RI<
Ud`VC9LV9TbGC2I<UbHVC9M<9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH
9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=
9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=:4jI:2M=V4dWCIPW9dfHCBM=V2LX
CYU>9dfH9bM=V4dXCYTX:4jICRQ>VBPYCiY?:DnJ:BU?VTlYCiXY:DnJCbQ>
VBPXCYU>:4jI:2U?VTlYCiXY:DnJCbU?VRTZD9]@:DnJ:BU?VTlYCiXY:DnJ
CbU?VRTYCiY?:DnJ:BU?VTlYCiXY:DnJCbU?VRTYCiY?:U2K:RY@Ve0ZD9/Z
:U2KD2aBWB`/DYeB:e6L:bY@Ve0ZD9/Z:e6LDBaBWB`/DYeB;E2J;BiAVe4^
DI/^;e:LDRmBW2l_DYaB;e:L;bmBW58_DY`_;e:LDRmBW2l_DYaB;e:L;c1C
WE<`Did`<5>MDbiEVbh^EI]E;UFK;RmFW5H_EY`_;eJLERmFW2l`EieG<UJM
<S9FWEHbEY`b<UJLES=GVc<cEi]G<eNK<c=HVEPeFY/e=EZKFSEJVcDgFYYJ
=eZJ=cUKVE/iFiTi>E^IFd=QWD<oGiYO?EnM?D=TUfA:HHm:JgMeMnK`SNKo
ogkooomfoocmLOgloV[lo?e_oOooNoooofkolO]AlM_RA^;Gm4`00]NX_T@0
ZKjL/C2Lb^0oh=?TA]?Ljd[[n?mUn?ShP?SdnWkdn_n:ooKgSOKooh7ooonC
omOGPMMXLGQXC5n[GdAPVTA0GYQN?E^G?CaJV5XkFYTk>UVJFCMIVCLfF9YH
=5JK=3AFVeHdEY/d=5JKES=EVS<cEIYE<eFJ<c9DVE@_EYT_;eJKERmFVbl^
EIYE;UFK;ReDVU@]Di`];E>LDbeDVRd]E9YD;5>I;2aCVE</DiT/:e:HDR]B
V2/[DYQB:e6J:b]AVU4[DIX[:U2ID2Y@VBXZD9U@:U2I:RY@VE0ZD9TZ:DnH
CbU?V2TYCiQ?:DnH:BQ>UdhXCYLX:4jGCRU?VRTYCiY?:4jI:2Q>VDhXCYTX
:4jICRM=V2LWCIQ=9dnI9bM?VDlWCiTW9TjHCRI>V2HVCYQ>9TjH9RI>V4hW
CIPW9dfHCBM=V2LWCIQ=9dfH9bI<Ud`VC9LV9TbGC2M=V2LVC9M<9D^F9BE;
UT/TBYDT9D^FBbE;URDUBiI;9D^H9BE;V4/UBiPU94ZGBRA:Ub@TBYM:94ZG
92A:UdXTBYLT94ZGBR=9UR<SBII98dVF8b=9UTTRB9DR8TREB2=9UR<SBII9
8TRE8R98UDPRB9DR8TREB257U24QAiA78DJE8B56UDHQAYDQ8DJEAR56UB4Q
AYE68DJE8B56UDHQAYDQ8DJEAR56UB4QAYE684FD8215U4DPAI@P84FDAB16
Tb0PAY=684JC81m5TTDOAI8O7dFBAAm5TQlOAI957dBC7am4Td@OA9<O7T>B
@ai3TQhN@i937T>B7Qi3TT<M@i0M7D>@@ae3T1dM@i137D>@7Ae3T4<M@i0M
7D>@@am2T1lO@Y127d:@7am2T48O@Y0O7d:@@Qm2T1lO@Y127T6?7Qi1Sd4N
@Hl00AhN@Hl0002Y@BI:TBHVBY5:9TZA9RI:TDXVBY4V9TZABRI:TBHVBY5:
9TVE9RI9UDTVBIDV9TVEBBI9UBHVBIE99TVE9RI9UDTTBYDT94ZEBRE;URDU
BiI;9D^F9BE;UT/VC9LV9TbGC2E;URDUBiI;9D^F9BE;UT/UBiHU9D^FBbE;
URDUBiI;9TbG9RI<Ud`VC9LV9TbGC2I<UbHVC9M<9TbG9RI<Ud`WCIPW9dfH
CBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBI<UbHVC9M<9TbG9RI<Ud`VC9LV
9TbGC2I<UbHVC9M<9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dW
CIPW9dfHCBQ>VBPWCIQ=9dfH9bM=V4dWCIPW:4jICRQ>VBPXCYU>:4jI:2U?
VTlYCiXY:DnJCbU?VRTYCiY?:4jI:2Q>VDhXCYTX:DnJCbU?VRTYCiY?:DnJ
:BY@Ve0YCiXY:DnJCbU?VRTYCiY?:DnJ:BU?VTlYCiXY:DnJCbU?VRTYCiY?
:DnJ:BY@Ve0ZD9/Z:U2KD2Y@VbXZD9]@;5:M;2aBWE8[DI`[:U2KD2Y@VbX[
DIaA;5:M;2aBWE8]D9`];U6MDBiAWBh_DYiB;e:N;bmBWU8_DYh_;e:NDRmB
W2l_DYaB;e:L;bmBW58_DY`_<5>MDc1CWC0`DieC;UFK;RiEVeD^EI/^;eJL
ERmFW2l_EYaF;eJL;c1GWELbEYdb<UJMES9FW38bEYaF<eNK<c=GVeLcEi/c
<eRIF3EJVcDeFY]J=EZK=CMJVUXgFYXg>E^IFcUKVCTiFiUK?EZJ?CaOVell
H9`lAFJIITQOTDQWLWIbg>F8g?goNooco63cmomWooWlQoWXjh;[io1Oinko
DOoPkdcPe>97h/_VB`02bjk1@`2Y`Jbn>Jc<g4?Lg>Y?g=kZB^[anFGah^Ad
i?;fK_;joXGno_fCo_onNokonhKoalEhaEaUMUa=H[5R@enI@cmMUedmFiLm
?5ZHFS]JVC/jFIYI=eVI=cIHVUPdEY/d=5JKESAFVc@cEIYE<eFJ<c=EVUDc
EIXc<eFJEBmFVBl_EY]F;eJK;biEVUD^EI/^;EBJE2eCW2d]DiaC;5:K;2aB
Ve8/DY//;5:KDRaBVb`/DY]B:e6J:b]AVU4[DIX[:e6JDB]AVR/ZD9U@:U2I
:RY@VE0ZD9TZ:U2ID2Y@VbXYCiY?:DnJ:BU?VTlYCiXY:4jICRQ>VBPXCYU>
:DnJ:BU?VTlXCYTX:4jICRQ>VBPXCYU>9dfH9bM=V4dWCiTW9dnICbM?VBLW
CiU?9TjH9RI>V4hVCYPV9DfGCBM=V2LWCIQ=9dfH9bM=V4dVC9LV9TbGC2I<
UbHVC9M<9TbG9RI<Ud`UBiHU94ZEBRA:UB@TBYE:9D^F9BE;UT/UBiPU9D^H
BbE;V2DTBYM:94ZG92A:UdXTBYLT94ZGBR=9UR<SBII98dVF8b=9UTTSBIHS
8TREB298UB8RB9E88dVF8b=9UTTRB9DR8TREB298UB8RB9E88DND8B57U4LQ
AYDQ8DJEAR56UB4QAYE68DJE8B56UDHQAYDQ8DJEAR56UB4QAYE68DJE8B56
UDHPAI@P84FDAB15U20PAIA584JC8216TdHOAI8O7dFBAAm5TQlOAI957TBA
7Qi4TD@OA9<O7dBCA1m4TalN@i937T>B7Qi3TT<N@i8N7T>B@ae3T1dM@i13
7D>@7Ae3T4<M@i0M7D>@@ae3T1dM@i137d:@7am2T48O@Y0O7d:@@Qm2T1lO
@Y127d:@7am2T48N@HlN7T6?@Ai1S`017Qi1S`000:U19TZA9RI:TDXVBY4V
9TZABRI:TBHVBY5:9TZA9RI:TDXVBIDV9TVEBBI9UBHVBIE99TVE9RI9UDTV
BIDV9TVEBBA:UB@TBYE:94ZE92E;UT/UBiHU9D^FBbE;URDUBiI;9D^F9BE;
UT/UBiHU9D^FBbE;URDUBiI;9D^F9BE;UT/VC9LV9TbGC2I<UbHVC9M<9TbG
9RI<Ud`VC9LV9TbGC2M=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=
9TbG9RI<Ud`VC9LV9TbGC2I<UbHVC9M<9TbG9RI<Ud`WCIPW9dfHCBM=V2LW
CIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=:4jI:2Q>VDhWCIPW9dfHCBM=
V2LXCYU>:4jI:2Q>VDhXCYTX:4jICRQ>VBPYCiY?:DnJ:BU?VTlXCYTX:4jI
CRQ>VBPYCiY?:DnJ:BU?VTlYCiXY:U2KD2U?VRTYCiY?:DnJ:BU?VTlYCiXY
:DnJCbU?VRTYCiY?:DnJ:BU?VTlZD9/Z:U2KD2Y@VbXZD9]@:e6L:b]AW54/
DYd/:e6LDB]AW2/[DIaA:e6L:b]AW54[DI`[;5:MDRe@W2d^DIeA;U6M;RmB
WU8_DYh_;e:NDRmBWRl_DYiB;e:L;bmBW58_DY`_;e:LDRmBW2l`DieC<5>M
<31CWE<^EI/^;UFKEBiEVbh_EYaF;eJL;bmFW5H_EY`_<5NMEc9FWC8bEYeF
<UJL<S=GWELcEi/c<eNKEc=GVc<cF9UH=EZK=CEJVeXeFY/e=eZJFSMJVSLi
FiUK>E^I>CUKVE/jFIPj?5nIGceQWCe1IIUUB5jHB65]OFg<eHC<oon9ooWo
LoWdnhckkNnLkMcMSmgAf6kAf^MEim7PCM6f`4g0/lM;00:c^/a40:W<]<4m
]<77BLO_mVK_j?5ElNK]JNKGg7SLinU^ioCfR?Kin9;ioOYgn_olSonm^h2k
CUYdCT]SZf=2GYQ2?efGGCaJUS`kFIMI>eZI>cYIVUTgFITg=URJF3EGWSDd
EYeF<eFL<c=EW5DcEI`c<eFLEC=EW3<cEIaE;eJI;bmFVeH_EY/_;UFJEBiE
Vbh]E9YD;E>L;BeCW5</DY//;5:KDRaBVb`/DY]B;5:K;2aBVe8/DY//;5:K
DR]AVR/[DIYA:e6J:bY@VE0ZD9TZ:U2ID2Y@VBXZD9U@:U2K:RU?VTlYCiXY
:DnJCbU?VRTXCYU>:4jI:2Q>VDhYCi`Y:DnLCbQ>VbPXCY]>:4jK:2Q>VdhW
CIXW9dfJCBQ@VRPWCiU?9dnI9bM?VDlVCYPV9TjHCRE=UbDUCIM=9dfH9bM=
V4dWCIPW9TbGC2I<UbHVC9M<9TbG9RE;UT/VC9LV9TbGC2E;URDTBYE:94ZE
92A:UDXTBYDT9D^FBbE;V2DUBiQ;9D^H9BA:UdXTBYLT94ZGBRA:Ub@TBYM:
8dRG8b=8UdPSB9LS8dRGB297UR8RAiI78TNF8R97UTLSBIHS8dVFBB98UB8R
B9E88TRE8R98UDPQAi@Q8DNDAb56UB4QAYE68DJE8B56UDHQAYDQ8DJEAR56
UB4QAYE68DJE8B56UDHQAYDQ8DJEAR15U20PAIA584FD8215U4DOA9<O7dBC
A1m4TalOA9=47dBC7ai3TT<N@i8N7T>B@am4TalOA9=47dBC7ai3TT<N@i8N
7T>B@ai3TQhN@i937D:A7Ae2TD8M@Y4M7D:A@Qe2TAdM@Y527D:A7Ae2TD8O
@Y0O7d:@@Qm2T1lO@Y127d:@7am2T48O@Y0O7d:@@Qi1SahN@Hm17T6?004N
7T6?0000ZD4VBY4V9TZABRI:TBHVBY5:9TZA9RI:TDXVBY4V9TZABRI9UBHV
BIE99TVE9RI9UDTVBIDV9TVEBBI9UBHVBIE994ZE92A:UDXTBYDT94ZEBRE;
URDUBiI;9D^F9BE;UT/UBiHU9D^FBbE;URDUBiI;9D^F9BE;UT/UBiHU9D^F
BbI<UbHVC9M<9TbG9RI<Ud`VC9LV9TbGC2I<UbHVC9M<9dfH9bM=V4dWCIPW
9dfHCBM=V2LWCIQ=9dfH9bM=V4dVC9LV9TbGC2I<UbHVC9M<9TbG9RI<Ud`V
C9LV9TbGC2M=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBM=V2LWCIQ=9TbG9RQ>
VDhYCiXY:4jICRM=V2LVC9M<9dfH9bQ>VDhWCIPW9dfHCBM=V2LXCYU>:4jI
:2Q>VDhXCYTX:4jICRQ>VBPXCYU>:4jI:2U?VTlYCiXY:DnJCbU?VRTZD9]@
:DnJ:BU?VTlYCiXY:DnJCbU?VRTYCiY?:DnJ:BU?VTlYCiXY:U2KD2Y@VbXZ
D9]@:U2K:R]AW54[DI`[:e6LDB]AW2/[DIaA:e6L:baBWE8/DYd/:e6LDB]A
W2/[DIaA;E2L;BiAWE4^DId^;e:NDRmBWRl_DYiB;e:N;bmBWU8_DY`_;e:L
DRmBW2l_DYaB;e:L;c1CWE<`Did`<5>MDbiEVbh^EI]E;UFK;RmFW5H_EY`_
;eJLERmFW2l`EieG<eNN<c=GWULcEidc<eNMEc=GVc<dF9aH=5RL=3AIVUTe
FY/e=EZKFSEJVcDgFYYJ=eZJ=cUKVE/iFiTi>E^IFd9QX48kGiUO?6:M?3YM
UEe<H:=<H6Z6JZnfLZomoi7ooon:ooooYooooioooonKooShU_Shoggomoma
mloBJm:<VCd00Xc>h4h0ZN2f`3jfUi@eU>c^JNcgoVGnkO60kNW/VncmoI_m
oonXooonXOooohConO>AnJbZPjYDHXED@F6NHD9NV48nG9IL?5ZF?3]IUeTj
FIPj>UVJFCMIVCLfF9YH=ENN=CAFWEHcEI`c<eFLEC9DVc8cEIaE<eFL<cAF
WEH_EYT_;eJKERmFVbl^EIYE;UFK;ReDVU@]Di`];E>LDb]AVR//DY]B;5:K
;2aBVe8/DY//;5:KDRaBVb`/DY]B:e6J:b]AVU4[DIX[:U2ID2Y@VBXZD9U@
:U2I:RY@VE0ZD9/Z:DnJCbU?VRTYCiY?:DnJ:BQ>VDhXCYTX:4jICRU?W2TY
Cia?:4jK:2Q>VdhXCY/X:4jKCRM=VRLWCIY=:52J:2Q@VU0WCiTW9dnICbI>
V2HUCIM=9DfG9BE=UddWCIPW9dfHCBI<UbHVC9M<9TbG9RI<Ud`UBiHU9D^F
BbI<UbHUBiI;9D^F9BA:UDXTBYDT94ZEBRA:UB@TBYE:9D^H9BE;V4/UBiPU
94ZGBRA:Ub@TBYM:94ZG92A:UdXSB9LS8dRGB2=8Ub<RAiI78TNF8R97UTLR
AiHR8TNFAb=9UR<SBII98TRE8R98UDPRB9DR8TREB257U24QAiA78DJE8B56
UDHQAYDQ8DJEAR56UB4QAYE68DJE8B56UDHQAYDQ8DJEAR56UB4QAYE684FD
8215U4DPAI@P84FDAAm4TalOA9=47dBC7am4Td@N@i8N7T>B@ai3TQhN@i93
7dBC7am4Td@OA9<O7T>B@ai3TQhN@i937T>B7Qi3TT<M@Y4M7D:A@Qe2TAdM
@Y527D:A7Ae2TD8M@Y4M7D:A@Qm2T1lO@Y127d:@7am2T48O@Y0O7d:@@Qm2
T1lO@Y127T6?7Qi1Sd4N@Hl00AhN@Hl0002Y@RI:TBHVBY5:9TZA9RI:TDXV
BY4V9TZABRI:TBHVBY5:9TVG9RI9UdTVBILV9TVGBBI9UbHVBIM99TVG9RI9
UdTTBYDT94ZEBRA:UB@TBYE:9D^F9BE;UT/UBiHU9D^FBbE;URDUBiI;9D^F
9BE;UT/UBiHU9D^FBbE;URDUBiI;9TbG9RI<Ud`VC9LV9TbGC2I<UbHVC9M<
9TbG9RI<Ud`WCIPW9dfHCBM=V2LWCIQ=9dfH9bM=V4dWCIPW9dfHCBI<UbHV
C9M<9TbG9RI<Ud`VC9LV9TbGC2I<UbHVC9M<9dfH9bM=V4dWCIPW9dfHCBM=
V2LWCIQ=9dfH9bM=V4dVC9LV:4jICRU?VRTXCYU>9TbG9RI<Ud`WCIPW:DnJ
CbM=V2LWCIQ=9dfH9bM=V4dXCYTX:4jICRQ>VBPXCYU>:4jI:2Q>VDhXCYTX
:DnJCbU?VRTYCiY?:DnJ:BY@Ve0YCiXY:DnJCbU?VRTYCiY?:DnJ:BU?VTlY
CiXY:DnJCbY@VbXZD9]@:U2K:RY@Ve0ZD9/Z:e6LDB]AW2/[DIaA:U2K:R]A
W54/DYd/;5:MDRaBWB`/DYeB:e6L:bY@Ve0]D9h];U6ODBiAWbh_DZ1B;e:P
;bmBX58_DZ0_;e:PDRmBW2l_DYaB;e:L;bmBW58_DY`_<5>MDc1CWC0`DieC
;UFK;RiEVeD^EI/^;eJLERmFW2l_EYaF;eJL;c1GWELcEihc<eNNEc=GWC<d
F9iH=5RL=3AHW5PdF9`d=5VJFCEJVcDeFY]J=EZK=CMJVUXgFYXg>E^IFcUK
VCTiFiUK?UfL?SIJTUXnI9dn?F2JH55W/55@F7aHK78fK;bmEkgonI;oooR6
n?[hJo[oogWonOQjnOOgL?OgnFOg[k0a/6Yd;@02J^7dG02Ym;Vo@KUXH1MP
emMKeoooLOonoi_noonooociZ_cook7oo?bRo?GfMoJk]EfkLg9FLUMVSeM1
IIYU@UjH@SiLUU`lFYHl>eVGFCYIV3XjFIYI=eVI=cIHVUPeEihe=5JMES=E
W3<bE9]D<UBK<S9DVe@cEI`c=5JMERmFVBl_EY]F;eJK;biEVUD^EI/^;EBJ
E2eCW2d]DiaC:e6L:b]AW54/DYd/;5:MDRaBWB`/DYeB;5:M;2aBWE8[DIX[
:e6JDB]AVR/ZD9U@:U2I:RY@VE0ZD9TZ:U2ID2Y@WBXYCia?:DnL:BU?W4lY
Ci`Y:4jKCRQ>VbPXCY]>:DnL:BU?W4lXCY/X:4jKCRQ>VbPXCY]>9dfJ9bM=
VTdXD9XX:52JD2M?VBLWCiU?9TjH9RE=UddUCILU94bFC2M=V2LVC9M<9TbG
9RI<Ud`VC9LV9D^FBbE;URDUBiI;9TbG9RE;UT/TBYDT94ZEBRA:UB@TBYE:
94ZE92A:UDXUBiPU9D^HBbE;V2DTBYM:94ZG92A:UdXTBYLT94ZGBR=8Ub<S
B9M88dRG8b97UTLRAiHR8TNFAb97UR8QAYE68dVF8b=9UTTRB9DR8TREB298
UB8RB9E88DND8B57U4LQAYDQ8DJEAR56UB4QAYE68DJE8B56UDHQAYDQ8DJE
AR56UB4QAYE68DJE8B56UDHPAI@P84FDAB15U20PAIA57dBC7am4Td@OA9<O
7dBCA1i3TQhN@i937T>B7Qi3TT<OA9<O7dBCA1m4TalN@i937T>B7Qi3TT<N
@i8N7T>B@ae2TAdM@Y527D:A7Ae2TD8M@Y4M7D:A@Qe2TAdM@Y527d:@7am2
T48O@Y0O7d:@@Qm2T1lO@Y127d:@7am2T48N@HlN7T6?@Ai1S`017Qi1S`00
0:U28dVB8b=9TTTSBI8S8dVBBB=9TR<SBI998dVB8b=9TTTSBiDS8d^EBb=;
UB<SBiE;8d^E8b=;UD/SBiDS8d^EBb=;Ub<SBiM;8d^G8b=;Ud/SBiLS8d^G
Bb=;Ub<SBiM;8dZH8b=:V4XTBiTT94^IBbA;VB@TBiU;9DbJ9BE<VT`SBYPS
8dZHBRA;VB@TBiU;94^I92A;VD/UC9XU9DbJC2I=VbHVCI]=9TfK9RI=VddV
CI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=
VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI>V2HVCYQ>9TjH
9RI>V4hVCYPV9TjHCRI>V2HVCYQ>9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=
9TfK9RI=VddWCY`W9djLCRM>W2LWCYa>9djL9bM>W4hWCY`W9djLCRQ@VRPX
D9Y@:52J:2Q@VU0XD9XX:52JD2Q@VRPXD9Y@:E6M:BUAWE4YDIdY:E6MDBUA
WBTYDIeA:E6M:BUAWE4YDIdY:E6MDBYBWRXZDYiB:U:N:RYBWU8[Dil[:e>O
DbeCWRd]DiiC;E>N;BeCWU<]Dih];E>NDbeCWRd]DiiC:e6J:baBVe8/DY//
;E>LDbiDWBh^E9eD;eFN;bmEWUD_EY`_;eJLERmFW2l_EYaF<5NM<31GWEL`
Eid`<5NMEcAHWc@dF9mH=5RO=3EIX5TeFJ0e=EVPFCEIX3DeFJ1I=URO=SIH
WePfF9lf=eVNFCMIWSLhFieK>5^M>3QKWE/iGiPi@F2OH3aJU3a5IIiUA6:Z
A4=ET5EQJ5IQ]KM:]jg7K:f8TFnA_;jA_>[^LnkgoeWgcMU7fKW9DKV1TbFC
NHTn009ia=i;0:WNVZY5VUiT:6B[]Sf[fn`nk?GoGoGkoXSnj?5dj<?:O/[7
b837e=1gd7mnD7m7F6QHC6ZKC4AOWelnGY/n?5bIG3QJV3PgFIUI=UVK=SII
VeTeEi`e<eNKEcAIVS@dFIYI<eNK<c9FVUHaEI/a<EFKEC5EVc4bEYeF;E>L
;BeCW5<]Di`];E>LDbaBVb`/DY]B;5:K;2aBVe8/DY//;5:KDR]AVR/[DIaA
:e6L:b]AWU4ZD9dZ:U2MD2Y@VbXZD9]@:U2K:RY@Ve0YCiXY:DnJCbU?VRTY
CiY?:52L:2Q@W50XD9`X:52LD2Q@W2PXD9a@:52L:2Q@W50XD9XX:52JD2M?
VBLWCiU?9dnI9bM?VDlVCYPV9TjHCRI>V2HVCYQ>9TjH9RI>V4hUCILU9DfG
CBE=UbDUCIM=9TjH9RE=UddUCILU9DfGCBE=UbDTC9I<94bF92A<UT`TC9PT
94bHC2A<V2@TC9Q<94bH92A<V4`TC9PT94bHC2=:VR<SBYY:8dZJ8b=:VTXR
BITR8TVIBB99VB8RBIU98TVG8R99UdTQB9HQ8DRFB258UR4QB9I884NE8217
UDLQB9PQ8DRHB258V24PAiM784NG8217UdLPAiLP84NGAb17UB0PAiE784NE
8217UDLOAY@O7dJDAQm6U1lOAYA67TFE7Qm6UTHOAYHO7dJFAQm6UQlOAYI6
7dJF7ai5UDDOAY@O7dJDAQi5TahNAI=57TFC7Qi5TdDMA98M7DBBA1e4U1dM
A9A47DBD7Ae4U4@MA9@M7DBDA1e4U1dMA9A47D:A7Ae2TD8M@Y4M7D:A@Qe2
TAdM@Y527D:A7Ae2TD8N@90N7T2@@1i0T1hN@9107T2@7Qi0T40N@90N7T2@
@1Y0SAXK@Hi174:?004L74:?0000ZD8SBI8S8dVBBB=9TR<SBI998dVB8b=9
TTTSBI8S8dVBBB=;UB<SBiE;8d^E8b=;UD/SBiDS8d^EBb=;UB<SBiE;8d^G
8b=;Ud/SBiLS8d^GBb=;Ub<SBiM;8d^G8b=;Ud/SBYPS8dZHBRA;VB@TBiU;
94^I92A;VD/UC9XU9DbJC2=:V2<SBYQ:94^I92A;VD/TBiTT94^IBbE<VRDU
C9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<
VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2I=VbHVCI]=9TfK9RI=VddVCI/V9TfK
CBI=VbHVCI]=9TjH9RI>V4hVCYPV9TjHCRI>V2HVCYQ>9TjH9RI>V4hVCI/V
9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBM>W2LWCYa>9djL9bM>W4hW
CY`W9djLCRM>W2LWCYa>:52J:2Q@VU0XD9XX:52JD2Q@VRPXD9Y@:52J:2Q@
VU0YDIdY:E6MDBUAWBTYDIeA:E6M:BUAWE4YDIdY:E6MDBUAWBTYDIeA:U:N
:RYBWU8ZDYhZ:U:NDR]CWb/[DimC;E>N;BeCWU<]Dih];E>NDbeCWRd]DiiC
;E>N;BeCWU</DY//;5:KDReCW2d]DiaC;UBM;RiDWE@^E9d^;UBME2mFW2l_
EYaF;eJL;bmFW5H`Eid`<5NMEc1GWC0`EieG<eNN<c=GWULcEihc<eNNEcAH
Wc@dF9mH=5RO=3AHWePfF9lf=UROF3IHWcHgFIiI=eVN=cQKWE/hFidh>5^M
FcUOVSU3HZ5R?UbF?T=TVVA3HZE3DF>KHhZBNX[fnHKi/LN7/H2<IXbd]XVd
d]:<d]GGM=GIi5oTjoaljjBbIK9dQCh00WCJm6`0ZOBJ[4JJIW0WL;k=C[kT
m4odl?a/l=GFM]KTk7[TVj1/X8n@E8oUi7[Tc]2>cV1_Q6m9HYY9@5Z:FSiN
VchlG9UL>5ZH>3MIVETfFI/f=UVKFCEGW3DcEi]G=5VJ=3AHW5PcEi/c<UJJ
ES5EVc4aEI]E<EFL<C5EW5D]Di`];E>LDbeCW2d]DiaC;5:K;2aBVe8/DY//
;5:KDRaBVb`/DY]B:e6J:b]AW54[DI`[:e6NDBY@WBXZD9e@:U2K:RY@Ve0Z
D9/Z:U2KD2U?VRTYCiY?:DnJ:BU?VTlWCi/W9dnKCbM?VbLWCi]?9dnK9bM?
VdlWCi/W9dnKCbQ@VRPXD9Y@9dnI9bM?VDlWCiTW9dnICbI>V2HVCYQ>9TjH
9RI>V4hVCYPV9TjHCRE=UbDUCIM=9DfG9BE=UddVCYPV9DfGCBE=UbDUCIM=
9DfG9BA<UT`TC9HT94bFC2A<V2@TC9Q<94bH92A<V4`TC9PT94bHC2A<V2@T
C9Q<8dZJ8b=:VTXSBYXS8dZJBR99VB8RBIU98TVI8R99VDTRBILR8TVGBB58
UR4QB9I88DRF8B58UTPPAiDP84NEAb58V24QB9Q88DRH8B17UdLPAiLP84NG
Ab17Ub0PAiM784NE8217UDLPAiDP84NEAam6U1lOAYA67dJD7am6U4HNAIDN
7dJFAQm6UQlOAYI67dJF7am6UTHOAYHO7TFEAAm6U1lOAYA67TFC7Qi5TdDN
AI<N7TFCAAe4TQdMA9947DBD7Ae4U4@MA9@M7DBDA1e4U1dMA9A47DBD7Ae4
U4@M@Y4M7D:A@Qe2TAdM@Y527D:A7Ae2TD8M@Y4M7D:A@Qi0T1hN@9107T2@
7Qi0T40N@90N7T2@@1i0T1hN@9106T2=6Q]1ST4L@Xl00A`L@Xl0002Y@R=9
U2<SBIA98dVD8b=9U4TSBI@S8dVDBB=9U2<SBIA98d^E8b=;UD/SBiDS8d^E
Bb=;UB<SBiE;8d^E8b=;UD/SBiLS8d^GBb=;Ub<SBiM;8d^G8b=;Ud/SBiLS
8d^GBb=:V2<SBYQ:8dZH8bA;VD/TBiTT94^IBbA;VB@TBiU;8dZH8b=:V4XT
BiTT94^IBbA;VB@TBiU;9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<
VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9TfK
9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCYPV9TjHCRI>V2HVCYQ>
9TjH9RI>V4hVCYPV9TjHCRI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=VbHV
CI]=9djL9bM>W4hWCY`W9djLCRM>W2LWCYa>9djL9bM>W4hXD9XX:52JD2Q@
VRPXD9Y@:52J:2Q@VU0XD9XX:52JD2UAWBTYDIeA:E6M:BUAWE4YDIdY:E6M
DBUAWBTYDIeA:E6M:BUAWE4ZDYhZ:U:NDRYBWRXZDYiB:e>O:b]CWe<]Dih]
;E>NDbeCWRd]DiiC;E>N;BeCWU<]Dih];E>NDbeCWRd]DiiC;E>N;BeCWU<]
Dih];E>NDbiDWbh^E9mD;eFN;bmEWUD_EIh_;eFNEBmEWRl`EYmF<5JO<31F
WeHbEYdb<UJMES9FWC8bEYeF<eNN<c=GWULcEihc<eNNEcIHWcHfF9mH=URO
=SMIWUTgFIhg>5^MFcQKWCPhFieK=U^H=T=RXf90GYQ0@66FHCeLVce;GhiO
RY=bR_ooQonM/VnMfNn0km;KS=:MVG6IgN9ngOWoK?oGk67GW;58/FIj=@02
I[OAEP2YdH2D;X26UCREcMmIcMS[Dn_Gh6SGOWhmOZ2SL:3ZnIkia<]ka<k7
PlOZk:3ZLH5dPD5FT45;HI=Q?UjK?SaLVE`hFYPh=eVIFCIIVcHfFI]I=ENL
=C=GVeLdF9`d<eNKEc9FVS8bEYaF<EFK<C5EW5DaEI`a<EFLEBeCW2d]DiaC
;E>L;BeCW5</DY//;5:KDRaBVb`/DY]B;5:K;2aBVe8[DIX[:e6LDB]AW2/[
DIiA:U2M:RY@WE0ZD9/Z:U2KD2Y@VbXZD9]@:DnJ:BU?VTlYCiXY:DnJCbM?
VbLWCi]?9dnK9bM?VdlWCi/W9dnKCbM?VbLWCi]?9dnI9bM?VDlWCiTW9dnI
CbM?VBLVCYQ>9TjH9RI>V4hVCYPV9TjHCRI>V2HVCYQ>9DfG9BE=UddUCILU
9DfGCBI>V2HUCIM=9DfG9BE=UddUCILU94bFC2A<UR@TC9I<94bH92A<V4`T
C9PT94bHC2A<V2@TC9Q<94bH92A<V4`SBYXS8dZJBR=:VR<SBYY:8TVI8R99
VDTRBITR8TVIBB99Ub8RBIM98DRF8B58UTPQB9HQ8DRFB217UB0PAiE78DRH
8B58V4PQB9PQ84NGAb17Ub0PAiM784NG8217UdLPAiDP84NEAb17UB0PAiE7
7dJD7am6U4HOAY@O7dJDAQi5UAhOAYI67dJF7am6UTHOAYHO7dJFAQm6UQlN
AIE57dJD7am6U4HNAI<N7TFCAAi5TahNAI=57DBB7Ae4TT@MA9@M7DBDA1e4
U1dMA9A47DBD7Ae4U4@MA9@M7DBDA1e2TAdM@Y527D:A7Ae2TD8M@Y4M7D:A
@Qe2TAdM@Y527T2@7Qi0T40N@90N7T2@@1i0T1hN@9107T2@7Qi0T40K@HhK
6d6>@Aa2S`0171a2S`000:U18dVD8b=9U4TSBI@S8dVDBB=9U2<SBIA98dVD
8b=9U4TSBiLS8d^GBb=;Ub<SBiM;8d^G8b=;Ud/SBiLS8d^GBb=;Ub<SBiM;
8d^G8b=;Ud/SBiLS8d^GBb=;Ub<SBiM;8dZH8b=:V4XSBYPS8dZHBRA;VB@T
BiU;94^I92A;VD/SBYPS8dZHBRA;VB@TBiU;94^I92A;VD/UC9XU9DbJC2E<
VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJ
C2E<VRDUC9Y<9DbJ9BE<VT`VCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V
9TfKCBI>VRHVCYY>9TjJ9RI>VThVCYXV9TjJCRI>VRHVCYY>9TfK9RI=VddV
CI/V9TfKCBI=VbHVCI]=9TfK9RI=VddWCY`W9djLCRM>W2LWCYa>9djL9bM>
W4hWCY`W9djLCRQ@W2PXD9a@:52L:2Q@W50XD9`X:52LD2Q@W2PXD9a@:E6M
:BUAWE4YDIdY:E6MDBUAWBTYDIeA:E6M:BUAWE4YDIdY:E6MDBYBWRXZDYiB
:U:N:RYBWU8[Dil[:e>ODbeCWRd]DiiC;E>N;BeCWU<]Dih];E>NDbeCWRd]
DiiC;UBO;RiDWe@^E9l^;E>NDbeCWRd]DiiC;E>N;BeCWU<^E9d^;UBME2mE
WRl_EIiE;eFN;bmEWUD`EYl`<5JOES9FWC8bEYeF<UJM<S9FWEHcEihc<eNN
Ec=GWS<cEiiG=URO=SIHWePfF9lf=eVNFCMIWSLhFieK>5^M>3QKWE/eFYTe
@5nRGd1NV413I9MT@f>N@dmSSV>2S6F2mOYgn/7CN/77gUkN_<QX_;BgL[OY
m7_Yg>mGklCJE<C0eeOGL8Hn009`V;590:VaMX`WMZVnBKk7g4k7_<e1cM7J
LM6MVVbJYJInYMg]R^gCgGkCfM>7dmgNT=eSLF1aBUZFBTiNVUhnGY/n?5bI
G3QJV3PgFIUI=UVK=SIIVeTeEi`e<eNKEcAHW3@cEi]G<UJL<S5EVeDaEI`a
<EFLEC5EW34aE9iD;E>L;BeCW5<]Di`];E>LDbaBVb`/DY]B;5:K;2aBVe8/
DY//;5:KDR]AVR/[DIaA:e6L:b]AWU4ZD9dZ:U2MD2Y@VbXZD9]@:U2K:RY@
Ve0YCiXY:DnJCbU?VRTYCiY?9TjJ9RI>VThVCYXV9TjJCRI>VRHVCYY>9TjJ
9RI>VThWCi/W9dnKCbM?VbLWCi]?9TjJ9RI>VThVCYXV9TjJCRI>VRHVCYY>
9TjJ9RI>VThUCITU9DfICBE=VBDUCIU=9TjJ9RE=VDdUCITU9DfICBE=VBDT
C9Q<94bH92A<V4`SBYPS8dZHBR=:V2<SBYQ:8dZH8b=:V4XSBYPS8dZHBR=:
VR<SBYY:8dZJ8b=:VTXRBITR8TVIBB99VB8RBIU98TVG8R99UdTQB9HQ8DRF
B258UR4QB9I884NE8217UDLQB9PQ8DRHB258V24PAiM784NG8217UdLPAiLP
84NGAb17Ub0PAiM784NG8217UdLOAYHO7dJFAQm6UQlOAYI67TFE7Qm6UTHO
AYHO7dJFAQm6UQlOAYI67dJF7ai5UDDOAY@O7dJDAQi5TahNAI=57TFC7Qi5
TdDMA98M7DBBA1e4U1dMA9A47DBD7Ae4U4@MA9@M7DBDA1e4U1dMA9A47D:A
7Ae2TD8M@Y4M7D:A@Qe2TAdM@Y527D:A7Ae2TD8L@I0L746@@Aa1T1`L@I11
746@71a1T44L@I0L746@@A]1SQ/K@Hi16d6>004K74:?0000ZD4SBI@S8dVD
BB=9U2<SBIA98dVD8b=9U4TSBI@S8dVDBB=;Ub<SBiM;8d^G8b=;Ud/SBiLS
8d^GBb=;Ub<SBiM;8TZF8R9:UTXRBYHR8TZFBR9:UR8RBYI:8TZF8R9:UTXR
BILR8dZHBR=:V2<SBYQ:8dZH8bA;VD/TBiTT94^IBb=:V2<SBYQ:94^I92A;
VD/TBiTT94^IBbE<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ
9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<
9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DfI9BE=VDdUCITU9DfICBE=VBDU
CIU=9DfI9BE=VDdVCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBM>
W2LWCYa>9djL9bM>W4hWCY`W9djLCRM>W2LWCYa>:52L:2Q@W50XD9`X:52L
D2Q@W2PXD9a@:52L:2Q@W50YDIdY:E6MDBUAWBTYDIeA:E6M:BUAWE4YDIdY
:E6MDBUAWBTYDIeA:U:N:RYBWU8ZDYhZ:U:NDR]CWb/[DimC;E>N;BeCWU<]
Dih];E>NDbeCWRd]DiiC;E>N;BeCWU<^E9l^;UBOE2iDWbh]DiiC;E>N;BeC
WU<]Dih];E>NDbiDWbh^E9mD;UBO;RmEX5D_EJ0_;eFPEBmEX2l_EJ1E<eNN
<c=GWULcEihc<eNNEcAHWc@dF9mH=5RO=3AHWePfF9lf=UROF3IHWcHgFIiI
=eVN=cQKWE/hFidh>5^MFc]PWc]1H:=P?UbF?T1QU655IJ15DVJAIX6;I87g
o7Wll?j?l:neN[F_]fB_dMeOgLkGK/j7TC:APi@RPjJeC;F5WDL00XFF[E80
ZJeoTS9o_=A=e<WOB/VeaCk5bmEUbmSGW]OQjg[QZJn1[lW?LlWmofOod]>9
dUUNPeiBHj5BAeVDFCiNVchlG9UL>5ZH>3MIVETfFI/f=UVKFCEGW3DcEi]G
<eNM<c=GWELbEY`b<EFLEC1DVc0`DieC<EBN<C5DWU@]Di`];E>LDbeCW2d]
DiaC;5:K;2aBVe8/DY//;5:KDRaBVb`/DY]B:e6J:b]AW54[DI`[:e6NDBY@
WBXZD9e@:U2K:RY@Ve0ZD9/Z:U2KD2U?VRTYCiY?:DnJ:BU?VTlVCYXV9TjJ
CRI>VRHVCYY>9TjJ9RI>VThVCYXV9TjJCRM?VbLWCi]?9dnK9bI>VThVCYXV
9TjJCRI>VRHUCIU=9TjJ9RI>VThVCYXV9TjJCRE=VBDUCIU=9DfI9BE=VDdV
CYXV9DfICBE=VBDUCIU=9DfI9BA<V4`TC9PT94bHC2=:V2<SBYQ:8dZH8b=:
V4XSBYPS8dZHBR=:V2<SBYQ:8dZJ8b=:VTXSBYXS8dZJBR99VB8RBIU98TVI
8R99VDTRBILR8TVGBB58UR4QB9I88DRF8B58UTPPAiDP84NEAb58V24QB9Q8
8DRH8B17UdLPAiLP84NGAb17Ub0PAiM784NG8217UdLPAiLP84NGAam6UQlO
AYI67dJF7am6UTHNAIDN7dJFAQm6UQlOAYI67dJF7am6UTHOAYHO7TFEAAm6
U1lOAYA67TFC7Qi5TdDNAI<N7TFCAAe4TQdMA9947DBD7Ae4U4@MA9@M7DBD
A1e4U1dMA9A47DBD7Ae4U4@M@Y4M7D:A@Qe2TAdM@Y527D:A7Ae2TD8M@Y4M
7D:A@Qa1T1`L@I11746@71a1T44L@I0L746@@Aa1T1`L@I1174:?71]1ST4K
@Hh00A/K@Hh0002Y@2=9UR<SBII98dVF8b=9UTTSBIHS8dVFBB=9UR<SBII9
8TVG8R99UdTRBILR8TVGBB99Ub8RBIM98TVG8R99UdTRBYHR8TZFBR9:UR8R
BYI:8TZF8R9:UTXRBYHR8TZFBR99Ub8RBIM98dZH8b=:V4XSBYPS8dZHBRA;
VB@TBiU;8dZH8b=:V4XTBiTT94^IBbA;VB@TBiU;9DbJ9BE<VT`TBiTT94^I
BbA;VB@TBiU;94^I92A;VD/TBiTT94^IBbA;VB@TBiU;94^I92A;VD/TBiTT
94^IBbA;VB@TBiU;9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`U
C9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2I=VbHVCI]=9TfK9RI=
VddVCI/V9TfKCBI=VbHVCI]=9djL9bM>W4hWCY`W9djLCRM>W2LWCYa>9djL
9bM>W4hXCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlXCidX:4nMCbUAWBTYDIeA
:E6M:BUAWE4YDIdY:E6MDBUAWBTYDIeA:E6M:BUAWE4ZDYhZ:U:NDRYBWRXZ
DYiB:e>O:b]CWe<]Dih];E>NDbeCWRd]DiiC;E>N;BeCWU<]Dih];E>NDbeC
X2d]Dj1C;E>P;BeCX5<]Dj0];E>PDbiDXBh^E:5D;UBO;RiDWe@^E9l^;UBO
E2mEX2l_EJ1E;eFP;bmEX5DcEihc<eNNEc=GWS<dF9mH=5RO=3AHWePdF9ld
=5ROF3IHWcHfF9mH=URO=SMIWUTgFIhg>5^MFcQKWCPhFieK>UnL>T5PXF0n
G9Hn?EjCGT1OWT1;GhiONH9QNOGiO?WkogGknO^XnncbQ^cSlTobj_I^j[:i
EkVY/d2Yf^]QjjNnDP02Yi>TD@2YY8JG>hK>i5?Te>M?e=[VG>KVlFWVk^nA
koOmMOOPhYKRmOf8mO_oH_o1`8;1G6>?HdQMW4Q7GimO?UjK?SaLVE`hFYPh
=eVIFCIIVcHfFI]I=ENL=C=GVeLcEidc<eNMEc9FWC8aEIaE<5BK<31CWE<`
Did`<5>MDbeCW2d]DiaC;E>L;BeCW5</DY//;5:KDRaBVb`/DY]B;5:K;2aB
Ve8[DIX[:e6LDB]AW2/[DIiA:U2M:RY@WE0ZD9/Z:U2KD2Y@VbXZD9]@:DnJ
:BU?VTlYCiXY:DnJCbM?VbLWCi]?9dnK9bM?VdlWCi/W9dnKCbM?VbLWCi]?
9djL9bM>W4hVCI/V9TfKCBI=VbHVCI]=9DbJ9BE<VT`VCI/V9TfKCBI=VbHV
CI]=9DbJ9BE<VT`UC9XU9DbJC2I=VbHUC9Y<9DbJ9BE<VT`UC9XU94^IBbA;
VB@TBiU;8dZJ8b=:VTXSBYXS8dZJBR=:VR<SBYY:8dZJ8b=:VTXSBYXS8dZJ
BR=:VR<SBYY:8TVI8R99VDTRBITR8TVIBB99Ub8RBIM98DRF8B58UTPQB9HQ
8DRFB217UB0PAiE78DRH8B58V4PQB9PQ84NGAb17Ub0PAiM784NG8217UdLP
AiTP84NIAb17VB0PAiU77dJH7am6V4HOAYPO7dJHAQi5UAhOAYI67dJF7am6
UTHOAYHO7dJFAQm6UQlNAIE57dJD7am6U4HNAI<N7TFCAAi5TahNAI=57DBB
7Ae4TT@MA9@M7DBDA1e4U1dMA9A47DBD7Ae4U4@MA9@M7DBDA1e2TAdM@Y52
7D:A7Ae2TD8M@Y4M7D:A@Qe2TAdM@Y526d:@6a]2T48K@Y0K6d:@@Q]2T1/K
@Y126d:@6a]2T48L@XlL74:?@Q]1SP016a]1SP000:U08dVF8b=9UTTSBIHS
8dVFBB=9UR<SBII98dVF8b=9UTTRBILR8TVGBB99Ub8RBIM98TVG8R99UdTR
BILR8TVGBB9:UR8RBYI:8TZF8R9:UTXRBYHR8TZFBR9:UR8RBYI:8TVG8R99
UdTRBILR8dZHBR=:V2<SBYQ:8dZH8b=:V4XSBYPS8dZHBRA;VB@TBiU;94^I
92A;VD/UC9XU9DbJC2A;VB@TBiU;94^I92A;VD/TBiTT94^IBbA;VB@TBiU;
94^I92A;VD/TBiTT94^IBbA;VB@TBiU;94^I92A;VD/UC9XU9DbJC2E<VRDU
C9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<
VRDUC9Y<9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddWCY`W9djL
CRM>W2LWCYa>9djL9bM>W4hWCY`W9djLCRQ?WBPXCie?:4nM:2Q?WDlXCidX
:4nMCbQ?WBPXCie?:E6M:BUAWE4YDIdY:E6MDBUAWBTYDIeA:E6M:BUAWE4Y
DIdY:E6MDBYBWRXZDYiB:U:N:RYBWU8[Dil[:e>ODbeCWRd]DiiC;E>N;BeC
WU<]Dih];E>NDbeCWRd]DiiC;5:O;2aBWe8]Dj0];E>PDbiDXBh^E:5D;UBQ
;RiDXE@^E9l^;UBOE2iDWbh^E9mD;UBO;RmEX5D_EJ0_;eFPEC9FWC8bEYeF
<UJM<S=GWULcEihc<eNNEc=GWS<cEiiG=URO=SIHWePfF9lf=eVNFCMIWSLh
FieK>5^M>3QKWE/eFiHe?UfLGD5OVD51HYQRAFBWADeOUemdO6Adl?>0loKj
FoKeoECmnomWnoKoKOo]nV;]bmI<e]3KD=3/oTcnZl9000:[P8do0:V=M80/
M<KHA=Rnc3Bnf^=BhoOoGOOgo73loo^1ooGmIognog;no?F8mJn^MZmDHgQS
@UfQ@TARX68nGY/n?5bIG3QJV3PgFIUI=UVK=SIIVeTeEi`e<eNKEc=GWC<b
EYeF<EFL<C5EW5D`Did`<5>MDc1CWc0`DimC;E>L;BeCW5<]Di`];E>LDbaB
Vb`/DY]B;5:K;2aBVe8/DY//;5:KDR]AVR/[DIaA:e6L:b]AWU4ZD9dZ:U2M
D2Y@VbXZD9]@:U2K:RY@Ve0YCiXY:DnJCbU?VRTYCiY?9dnK9bM?VdlWCi/W
9dnKCbM?VbLWCi]?9dnK9bM?VdlVCI/V9TfKCBI=VbHVCI]=9TfK9RE<VT`U
C9XU9DbJC2I=VbHVCI]=9TfK9RI=VddUC9XU9DbJC2E<VRDUC9Y<9TfK9RE<
VT`UC9XU9DbJC2E<VRDTBiU;94^I92A;VD/SBYXS8dZJBR=:VR<SBYY:8dZJ
8b=:VTXSBYXS8dZJBR=:VR<SBYY:8dZJ8b=:VTXRBITR8TVIBB99VB8RBIU9
8TVG8R99UdTQB9HQ8DRFB258UR4QB9I884NE8217UDLQB9PQ8DRHB258V24P
AiM784NG8217UdLPAiLP84NGAb17VB0PAiU784NI8217VDLOAYPO7dJHAQm6
V1lOAYQ67TFE7Qm6UTHOAYHO7dJFAQm6UQlOAYI67dJF7ai5UDDOAY@O7dJD
AQi5TahNAI=57TFC7Qi5TdDMA98M7DBBA1e4U1dMA9A47DBD7Ae4U4@MA9@M
7DBDA1e4U1dMA9A47D:A7Ae2TD8M@Y4M7D:A@Qe2TAdM@Y527D:A7Ae2TD8K
@Y0K6d:@@Q]2T1/K@Y126d:@6a]2T48K@Y0K6d:@@Qa2Sa`L@Xm26d6>004K
6T2=0000ZD8SBIHS8dVFBB=9UR<SBII98dVF8b=9UTTSBIHS8dVFBB58UR4Q
B9I88DRF8B58UTPQB9HQ8DRFB258UR4QB9I88TZF8R9:UTXRBYHR8TZFBR9:
UR8RBYI:8TZF8R9:UTXRBILR8TVGBB99Ub8RBIM98dZH8b=:V4XSBYPS8dZH
BR=:V2<SBYQ:94^I92A;VD/TBiTT94^IBbE<VRDUC9Y<94^I92A;VD/TBiTT
94^IBbA;VB@TBiU;94^I92A;VD/TBiTT94^IBbA;VB@TBiU;94^I92A;VD/T
BiTT94^IBbE<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<
VT`UC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`VCI/V9TfKCBI=VbHVCI]=9TfK
9RI=VddVCI/V9TfKCBM>W2LWCYa>9djL9bM>W4hWCY`W9djLCRM>W2LWCYa>
:4nM:2Q?WDlXCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlYDIdY:E6MDBUAWBTY
DIeA:E6M:BUAWE4YDIdY:E6MDBUAWBTYDIeA:U:N:RYBWU8ZDYhZ:U:NDR]C
Wb/[DimC;E>N;BeCWU<]Dih];E>NDbeCWRd]DiiC;E>N;BeCWU<[DIh[;5:O
DRaBWb`]Dj1C;UBQ;RiDXE@_EJ8_;eFREBeCX2d^E:5D;UBQ;RiDXE@^E:4^
;eFREBmEXRl_EJ9E<EFL<C5EW5DaEI`a<EFLEC9FWC8bEYeF<UJM<S9FWEHf
F9lf=UROF3IHWcHgFIiI=eVN=cQKWE/hFidh>5^MFcUOV3TnGIaM?efG?cmO
V5m3HJU3AeVDFFM^G6OOhGCQoomeooOkA__bmeCbg=]eflg;L/g?eU;Fj?5E
j>[cF_>W_2h00ZN=V4/0ZIQkPS9kf>IBi]?QA]?GgdWOhnddhnWaA_7ckEWc
m_URnOooMOooohOoWimQWdaLOUa7I;17>5n6GciNVchlG9UL>5ZH>3MIVETf
FI/f=UVKFCEGW3DcEi]G<eNN<c9FWEHaEI`a<EBNE31CWC0`DieC<5>O<31C
We<]Di`];E>LDbeCW2d]DiaC;5:K;2aBVe8/DY//;5:KDRaBVb`/DY]B:e6J
:b]AW54[DI`[:e6NDBY@WBXZD9e@:U2K:RY@Ve0ZD9/Z:U2KD2U?VRTYCiY?
:DnJ:BU?VTlXD9`X:52LD2Q@W2PXD9a@:52L:2Q@W50XD9`X:52LD2I=VbHV
CI]=9TfK9RI=VddUC9XU9DbJC2E<VRDUC9Y<9TfK9RI=VddVCI/V9TfKCBE<
VRDUC9Y<9DbJ9BE<VT`VCI/V9DbJC2E<VRDUC9Y<9DbJ9BA;VD/TBiTT94^I
Bb=:VR<SBYY:8dZJ8b=:VTXSBYXS8dZJBR=:VR<SBYY:8dZJ8b=:VTXSBYXS
8dZJBR99VB8RBIU98TVI8R99VDTRBILR8TVGBB58UR4QB9I88DRF8B58UTPP
AiDP84NEAb58V24QB9Q88DRH8B17UdLPAiLP84NGAb17Ub0PAiM784NI8217
VDLPAiTP84NIAam6V1lOAYQ67dJH7am6V4HNAIDN7dJFAQm6UQlOAYI67dJF
7am6UTHOAYHO7TFEAAm6U1lOAYA67TFC7Qi5TdDNAI<N7TFCAAe4TQdMA994
7DBD7Ae4U4@MA9@M7DBDA1e4U1dMA9A47DBD7Ae4U4@M@Y4M7D:A@Qe2TAdM
@Y527D:A7Ae2TD8M@Y4M7D:A@Q]2T1/K@Y126d:@6a]2T48K@Y0K6d:@@Q]2
T1/K@Y1274:?71a2Sd8K@Hh00A/J@8d0002Y@R58UR4QB9I88DRF8B58UTPQ
B9HQ8DRFB258UR4QB9I88DRF8B58UTPQB9HQ8DRFB258UR4QB9I88DRF8B58
UTPRBILR8TVGBB99Ub8RBIM98TVG8R99UdTRBILR8TVGBB5:VR4QBYY:8DZJ
8B5:VTXQBYXQ8DZJBR5:VR4QBYY:94VJ92A9VTTTBIXT94VJBBA9VR@UBY]:
9DZK9BE:VdXRBi/R8T^KBb9;Vb8RBi];8T^K8R9;Vd/RBi/R8T^KBbA;VB@T
BiU;94^I92A;VD/TBiTT94^IBbA;VB@TBiU;9T^L9RI;W4/VBi`V9DZKBRE:
VbDVBia;9T^L9RI;W4/UC9`U9DbLC2E<W2DUC9a<9TfM9RI=WDdVCIdV9TfM
CBI=WBHVCIe=9TfM9RI=WDdVCIdV9djNCRM>WRLWCYi>9TfM9RI=WDdVCIdV
9TfMCBI=WBHVCIe=9TfM9RI=WDdXCidX:4nMCbM>W2LVCI]=9TfK9RM>W4hX
CidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlXCidX:4nMCbQ?WBPXCie?:E2N:BU@
WU0YD9hY:E2ND2U@WRTZDImA:U6O:RYAWe4ZDIlZ:U6ODBYAWbX[DZ1B:e:P
:b]BX58[DZ0[;5>QDbeCWRd]DiiC;UBO;RiDWe@^E9l^;UBOE2mEX2l_EJ1E
;UBQ;RiDXE@^E:4^;eFREBmEXRl_EJ9E;eFR;c1FXeH`EYl`<5JOERmEWRl^
E9eD;eFN;c1FWeHaEj0a<ENPEc=GWS<cEieG=5RN=3AHWUPeFIde=EVMFCIK
W3HfFiaK=ERR=C]JVeY0FZ=0@EnKGd9USd93G9ELHg21Hm7OR=ohnFoho?mJ
oo_kOo_flJ3ahnIahn_eH_GXlFCXg^a?k8^MA`02ReEN:@2YGW=j;W?4cE3=
jO1TjO7gHOObn6Cbl?Akm>odS^onnhSkn_E[n_ooT_nDWWVDCF1_H4QRPdQ8
Gi1O?UfL?SaKW5/hFYXh=eVKFCIHWCHfF9mH=ENO=C=GWUL`Eid`<5NMEc1F
Wc0_EIiE;UBO;RiDWe@^E9l^;E>PDbaBVb`/DY]B;5:K;2]AVU4[DIX[:e6J
DB]AVR/ZD9U@:e6N:b]AWU4[DIh[:U2MD2Y@WBXZD9e@:U2M:RY@WE0XD9`X
:52LD2Q@W2PXD9a@:E6M:BUAWE4YDIdY:E6MDBI=VbHVCI]=9TfK9RI=VddV
CI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=
VddVCIdV9DbLC2E<W2DUC9a<9DbL9BA;Vd/TBi/T94^KBb9;VB8RBiU;8T^I
8R9;VD/RBiTR8T^IBb9;VB8RBiU;8dZH8b=:V4XSBYPS8dZHBR=:V2<SBYQ:
8dZH8b=:V4XSB9LS8dRGB2=8Ub<SB9M88dRG8b=8UdPSB9LS8dRGB299VB8R
BIU98DRH8B58V4PQB9PQ8DRHB217Ub0PAiM78DRH8B58V4PQB9PQ84NGAb17
Ub0PAiM784NG8217UdLNAiTN7TNIAai7VAhNAiU77DJH7Ae6V4HMAYPM7DJH
AQi5UahNAIM57TFG7Qi5UdDNAILN7TFGAAi5UahNAIM57dJH7am6V4HNAILN
7TFGAAi5UahNAIM57DBF7Ae4UT@MA9@M7DBDA1e4U1dMA9A474>C71a3Td<L
@i<L74>C@ae4U1dL@i=374>C71a3Td<L@i<L6d:B@Q]2TQ/K@Y926d:B6a]2
TT8K@Y8K6d:B@Q]2TQ/K@Y926d:B6a]2TT8K@Y0K6d:@@Q]2T0016a]2T000
0:U28DRF8B58UTPQB9HQ8DRFB258UR4QB9I88DRF8B58UTPQB9HQ8DRFB258
UR4QB9I88DRF8B58UTPQB9HQ8DRFB299Ub8RBIM98TVG8R99UdTRBILR8TVG
BB99Ub8RBIM98DZJ8B5:VTXQBYXQ8DZJBR5:VR4QBYY:8DZJ8B5:VTXSBYXS
8dZJBR=:VR<SBYY:8dZJ8bA;Vd/TBi/T94^KBb9;Vb8RBi];8T^K8R9;Vd/R
Bi/R8T^KBb9;Vb8RBi];94^I92A;VD/TBiTT94^IBbA;VB@TBiU;94^I92A;
VD/VBi`V9T^LBbI;W2HUBY]:9DZK9BI;W4/VBi`V9T^LBbE<W2DUC9a<9DbL
9BE<W4`VCIdV9TfMCBI=WBHVCIe=9TfM9RI=WDdVCIdV9TfMCBI=WBHWCYi>
9djN9bM>WThVCIdV9TfMCBI=WBHVCIe=9TfM9RI=WDdVCIdV9TfMCBQ?WBPW
CYa>9djL9bI=VddVCI/V9djLCRM>W2LXCie?:4nM:2Q?WDlXCidX:4nMCbQ?
WBPXCie?:4nM:2Q?WDlYD9hY:E2ND2U@WRTYD9i@:E2N:BYAWe4ZDIlZ:U6O
DBYAWbXZDImA:U6O:R]BX58[DZ0[:e:PDR]BX2//Dj5C;E>N;BeCWU<^E9l^
;UBOE2iDWbh^E9mD;eFP;bmEX5D^E:4^;UBQE2iDXBh_EJ9E;eFR;bmEXUD_
EJ8_<5JSES1FWc0`EYmF;eFN;bmEWUD`EYl`<5JOES5GX34aEj1G<eNN<c=G
WULdF9hd=5RNF3EIWCDeFIeI=UZN=SIKW5/hG:8h?5^LFdANYd@oGI]M@6:?
@4mWYfMEHG]EQ953TNkcL^kooh3oo_n5o_GjNO[eofceoOmdoncfGncdoeCo
MhLl009gT9UP0:VIP8<jP<K;E<_iofgin?mVooooN_okoXSnnOnBnOooVOoo
oh;ocLi^cWb4MgaEIi=WA5bLA3eBXE8nGI`n?5^LFcQJVSPgFI]I=URM=SIH
WePeEile<eNNEc1GWC0`EieG;eFN;bmEWUD^E9l^;UBOE2eCWRd]Dj1C;5:K
;2aBVe8/DY//;5:KDR]AVR/[DIYA:e6J:b]AVU4[DIh[:e6NDB]AWR/ZD9e@
:U2M:RY@WE0ZD9dZ:U2MD2UAWBTYDIeA:E6M:BQ@W50XD9`X:52LD2Q@W2PX
D9a@9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=
VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=WBHUC9a<9DbL9BE<W4`UC9`U94^K
BbA;Vb@TBi];8T^I8R9;VD/RBiTR8T^IBb9;VB8RBiU;8T^I8R9;VD/SBYPS
8dZHBR=:V2<SBYQ:8dZH8b=:V4XSBYPS8dZHBR99Ub8RBIM98TVG8R99UdTR
BILR8TVGBB99Ub8RBIM98TVI8R99VDTQB9PQ8DRHB258V24QB9Q884NG8217
UdLQB9PQ8DRHB258V24PAiM784NG8217UdLPAiLP84NGAai7VAhNAiU77TNI
7Qi7VDLMAYPM7DJHAQe6V1dMAYQ67dJH7am6V4HOAYPO7dJHAQm6V1lOAYQ6
7dJH7am6V4HOAYPO7dJHAQi5UahNAIM57TFG7Qi5UdDMA9HM7DBFA1e4U1dM
A9A47DBD7Ae4U4@L@i<L74>C@aa3Ta`L@i=37DBD7Aa3Td<L@i<L74>C@aa3
Ta`K@Y926d:B6a]2TT8K@Y8K6d:B@Q]2TQ/K@Y926d:B6a]2TT8K@Y8K6d:B
@Q]2T1/K@Y126d:@004K6d:@0000ZD4QB9HQ8DRFB258UR4QB9I88DRF8B58
UTPQB9HQ8DRFB258UR4QB9I88DRF8B58UTPQB9HQ8DRFB258UR4QB9I88TVG
8R99UdTRBILR8TVGBB99Ub8RBIM98TVG8R99UdTQBYXQ8DZJBR5:VR4QBYY:
8DZJ8B5:VTXQBYXQ8DZJBR=:VR<SBYY:8dZJ8b=:VTXSBYXS94^KBbA;Vb@T
Bi];8T^K8R9;Vd/RBi/R8T^KBb9;Vb8RBi];8T^K8R9;Vd/TBiTT94^IBbA;
VB@TBiU;94^I92A;VD/TBiTT94^IBbI;W2HVBia;9T^L9RE:VdXUBY/U9T^L
BbI;W2HVBia;9DbL9BE<W4`UC9`U9DbLC2I=WBHVCIe=9TfM9RI=WDdVCIdV
9TfMCBI=WBHVCIe=9TfM9RM>WThWCYhW9djNCRI=WBHVCIe=9TfM9RI=WDdV
CIdV9TfMCBI=WBHVCIe=:4nM:2M>W4hWCY`W9TfKCBI=VbHWCYa>9djL9bQ?
WDlXCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlXCidX:4nMCbU@WRTYD9i@:E2N
:BU@WU0YD9hY:U6ODBYAWbXZDImA:U6O:RYAWe4ZDIlZ:e:PDR]BX2/[DZ1B
:e:P:baCXE<]Dih];E>NDbeCWRd^E9mD;UBO;RiDWe@^E9l^;UBOE2iDXBh^
E:5D;UBQ;RmEXUD_EJ8_;eFREBmEXRl`EZ=F;eFN;c1FWeH`EYl`<ENPEc5G
X34aEj1G<ENP<C5GX5LcEihc<eNNEcAHWc@dF9iH=EVO=CEIWETfFYhf=UZN
FSiRYShnGY]NAEnXACmLW5`oH9<oDFN`IdaFNTaUL2i`_Le9_L;9NlVh_6fh
i?1Xl?KoH?Khof3omOmPmMOPAn1XM2X00VR[/f`0ZK=XJQaXXJH_Y_7iF_7m
ofoomoR3moKgSOOBg7WBemYcf^g[O>fNWeNOEEiWEDUMVUdoFJ<oA5baG3iM
W3hlFiaK>5ZJ>3MIVeTfF9df=UROF3EGWcDcEiiG<5NM<31GWEL_EIh_;eFN
EBiDWbh^E9mD;E>N;BeCX5<]Dih];E>NDbaBWB`/DYeB;5:M;2aBWE8[DI`[
:e6LDB]AWR/[DIiA:e6N:bY@WE0ZD9dZ:U2MD2Y@WBXZD9e@:E6M:BUAWE4Y
DIdY:52LD2Q@W2PXD9a@9dnK9bM?VdlVCI/V9TfKCBI=VbHVCI]=9TfK9RI=
VddVCI/V9TfKCBE<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2E<VRDUC9Y<9TfM
9RE<W4`UC9`U9DbLC2E<W2DTBi];94^K92A;Vd/RBiTR8T^IBb9;VB8RBiU;
8T^I8R9;VD/RBiTR8T^IBb=:V2<SBYQ:8dZH8b=:V4XSBYPS8dZHBR=:V2<S
BYQ:8TVG8R99UdTRBILR8TVGBB99Ub8RBIM98TVG8R99UdTRBITR8TVIBB58
V24QB9Q88DRH8B58V4PPAiLP84NGAb58V24QB9Q88DRH8B17UdLPAiLP84NG
Ab17Ub0PAiM77TNI7Qi7VDLNAiTN7TNIAae6V1dMAYQ67DJH7Ae6V4HOAYPO
7dJHAQm6V1lOAYQ67dJH7am6V4HOAYPO7dJHAQm6V1lOAYQ67TFG7Qi5UdDN
AILN7TFGAAe4UQdMA9I47DBD7Ae4U4@MA9@M7DBDA1a3Ta`L@i=374>C71a3
Td<MA9@M74>C@aa3Ta`L@i=374>C71]2TT8K@Y8K6d:B@Q]2TQ/K@Y926d:B
6a]2TT8K@Y8K6d:B@Q]2TQ/K@Y926d:@6a]2T48K@Y000A/K@Y00002Y@B58
UR4QB9I88DRF8B58UTPQB9HQ8DRFB258UR4QB9I88DRF8B58UTPQB9HQ8DRF
B258UR4QB9I88DRF8B58UTPRBILR8TVGBB99Ub8RBIM98TVG8R99UdTRBILR
8TVGBB5:VR4QBYY:8DZJ8B5:VTXQBYXQ8DZJBR5:VR4QBYY:8dZJ8b=:VTXS
BYXS8dZJBR=:VR<TBi];94^K92A;Vd/RBi/R8T^KBb9;Vb8RBi];8T^K8R9;
Vd/RBi/R8T^KBbA;Vb@TBi];94^K92A;Vd/TBi/T94^KBbA;Vb@TBi];9DbL
9BE<W4`UC9`U94^KBbA;Vb@UC9a<9DbL9BE<W4`UC9`U9DbLC2E<W2DUC9a<
9TfM9RI=WDdVCIdV9TfMCBI=WBHVCIe=9TfM9RI=WDdVCIdV9djNCRM>WRLW
CYi>9TfM9RI=WDdVCIdV9TfMCBI=WBHVCIe=9TfM9RI=WDdWCY`W9djLCRM>
W2LWCYa>9djL9bM>W4hWCY`W9djLCRQ?WBPXCie?:4nM:2Q?WDlXCidX:4nM
CbQ?WBPXCie?:E2N:BU@WU0YD9hY:E2ND2U@WRTZDImA:U6O:RYAWe4ZDIlZ
:U6ODBYAWbX[DZ1B:e:P:b]BX58[DZ0[;5>QDbeCX2d]Dj1C;E>P;BeCX5<^
E:4^;UBQE2iDXBh^E:5D;UBQ;RiDXE@^E:4^;eFREBmEXRl_EJ9E;eFR;c1F
XeH_EIh_<5JOES5GX34bF:5H<URQ<S9HXEPaEj0a<ENPEc=FX3<cEiiG=5RO
=3AHWePeFIle=EVOFCIJWSHfFYiJ>5fL>3UIU5TmEj0m?U^MFd9RVd9:GjiO
Ef2<Ej2YLZW@hg3@V:1aX:JZNJKVl8o`dm][dmOOEMobnEgbd==BdhJB<002
Q/O?J02YcifQ@9g6bTg:moiJmoooOOoRgXORo?VXnL3;O/2TYU>Vgmf4gl[;
T/]SKgmSBV2JH3eMV3e2HYmR?UfL?SaKW5/hFYXh=eVKFCIHWCHfF9mH=ENO
=C9FWEH`Eid`;eJLERmEWRl^E9eD;UBO;ReCWU<]Dih];E>PDbeCWRd]DiiC
;E>N;BeCWU</DYd/;5:MDRaBWB`/DYeB:e6N:b]AWU4[DIh[:U2MD2Y@WBXZ
D9e@:U2M:RY@WE0ZDYhZ:U:NDRUAWBTXD9a@:52L:2M?VdlVCYXV9TjJCRI=
VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9DbJ9BE<VT`UC9XU9DbJ
C2E<VRDUC9Y<9DbJ9BE<VT`VCIdV9DbLC2E<W2DUC9a<9DbL9BA;Vd/TBi/T
94^KBb9;VB8RBiU;8T^I8R9;VD/RBiTR8T^IBb9;VB8RBiU;8dZJ8b=:VTXS
BYXS8dZJBR=:VR<SBYY:8dZJ8b=:VTXRBITR8TVIBB99VB8RBIU98TVI8R99
VDTRBITR8TVIBB99VB8RBIU98DRH8B58V4PQB9PQ8DRHB217Ub0PAiM78DRH
8B58V4PQB9PQ84NGAb17Ub0PAiM784NG8217UdLNAiTN7TNIAai7VAhNAiU7
7DJH7Ae6V4HMAYPM7DJHAQm6V1lOAYQ67dJH7am6V4HOAYPO7dJHAQm6V1lO
AYQ67dJH7am6V4HNAILN7TFGAAi5UahNAIM57DBF7Ae4UT@MA9@M7DBDA1e4
U1dMA9A474>C71a3Td<L@i<L74>C@ae4U1dL@i=374>C71a3Td<L@i<L6d:B
@Q]2TQ/K@Y926d:B6a]2TT8K@Y8K6d:B@Q]2TQ/K@Y926d:B6a]2TT8J@HlJ
6T6?@AY1S`016QY1S`000:U18DRF8B58UTPQB9HQ8DRFB258UR4QB9I88DRF
8B58UTPQB9HQ8DRFB258UR4QB9I88DRF8B58UTPQB9HQ8DRFB299Ub8RBIM9
8TVG8R99UdTRBILR8TVGBB99Ub8RBIM98DZJ8B5:VTXQBYXQ8DZJBR5:VR4Q
BYY:8DZJ8B5:VTXQBYXQ8DZJBR5:VR4QBYY:8DZJ8B9;Vd/RBi/R8T^KBb9;
Vb8RBi];8T^K8R9;Vd/RBi/R8T^KBb9;Vb8RBi];94^K92A;Vd/TBi/T94^K
BbA;Vb@TBi];94^K92A;Vd/UC9`U9DbLC2E<W2DTBi];94^K92E<W4`UC9`U
9DbLC2E<W2DUC9a<9DbL9BE<W4`VCIdV9TfMCBI=WBHVCIe=9TfM9RI=WDdV
CIdV9TfMCBI=WBHWCYi>9djN9bM>WThVCIdV9TfMCBI=WBHVCIe=9TfM9RI=
WDdVCIdV9TfMCBM>W2LWCYa>9djL9bM>W4hWCY`W9djLCRM>W2LWCYa>:4nM
:2Q?WDlXCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlYD9hY:E2ND2U@WRTYD9i@
:E2N:BYAWe4ZDIlZ:U6ODBYAWbXZDImA:U6O:R]BX58[DZ0[:e:PDR]BX2//
Dj5C;5:O;2eCX5<]Dj0];E>PDbeCX2d^E:5D;UBQ;RiDXE@^E:4^;UBQE2iD
XBh_EJ9E;eFR;bmEXUD_EJ8_<5JSERmEWRl`EYmF<ENP<C9HXEPbF:4b<URQ
F35GX34aEj1G<eJP<c=FX5HdF9ld=5ROF3EIX3DeFImI=UZP=SIJX5XjGihj
>e^FFcmIXSm2Gj5O@f>L@d5FZEIJHY=J`/ZHb^SfWnRf`Gc1iNjMiLK;RL^:
QUj:cm1dd?3gG?3XkEg][[`c00:^aM570:WAa<Q=a>obIo;cnUCcloAbm;Ra
JkRm]g^gl?bXl<?6L/KViH[Vk_:hlVijR6i<IYUV?f2C?cmSUF<mG9/m?5^L
FcMIVCLfF9YH=URM=SEGWULdEYhd<UJMERmFW2l_EYaF;eFN;biDWE@^E9l^
;E>NDbeCWRd]Dj1C;E>N;BeCWU<]Dih];E>NDbaBWB`/DYeB;5:M;2aBWE8[
DIh[:e6NDB]AWR/ZD9e@:U2M:RY@WE0ZD9dZ:U2MD2YBWRXYDIeA:E6M:BQ@
W50WCi/W9dnKCbI>VRHVCYY>9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK
9RI=VddUC9XU9DbJC2E<VRDUC9Y<9DbJ9BE<VT`UC9XU9DbJC2I=WBHUC9a<
9DbL9BE<W4`UC9`U94^KBbA;Vb@TBi];8T^I8R9;VD/RBiTR8T^IBb9;VB8R
BiU;8T^I8R9;VD/SBYXS8dZJBR=:VR<SBYY:8dZJ8b=:VTXSBYXS8dZJBR19
VB0PBIU984VI8219VDTPBITP84VIBB19VB0PBIU98TVI8R99VDTQB9PQ8DRH
B258V24QB9Q884NG8217UdLQB9PQ8DRHB258V24PAiM784NG8217UdLPAiLP
84NGAai7VAhNAiU77TNI7Qi7VDLMAYPM7DJHAQe6V1dMAYQ67dJH7am6V4HO
AYPO7dJHAQm6V1lOAYQ67dJH7am6V4HOAYPO7dJHAQi5UahNAIM57TFG7Qi5
UdDMA9HM7DBFA1e4U1dMA9A47DBD7Ae4U4@L@i<L74>C@aa3Ta`L@i=37DBD
7Aa3Td<L@i<L74>C@aa3Ta`K@Y926d:B6a]2TT8K@Y8K6d:B@Q]2TQ/K@Y92
6d:B6a]2TT8K@Y8K6d:B@QY1SaXJ@Hm16T6?004J6T6?0000ZD4QB9HQ8DRF
B258UR4QB9I88DRF8B58UTPQB9HQ8DRFB258UR4QB9I88DRF8B58UTPQB9HQ
8DRFB258UR4QB9I88TVG8R99UdTRBILR8TVGBB99Ub8RBIM98TVG8R99UdTQ
BYXQ8DZJBR5:VR4QBYY:8DZJ8B5:VTXQBYXQ8DZJBR5:VR4QBYY:8DZJ8B5:
VTXQBYXQ8T^KBb9;Vb8RBi];8T^K8R9;Vd/RBi/R8T^KBb9;Vb8RBi];8T^K
8R9;Vd/TBidT94^MBbA;WB@TBie;94^M92A;WD/TBidT94^MBb=<W2<SC9a<
8dbL8b9;Vd/RBi/R8dbLC2=<W2<SC9a<9DbL9BE<W4`UC9`U9DbLC2I=WBHV
CIe=9TfM9RI=WDdVCIdV9TfMCBI=WBHVCIe=9TfM9RM>WThWCYhW9djNCRI=
WBHVCIe=9TfM9RI=WDdVCIdV9TfMCBI=WBHVCIe=9TfK9RM>W4hWCY`W:4nM
CbQ?WBPWCYa>9djL9bI=VddXCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlXCidX
:4nMCbU@WRTYD9i@:E2N:BU@WU0YD9hY:U6ODBYAWbXZDImA:U6O:RYAWe4Z
DIlZ:e:PDR]BX2/[DZ1B:e:P:baCXE</DJ0/;56PDBeBXBd]DZ5B;E:Q;BeB
XE8^Dj8^;U>RDbiDXBh^E:5D;UBQ;RmEXUD_EJ8_;eFREBmEXRl`EZ=F;eFN
;c1FWeH`EYl`<ENPEc5GX34aEj1G<ENP<C5GX5LcEZ0c<eJPESAGXC@dF9mH
=EVP=CEIX5TfFZ0f=UZPFS]PWc/mGIQMA5jWA4AQXf50HIM0@eRWF5IOReJZ
/gbciO67iMGQLn7XkhgX/k9g/YREI9SUj7gXlOYOlO;jI_[Pl4T00^3Ag480
ZMc<dD?<n_eSoOGkDoGemg3gcLUdcK6]KJgXmhkXhnUojN_ZP>_Qhj7SGf]g
GdaRW690GYa0@f:SHSeLVcdkFY]J=eVI=cIHVUPeEi`e=ENNEcAFWS@bEYeF
;eJL;bmFW5H^E9d^;UBME2eCWRd]DiiC;5:M;2aBWe8]Dj0];E>PDbaBWb`/
DYmB;5:O;2aBWe8[DIh[:e6NDB]AWR/[DIiA:e6N:bY@WE0ZD9dZ:U2MD2Y@
WBXZD9e@:E6M:BQ@W50XD9`X:52LD2M?VbLWCi]?9TjJ9RI>VThVCI/V9TfK
CBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBE<VRDUC9Y<9DbJ9BE<VT`UC9XU
9DbJC2E<VRDUC9Y<9TfM9RE<W4`UC9`U9DbLC2E<W2DTBi];94^K92A;Vd/R
BiTR8T^IBb9;VB8RBiU;8T^I8R9;VD/RBiTR8T^IBb=:W2<SBYa:8dZL8b=:
W4XSBY`S8dZLBR=:W2<SBYa:84VK8219VdTPBI/P84VKBB19Vb0PBI]984VK
8219VdTRBITR8TVIBB58V24QB9Q88DRH8B58V4PPAiLP84NGAb58V24QB9Q8
8DRH8B17UdLPAiLP84NGAb17Ub0PAiM77TNI7Qi7VDLNAiTN7TNIAae6V1dM
AYQ67DJH7Ae6V4HOAYPO7dJHAQm6V1lOAYQ67dJH7am6V4HOAYPO7dJHAQm6
V1lOAYQ67TFG7Qi5UdDNAILN7TFGAAe4UQdMA9I47DBD7Ae4U4@MA9@M7DBD
A1a3Ta`L@i=374>C71a3Td<MA9@M74>C@aa3Ta`L@i=374>C71]2TT8K@Y8K
6d:B@Q]2TQ/K@Y926d:B6a]2TT8K@Y8K6d:B@Q]2TQ/K@Y926T6?6QY1Sd4J
@Hl00AXJ@Hl0002Y@B58UR4QB9I88DRF8B58UTPQB9HQ8DRFB258UR4QB9I8
8DRF8B58UTPQB9HQ8DRFB258UR4QB9I88DRF8B58UTPRBILR8TVGBB99Ub8R
BIM98TVG8R99UdTRBILR8TVGBB5:VR4QBYY:8DZJ8B5:VTXQBYXQ8DZJBR5:
VR4QBYY:84^J821;VT/PBiXP84^JBb1;VR0QC9]<8DbK8B5<Vd`RBi/R8T^K
Bb9;Vb8RBi];8T^K8R9;Vd/RBi/R8T^KBbA;WB@TBie;94^M92A;WD/TBidT
94^MBbA;WB@TBie;8dbL8b=<W4`SC9`S8T^KBb9;Vb8SC9a<8dbL8b=<W4`U
C9`U9DbLC2E<W2DUC9a<9TfM9RI=WDdVCIdV9TfMCBI=WBHVCIe=9TfM9RI=
WDdVCIdV9djNCRM>WRLWCYi>9TfM9RI=WDdVCIdV9TfMCBI=WBHVCIe=9TfM
9RI=WDdVCI/V9djLCRM>W2LXCie?:4nM:2M>W4hWCY`W9TfKCBQ?WBPXCie?
:4nM:2Q?WDlXCidX:4nMCbQ?WBPXCie?:E2N:BU@WU0YD9hY:E2ND2U@WRTZ
DImA:U6O:RYAWe4ZDIlZ:U6ODBYAWbX[DZ1B:e:P:b]BX58[DZ0[;5>QDbaA
X2`/DJ1A;56P;2eBXE8]DZ4];E:QDReBXBd]DZ5B;UBQ;RiDXE@^E:4^;eFR
EBmEXRl_EJ9E;eFR;c1FXeH`EYl`<5JOERmEWRl_EIiE<5JO<31FWeHaEj0a
<ENPEc=FXS<cEZ9F=5NQ=3AGXELeFJ0e=EVPFCIJXCHfFZ1J<eRI<cEET5Do
FJ8o@EjNGT5RUD5;HJYQFfF;FijXJJSoohKoj^iek]KDNmKYii;WkoEiko;l
JOc`nFc`n_mhoo;oD002l^G[F@2YjnKZEnKooecon_eCn_SmIOginh;im?FI
mL[DML[WjHKYo_^Do]gMWMeXL7eXDfRRJ4=NX4<nF:5H?EbK?C]JVeXgFITg
=URJF3EGW3DeEiiG=5JN=39FWEH_EY`_;eJLERiDWBh^E9eD;E>N;BeCWU</
DYd/;5:ODRaBWb`/DYmB;5:O;2aBWe8[DIh[:e6NDB]AWR/[DIiA:e6N:b]A
WU4[DIh[:U2MD2Y@WBXZD9e@:U2M:RY@WE0WCi/W9dnKCbM?VbLWCi]?9dnK
9bM?VdlWCi/W9dnKCbI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=
9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddVCIdV9DbLC2E<W2DU
C9a<9DbL9BA;Vd/TBi/T94^KBb9;VB8RBiU;8T^I8R9;VD/RBiTR8T^IBb9;
VB8RBiU;8dZL8b=:W4XSBY`S8dZLBR=:W2<SBYa:8dZL8b=:W4XOBY/O7dZK
BQm:ValOBY]:7dZK7am:VdXOBY/O7dZKBR99VB8RBIU98DRH8B58V4PQB9PQ
8DRHB217Ub0PAiM78DRH8B58V4PQB9PQ84NGAb17Ub0PAiM784NG8217UdLN
AiTN7TNIAai7VAhNAiU77DJH7Ae6V4HMAYPM7DJHAQm6V1lOAYQ67dJH7am6
V4HOAYPO7dJHAQm6V1lOAYQ67dJH7am6V4HNAILN7TFGAAi5UahNAIM57DBF
7Ae4UT@MA9@M7DBDA1e4U1dMA9A474>C71a3Td<L@i<L74>C@ae4U1dL@i=3
74>C71a3Td<L@i<L6d:B@Q]2TQ/K@Y926d:B6a]2TT8K@Y8K6d:B@Q]2TQ/K
@Y926d:B6a]2TT8J@HlJ6T6?@AY1S`016QY1S`000:T08DRF8B58UTPQB9HQ
8DRFB258UR4QB9I88DRF8B58UTPQB9HQ8DRFB258UR4QB9I88DRF8B58UTPQ
B9HQ8DRFB299Ub8RBIM98TVG8R99UdTRBILR8TVGBB99Ub8RBIM98DZJ8B5:
VTXQBYXQ8DZJBR5:VR4QBYY:8DZJ8B5:VTXPBiXP84^JBb1;VR0PBiY;84^J
825<Vd`QC9/Q8DbKC29;Vb8RBi];8T^K8R9;Vd/RBi/R8T^KBb9;Vb8RBi];
94^M92A;WD/TBidT94^MBbA;WB@TBie;94^M92A;WD/SC9`S8dbLC2=<W2<R
Bi];8T^K8R=<W4`SC9`S8dbLC2E<W2DUC9a<9DbL9BE<W4`VCIdV9TfMCBI=
WBHVCIe=9TfM9RI=WDdVCIdV9TfMCBI=WBHWCYi>9djN9bM>WThVCIdV9TfM
CBI=WBHVCIe=9TfM9RI=WDdVCIdV9TfMCBI=VbHWCYa>:4nM:2Q?WDlXCidX
:4nMCbM>W2LVCI]=:4nM:2Q?WDlXCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlY
D9hY:E2ND2U@WRTYD9i@:E2N:BYAWe4ZDIlZ:U6ODBYAWbXZDImA:U6O:R]B
X58[DZ0[:e:PDR]BX2//Dj5C;56P;2aAX54/DJ0/;56PDBeBXBd]DZ5B;E:Q
;BeBXE8^E:4^;UBQE2iDXBh_EJ9E;eFR;bmEXUD_EJ8_<5JSES1FWc0`EYmF
;eFN;biDWE@_EIh_<5JOES5GX34aEj1G<eJR<c=FXUHdEj4d=5NQEcEHXSDe
FJ1I=UZQ=SIJXEXkH:4k>UZGFT1JXD10GYaN?f6A?dIMXEeFHH5FXZeY[Ool
ROonnhSknOFDnOooQoodoe?dm_m^oo[nSo[eofoojOE800;Yf]iF0:WNiNMG
iOGiB_WnoeGnnomJooCkH?CoohoonO^jnOWe[OGook3odLnFcemULem;GY=N
AV6HAT=MV5dmG9/m>eZKFSMIVCLfF9YH=ENL=CEGWULdEYhd<UJMERmFW2l_
EYaF;UBM;RiDWE@]Dih];E>NDbaBWB`/DYmB;5:O;2aBWe8/DYl/:e6NDB]A
WR/[DIiA:e6N:bY@WE0[DIh[:e6NDB]AWR/ZD9e@:U2M:RY@WE0ZD9dZ:U2M
D2M?VbLWCi]?9dnK9bM?VdlWCi/W9dnKCbM?VbLXD9a@9TfK9RI=VddVCI/V
9TfKCBI=VbHVCI]=9TfK9RI=VddVCI/V9TfKCBI=VbHVCI]=9TfK9RI=VddV
CI/V9TfKCBI=WBHUC9a<9DbL9BE<W4`UC9`U94^KBbA;Vb@TBi];8T^I8R9;
VD/RBiTR8T^IBb9;VB8RBiU;8T^I8R9;VD/SBY`S8dZLBR=:W2<SBYa:8dZL
8b=:W4XSBY`S8dZLBQm:ValOBY]:7dZK7am:VdXOBY/O7dZKBQm:ValOBY]:
8TVI8R99VDTQB9PQ8DRHB258V24QB9Q884NG8217UdLQB9PQ8DRHB258V24P
AiM784NG8217UdLPAiLP84NGAai7VAhNAiU77TNI7Qi7VDLMAYPM7DJHAQe6
V1dMAYQ67TFG7Qi5UdDNAILN7TFGAAi5UahNAIM57TFG7Qi5UdDOAYPO7dJH
AQi5UahNAIM57TFG7Qi5UdDMA9HM7DBFA1e4U1dMA9A47DBD7Ae4U4@L@i<L
74>C@aa3Ta`L@i=37DBD7Aa3Td<L@i<L74>C@aa3Ta`K@Y926d:B6a]2TT8K
@Y8K6d:B@Q]2TQ/K@Y926d:B6a]2TT8K@Y8K6d:B@QY1SaXJ@Hm16T6?004J
6T6?0000ZD0NAiLN7TNGAai7UahNAiM77TNG7Qi7UdLNAiLN7TNGAam8UQlO
B9I87dRF7am8UTPOB9HO7dRFB1m8UQlOB9I87dRH7am8V4POB9PO84VIBB19
VB0PBIU984VI825:VTXPBI/P84VKBB19Vb0PBI]98DZL8B5:W4XQBY`Q8DZL
BR5<Vb4QC9]<8DbK8B5<Vd`QC9/Q8DbKC25<Vb4QC9]<84^L821;W4/PBi`P
84^LBb1;W20PBia;84^L821;W4/PBi`P84^LBb1;W20PBia;84^L821;W4/P
Bi`P84^LBb=<W2<SC9a<8dbL8b=<W4`SC9`S8dbLC2=<W2<SC9a<9T^N9RI;
WT/VBihV9T^NBbM<WbLWC9m<9dbO9bM<Wd`TCIlT94fOCBA=Wb@TCIm=94fO
92A=WddTCIlT94fOCBE>X2DUCZ1>9DjP9BE>X4hUCZ0U9DjPCRE>X2DUCZ1>
9dbO9bM<Wd`WC9lW9dbOC2M<WbLWC9m<9dbO9bM<Wd`TCj0T94nPCbE>X2DV
Cj5?:4nQ:2Q?XDlXCj4X:TnRCbU@XRTYD:9@:E2R:BU@XU0YD:8Y:E2RD2U@
XRTYD:9@:U6Q:RYAXE4YD:0Y:E2PD2U@X2TZDJ5A:e:R:baCXe</Dj</;5>S
DbaCXb`/Dj=C;5>S;2aCXe</Dj</;5>SDbaDX2`/E:1D;EFQ;BeEXED]EJ4]
;EFQEBiFXRh^EZ9F;eFP;bmEX5D_EJ0_;eFPEC1FXC0`EZ5F<5JQ<31FXEHc
Eihc<eNNEcAHWc@dF9iH=EVO=CEIWeTfFYhf=UZNFS=PY3<jGYYN@EbL@CeH
V5Q7IIm7AV6IHE9QOU:AVh:Koon?oogoOOojoG[jn?N3mociR?coogWooomM
oocoC_o_oTd00^nc]T00ZKK[kV?[nOiIo_WoA?WkodGon?m_n?_oLoojoXoj
oOj9o_ooYoo7dIGAF6]nF4aWWfM2GZE2@en>GcaKW3`kFY]J>UVL>SIGW5Le
EYde=5JNES=EWC<cE9mD;eFN;bmEWUD^E9d^;UBME2iDWBh^E9eD;E>L;BeC
W5</DYl/;5:ODR]AWR/[DIiA:e6N:b]AWU4ZD9dZ:U2MD2U@WRTYD9i@:E2N
:BU@WU0XCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlWCY`W9djLCRM>W2LWCYa>
9TfK9RI=VddWCY`W9djLCRM>W2LVCI]=9TfK9RI=VddVCI/V9TfKCBM<WbLW
C9m<9dbO9bM<Wd`WC9lW9dbOC2M<WbLWC9m<8T^I8R9;VD/RBiTR8T^IBb9;
VB8RBiU;8T^I8R9;VD/UBYdU9DZMBRE:WBDTBIa994VL92A9W4TTBI`T94VL
BB=:W2<SBYa:8dZL8b=:W4XSBY`S8dZLBR=:W2<SBYa:8DZL8B5:W4XQBY`Q
8DZLBR5:W24QBYa:8DZL8B5:W4XPBITP84VIBB19VB0PBIU984VI81m8V4PO
B9PO7dRHB1m7W1lOAia77dNL7ai6VdHNAY/N7TJKAQi6VahNAY]67TNG7Qi7
UdLMAYHM7DJFAQe6UQdMAYI67TNG7Qi7UdLOAYHO7dJFAQm6UQlOAYI67dJF
7am6UTHOAYHO7dJFAQe3V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@ae3V1dM@iQ3
7DBD7Ae4U4@MA9@M7DBDA1e4U1dMA9A47DBD7Ae4U4@L@YLL74:G@Qa2Ua`L
@YM274:G71a2Ud8L@YLL74:G@Q]2T1/K@Y126d:@6a]2T48K@Y0K6d:@@Q]2
T1/K@Y126d2?6a]0Sd0K@8l00A/K@8l0002Y@1i7UahNAiM77TNG7Qi7UdLN
AiLN7TNGAai7UahNAiM77dRF7am8UTPOB9HO7dRFB1m8UQlOB9I87dRF7am8
UTPOB9PO7dRHB1m8V1lPBIU984VI8219VDTPBITP8DZJBR19Vb0PBI]984VK
8219VdTQBY`Q8DZLBR5:W24QBYa:8DbM8B5<WD`QC9dQ8DbMC25<WB4QC9e<
8DbM8B5<WD`PBi`P84^LBb1;W20PBia;84^L821;W4/PBi`P84^LBb1;W20P
Bia;84^L821;W4/PBi`P84^LBb1;W20PBia;8dbN8b=<WT`SC9hS8dbNC2=<
WR<SC9i<8dbN8b=<WT`UC9hU9DbNC2E<WRDUC9i<9TfO9RI=WddVCIlV9TfO
CBA=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=9DjP9BE>X4hUCZ0U
9DjPCRE>X2DUCZ1>9DjP9BE>X4hVCIlV9TfOCBI=WbHVCIm=9TfO9RI=WddV
CIlV9TfOCBA?X2@TCj1?9DjP9BI?XDlXCj4X:4nQCbQ?XBPZCj9?:E2R:BU@
XU0YD:8Y:E2RD2U@XRTYD:9@:E2R:BU@XU0ZDJ4Z:U6QDBU@X2TYD:1@:U6Q
:RYAXE4[DZ8[:e:RDRaCXb`/Dj=C;5>S;2aCXe</Dj</;5>SDbaCXb`/Dj=C
;5BP;2aDX5@]EJ4];EFQEBeEXBd]EJ5E;UJR;RiFXUH_EJ0_;eFPEBmEX2l_
EJ1E<5JQ<31FXEH`EZ4`<5JQES=FX3<cEiiG=5RO=3AHWePeFIle=EVOFCIJ
WSHfFYiJ<UnS<S]OVem4Gim4?eZLFT9RWd95GiaOEVJ:EXnJRY[noJ;nnOf4
oOKjL_KYj7?Xj^Eoj^kYLNW/kDg/oom=onKcG@02iZj_A`2Y[nccF>cgoU3n
m?MMm?;fL?KMfhCMgMn;goKiT_Kooh_ooojSokS0Sl1CI81CAF:IHSUFVSTo
FXmJ?5^L?3]JVeXjFI`j=UNLEcEFWCDdEYiF<eBO<c=DWe@_EIh_;eFNEBiD
WBh^E9eD;UBM;RiDWE@]Di`];E>LDbaBWb`/DYmB:e6N:b]AWU4[DIh[:e6N
DBY@WBXZD9e@:E2N:BU@WU0YD9hY:E2ND2Q?WBPXCie?:4nM:2Q?WDlXCidX
:4nMCbM>W2LWCYa>9djL9bM>W4hVCI/V9TfKCBM>W2LWCYa>9djL9bI=VddV
CI/V9TfKCBI=VbHVCI]=9TfO9RI=WddVCIlV9TfOCBI=WbHVCIm=9TfO9RI=
WddRBiTR8T^IBb9;VB8RBiU;8T^I8R9;VD/RBiTR8T^IBbA;WB@TBie;94^M
92=:W4XSBY`S8dZLBR=:W2<SBYa:8dZL8b=:W4XSBY`S8dZLBR=:W2<SBYa:
8dZL8b=:W4XPBI/P84VKBB19Vb0PBI]984VK8219VdTPBI/P84VKBB19Vb0P
BI]984VK8219VdTPBI/P7dRJB1m8VQlOB9Y87dNL7am7W4LOAi`O7TJKAQi6
VahNAY]67TJK7Qi6VdHNAiTN7TNIAae6V1dMAYQ67DJH7Ae6V4HNAiTN7TNI
Aam6V1lOAYQ67dJH7am6V4HOAYPO7dJHAQm6V1lOAYQ67D>H7Ae3V4<M@iPM
7D>H@ae3V1dM@iQ37D>H7Ae3V4<MA9HM7DBFA1e4UQdMA9I47DBF7Ae4UT@M
A9HM7DBFA1a2Ua`L@YM274:G71a2Ud8L@YLL74:G@Qa2Ua`L@YM26d:B6a]2
TT8K@Y8K6d:B@Q]2TQ/K@Y926d:B6a]2TT8K@8lK6d2?@1]0S`016a]0S`00
0:U07dRH7am8V4POB9PO7dRHB1m8V1lOB9Q87dRH7am8V4POB9HO7dRFB1m8
UQlOB9I87dRF7am8UTPOB9HO7dRFB1m8V1lOB9Q87dRH7b19VDTPBITP84VI
BB19VB0QBYY:84VK8219VdTPBI/P84VKBB5:W24QBYa:8DZL8B5:W4XQC9dQ
8DbMC25<WB4QC9e<8DbM8B5<WD`QC9dQ8DbMC21;W20PBia;84^L821;W4/P
Bi`P84^LBb1;W20PBia;84^L821;W4/PBi`P84^LBb1;W20PBia;84^L821;
W4/SC9hS8dbNC2=<WR<SC9i<8dbN8b=<WT`SC9hS8dbNC2E<WRDUC9i<9DbN
9BE<WT`UC9hU9TfOCBI=WbHVCIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=
94fO92A=WddUCZ0U9DjPCRE>X2DUCZ1>9DjP9BE>X4hUCZ0U9DjPCRI=WbHV
CIm=9TfO9RI=WddVCIlV9TfOCBI=WbHVCIm=94nP92A?X4lUCZ0U9TnQCbQ?
XBPXCj5?:4nQ:2Y?XTlYD:8Y:E2RD2U@XRTYD:9@:E2R:BU@XU0YD:8Y:E2R
D2U@X2TYD:1@:U6Q:RYAXE4[DZ8[:e:RDRYAXBXZDJ5A;5>S;2aCXe</Dj</
;5>SDbaCXb`/Dj=C;5>S;2aCXe</E:0/;5BPE2aDX2`]EJ5E;EFQ;BeEXED]
EJ4];EFQEBmEX2l_EJ1E;eFP;bmEX5D`EZ4`<5JQES1FXC0`EZ5F<eJP<c=F
X5HcEihc=5ROF3AHWc@eFImI=EVO=CIJX5XcGZ8c>EfIGDAOWdA0FimK@5nP
@4EOYUmBHi=BO8N5Qo?jNO?cmgcgoonDookmUogknHgkoon2oociM?chmG3e
m?mK00;d/KE70:VeloYNloooL?oooJWoooc0o>oW`>oflLWanojUnogoRooo
ojGo]kbK_5EST5E4HIQQ@f2R@d5KVU/lFi`l>eZMFSQIWSPfEiaG=5JM=3=E
WEDbEIlb<UFOEBiDWbh^E9mD;UBO;RiDWe@^E9l^;E>NDbeCWRd]DiiC;5:O
;2aBWe8[DIh[:e6NDB]AWR/[DIiA:U2M:RY@WE0YD9hY:E2ND2U@WRTYD9i@
:4nM:2Q?WDlXCidX:4nMCbQ?WBPXCie?9djL9bM>W4hWCY`W9djLCRI=VbHV
CI]=9djL9bM>W4hWCY`W9TfKCBI=VbHVCI]=9TfK9RI=VddVCIlV9TfOCBI=
WbHVCIm=9TfO9RI=WddVCIlV9TfOCB9;VB8RBiU;8T^I8R9;VD/RBiTR8T^I
Bb9;VB8RBiU;94^M92A;WD/TBidT8dZLBR=:W2<SBYa:8dZL8b=:W4XSBY`S
8dZLBR=:W2<SBYa:8dZL8b=:W4XSBY`S8dZLBR19Vb0PBI]984VK8219VdTP
BI/P84VKBB19Vb0PBI]984VK8219VdTPBI/P84VKBAm8VQlOB9Y87dRJ7am8
VTPOAi`O7dNLAam7W1lNAY]67TJK7Qi6VdHNAY/N7TJKAQi7VAhNAiU77DJH
7Ae6V4HMAYPM7DJHAQi7VAhNAiU77TFG7Qi5UdDNAILN7TFGAAi5UahNAIM5
7TFG7Qi5UdDM@iPM7D>H@ae3V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@ae4UQdM
A9I47DBF7Ae4UT@MA9HM7DBFA1e4UQdMA9I474:G71a2Ud8L@YLL74:G@Qa2
Ua`L@YM274:G71a2Ud8K@Y8K6d:B@Q]2TQ/K@Y926d:B6a]2TT8K@Y8K6d:B
@Q]0Sa/K@8m06d2?004K6d2?0000ZD0OB9PO7dRHB1m8V1lOB9Q87dRH7am8
V4POB9PO7dRHB1m8V1lOB9Q87dRH7am8V4POB9PO7dRHB1m8V1lOB9Q87dRH
7am8V4POB9PO84VIBB19VB0PBIU984VI825:VTXPBI/P84VKBB19Vb0PBI]9
8DZL8B5:W4XQBY`Q8DZLBR1;W20PBia;84^L821;W4/PBi`P84^LBb1;W20P
Bia;84^L821;W4/PBi`P84^LBb1;W20PBia;84^L821;W4/PBi`P84^LBb1;
W20PBia;84^L821;W4/PBi`P84^LBb=<WR<SC9i<8dbN8b=<WT`SC9hS8dbN
C2=<WR<SC9i<94^M92A;WD/UC9hU9DbNC2E<WRDUC9i<9TfO9RI=WddTCIlT
94fOCBA=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=94fO92A=WddT
CIlT94fOCBA=Wb@TCIm=9TfO9RI=WddVCIlV9TfOCBI=WbHVCIm=9TfO9RI=
WddTCj0T94nPCbE>X2DVCj5?:4nQ:2Q?XDlXCj4X:TnRCbU@XRTYD:9@:E2R
:BU@XU0YD:8Y:E2RD2U@XRTYD:9@:4nO:2U@X50ZDJ4Z:e:RDR]BXR/[DZ9B
:U6Q:RYAXE4/Dj</;5>SDbaCXb`/Dj=C;5>S;2aCXe</Dj</;5>SDbaCXB`/
Dj5C;5>Q;2aCXE<]E:8];EBRE2eDXRd]E:9D;eFP;bmEX5D_EJ0_;eFPEC1F
XC0`EZ5F<5JQ<31FXEHcEZ0c<eJPES=FX3<dF9mH=5RO=3EIX5TeFIle=EVO
FC=NXc<fFYIJ@5^K@3eJWUXoHJ<oAF2]H4]KUT]OJ7EX]K]?]O?gQ_Oooi?o
n_^CnoomVOoknHgio_b1o_ooN?o8dTl00/QoNT80ZG[7aeO7o?ekoOohYooo
ojWooonXooooZoomo[3mnoj;o][JP]Z9SWZ>CejGCd5NUEi0Gii0@ejRGSUK
WCTiFieK=eRM=cEGWULdEYhd<UFOEC9EWc8bEJ5E;UBO;RiDWe@^E9l^;UBO
E2eCWRd]DiiC;E>N;BeCWU</DYl/;5:ODR]AWR/[DIiA:e6N:b]AWU4ZD9dZ
:U2MD2U@WRTYD9i@:E2N:BU@WU0XCidX:4nMCbQ?WBPXCie?:4nM:2Q?WDlW
CY`W9djLCRM>W2LWCYa>9TfK9RI=VddWCYhW9djNCRM>WRLVCIe=9TfM9RI=
WDdVCIdV9TfMCBI=WbHVCIm=9TfO9RI=WddVCIlV9TfOCBI=WbHVCIm=8T^K
8R9;Vd/RBi/R8T^KBb9;Vb8RBi];8T^K8R9;Vd/TBidT94^MBbA;WB@SBYa:
8dZL8b=:W4XSBY`S8dZLBR=:W2<SBYa:8dZL8b=:W4XSBY`S8dZLBR=:W2<S
BYa:84VK8219VdTPBI/P84VKBB19Vb0PBI]984VK8219VdTPBI/P84VKBB19
Vb0OB9Y87dRJ7am8VTPOB9XO7dRJB1m7W1lOAia77dNL7ai6VdHNAY/N7TJK
AQi6VahNAY]67TNI7Qi7VDLMAYPM7DJHAQe6V1dMAYQ67TNI7Qi7VDLNAILN
7TFGAAi5UahNAIM57TFG7Qi5UdDNAILN7TFGAAe3V1dM@iQ37D>H7Ae3V4<M
@iPM7D>H@ae3V1dM@iQ37DBF7Ae4UT@MA9HM7DBFA1e4UQdMA9I47DBF7Ae4
UT@L@YLL74:G@Qa2Ua`L@YM274:G71a2Ud8L@YLL74:G@Q]2TQ/K@Y926d:B
6a]2TT8K@Y8K6d:B@Q]2TQ/K@Y926d2A6a]0TD0K@9400A/K@940002Y@1m8
V1lOB9Q87dRH7am8V4POB9PO7dRHB1m8V1lOB9Q87dRH7am8V4POB9PO7dRH
B1m8V1lOB9Q87dRH7am8V4POB9PO7dRHB1m8V1lPBIU984VI8219VDTPBITP
8DZJBR19Vb0PBI]984VK8219VdTQBY`Q8DZLBR5:W24QBYa:84ZN821:WTXP
BYhP84ZNBR1:WR0PBYi:84ZN821:WTXPBi`P84^LBb1;W20PBia;84^L821;
W4/PBi`P84^LBb1;W20PBia;84^L821;W4/PBi`P84^LBb1;W20PBia;8d^P
8b=;X4/SBj0S8d^PBb=;X2<SBj1;8d^P8b=;X4/RBidR8T^MBb9;WB8SC9i<
8dbN8b=<WT`SC9hS8dbNC2A=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=Wb@T
CIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=
Wb@TCIm=94fO92A=WddTCIlT94fOCBA?X2@TCj1?9DjP9BI?XDlXCj4X:4nQ
CbQ?XBPZCj9?:E2R:BU@XU0YD:8Y:E2RD2U@XRTYD:9@:E2R:BU@XU0XCilX
:E2PD2YAXBX[DZ9B:e:R:b]BXU8ZDJ4Z:U6QDB]BXR/[DZ9B:e:R:b]BXU8[
DZ8[:e:RDR]BXR/[DZ9B:e:P:baCXE</Dj4/;5>QDbaCXB`]E:9D;EBR;BeD
XU@_EJ0_;eFPEBmEX2l_EJ1E<5JQ<31FXEH`EZ4`<5JQES9EXC8cEZ9F<eJP
<c=FX5HdF9ld=5ROF3EIX3DeFImI=EfU=CQKUe/oFiTo?EZLFSmQXcm4HJmQ
BU^KBUAQM667R4B7emNAel?5M<?Ce7CDoonCon__JNoWk5;Wn?mEojB/>P02
Y61J>02YFZ^/AZ_dnf3klOIXlOGnHokfog_ff=elgLc>P/cRiWSVXJ=BXDU=
@DeEHj9EBVRTJ3QGUSPmF9YH>E^M>CQIWUTfF9df=ENNEc9FWC8bEImE<UFQ
<S1FXEH^E9l^;UBOE2iDWbh]DiiC;E>N;BeCWU<]Dih];5:MDRaBWb`/DYmB
:e6N:b]AWU4[DIh[:e6NDBY@WBXZD9e@:E2N:BU@WU0YD9hY:E2ND2Q?WBPX
Cie?:4nM:2Q?WDlXCidX:4nMCbM>W2LWCYa>9djL9bM>W4hVCI/V9TfKCBM>
WRLWCYi>9djN9bI=WDdVCIdV9TfMCBI=WBHVCIe=94fO92A=WddTCIlT94fO
CBA=Wb@TCIm=94fO92A=WddRBi/R8T^KBb9;Vb8RBi];8T^K8R9;Vd/RBi/R
8T^KBb9;WB8RBie;8T^M8R5:W4XQBY`Q8DZLBR5:W24QBYa:8TVK8R99VdTR
BI/R8TVKBB99Vb8RBI]98TVK8R99VdTPBI/P84VKBB19Vb0PBI]984VK8219
VdTPBI/P84VKBB18WB0PB9e87dNL7am7W4LOAi`O7dNLAai6VahNAY]67dNL
7am7W4LOAi`O7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQe5VQdMAIY5
7DFJ7Ae5VTDNAY/N7TJKAQi4VAhNA9U47TBI7Qi4VD@NA9TN7TBIA1i4VAhN
A9U47D>H7Ae3V4<M@iPM7D>H@ae3V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@ae3
V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@aa2Ua`L@YM274:G71a2Ud8L@YLL74:G
@Qa2Ua`L@YM26d:D6a]2U48K@Y@K6d:D@Q]2U1/K@YA26d:D6a]2U48K@94K
6d2A@1]0T@016a]0T@000:U07dRH7am8V4POB9PO7dRHB1m8V1lOB9Q87dRH
7am8V4POB9XO7dRJB1m8VQlOB9Y87dRJ7am8VTPOB9XO7dRJB1m8V1lOB9Q8
7dRH7b19VDTPBITP84VIBB19VB0QBYY:84VK8219VdTPBI/P84VKBB5:W24Q
BYa:8DZL8B5:W4XPBYhP84ZNBR1:WR0PBYi:84ZN821:WTXPBYhP84ZNBR1;
W20PBia;84^L821;W4/PBi`P84^LBb1;W20PBia;84^L821;W4/PBi`P84^L
Bb1;W20PBia;84^L821;W4/SBj0S8d^PBb=;X2<SBj1;8d^P8b=;X4/SBj0S
8d^PBb9;WB8RBie;8T^M8R9;WD/SC9hS8dbNC2=<WR<SC9i<94fO92A=WddT
CIlT94fOCBA=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=94fO92A=
WddTCIlT94fOCBA=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=94nP
92A?X4lUCZ0U9TnQCbQ?XBPXCj5?:4nQ:2Y?XTlYD:8Y:E2RD2U@XRTYD:9@
:E2R:BU@XU0YD:8Y:E2RD2U@X2TYD:1@:U6Q:RYAXE4[DZ8[:e:RDRYAXBXZ
DJ5A:e:R:b]BXU8[DZ8[:e:RDR]BXR/[DZ9B:e:R:b]BXU8[DZ8[:e:RDRaC
Xb`/Dj=C;5>S;2aCXe<]E:@];EBTE2mEX2l_EJ1E;eFP;bmEX5D`EZ4`<5JQ
ES1FXC0`EZ5F<UFQ<S9EXEDcEZ8c<eJPESAGXC@dF9mH=EVP=CEIX5TdFZLd
>efKGD5MVd4nFi]K?5nM?3mOZUm=HYm=GVenKMkQSMk;bh_;XImTXLO:Kl[X
l6WXh>Y;j_KnGOK^mUOfd>0m00;@SHll0:V?b<a?b?_oGOo_meC_mOmKonkg
O>kCeX;FTIA3TMKIL]WLg9CLLgU[NE=RXE<kF9YH>UVL>T5MUedhFYlh=eVN
FCIHWcHcEiiG<UFO<S1FXEH_EJ0_;eFREBiDXBh^E:5D;E>P;BeCX5<]Dj0]
;E>PDbaBWb`/DYmB;5:O;2aBWe8[DIh[:e6NDB]AWR/[DIiA:U2M:RY@WE0Y
D9hY:E2ND2U@WRTYD9i@:4nM:2Q?WDlXCidX:4nMCbQ?WBPXCie?9djL9bM>
W4hWCY`W9djLCRI=VbHVCI]=9djP9bM>X4hWCZ0W9TfOCBI=WbHVCIm=9TfO
9RI=WddTCIlT94fOCBA=Wb@TCIm=94fO92A=WddTCIlT94fOCB9;WB8RBie;
8T^M8R9;WD/RBidR8T^MBb9;WB8RBie;8T^M8R9;WD/RBidR8DZLBR5:W24Q
BYa:8DZL8B5:W4XRBI/R8TVKBB99Vb8RBI]98TVK8R99VdTRBI/R8TVKBAm8
VQlOB9Y87dRJ7am8VTPOB9XO7dRJB1m8VQlOB9Y87dNL7am7W4LOAi`O7dNL
Aam7W1lNAY]67TJK7Qi6VdHOAi`O7dNLAam7W1lNAY]67TJK7Qi6VdHNAY/N
7TJKAQi6VahNAY]67DFJ7Ae5VTDMAIXM7DFJAAi6VahNAY]67TBI7Qi4VD@N
A9TN7TBIA1i4VAhNA9U47TBI7Qi4VD@M@iPM7D>H@ae3V1dM@iQ37D>H7Ae3
V4<M@iPM7D>H@ae3V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@ae3V1dM@iQ374:G
71a2Ud8L@YLL74:G@Qa2Ua`L@YM274:G71a2Ud8K@Y@K6d:D@Q]2U1/K@YA2
6d:D6a]2U48K@Y@K6d:D@Q]0Ta/K@9=06d2C004K6d2C0000ZD0NAiLN7TNG
Aai7UahNAiM77TNG7Qi7UdLNAiLN7TNGAam8VQlOB9Y87dRJ7am8VTPOB9XO
7dRJB1m8VQlOB9Y87dRH7am8V4POB9PO84VIBB19VB0PBIU984VI825:VTXP
BI/P84VKBB19Vb0PBI]98DZL8B5:W4XQBY`Q8DZLBR1:X20PBZ1:84ZP821:
X4XPBZ0P84ZPBR1:X20PBZ1:84^L821;W4/PBi`P84^LBb1;W20PBia;84^L
821;W4/PBi`P84^LBb1;W20PBia;84^L821;W4/PBi`P84^LBb=;XR<SBj9;
8d^R8b=;XT/SBj8S8d^RBb=;XR<SBj9;8DbM8B5<WD`QC9dQ8DbMC25<WB4R
CIi=8TfN8R9=WTdTCIlT94fOCBA=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=
Wb@TCIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=8djO8b=>WdhSCYlS8djO
CR=>Wb<SCYm>8djO8b=>WdhTCj0T94nPCbE>X2DVCj5?:4nQ:2Q?XDlXCj4X
:TnRCbU@XRTYD:9@:E2R:BU@XU0YD:8Y:E2RD2U@XRTYD:9@:U6Q:RYAXE4Y
D:0Y:E2PD2YAXBXZDJ5A:e:R:b]BXU8[DZ8[:e:RDR]BXR/[DZ9B:e:R:b]B
XU8[DZ8[:e:RDR]BXR/[DZ9B:e:R:baCXe</Dj</;5>SDbaCXb`/Dj=C;eFP
;bmEX5D_EJ0_;eFPEC1FXC0`EZ5F<5JQ<31FXEHbEJ<b<UFQEC9EXC8cEZ9F
<eJP<cAGXELdF9ld=EVPFC=HZC<oGYmN@5bJ@3eKUe/lHY/l?EnTGd]TW4]Q
MH1eiNb<iKg3JL?9cVo9nOn>ooSoO_SamW?fo_mgo^ccEo?YnU/00^VUZT@0
ZJ[KheWKl_YGn^gdFNg`nVOjcM=WcMoWP>OKghKKiNJ6i_Kf]OIlPg63AeN@
Ad9PZ616Ija6=UJ5ESQJWcPgFJ1I=EVO=C=GWULbEIlb;eFPEBmEXRl_EJ9E
;E>P;BeCX5<]Dj0];E>PDbeCX2d/DYmB;5:O;2aBWe8/DYl/;5:ODR]AWR/[
DIiA:e6N:b]AWU4ZD9dZ:U2MD2U@WRTYD9i@:E2N:BU@WU0XCidX:4nMCbQ?
WBPXCie?:4nM:2Q?WDlWCY`W9djLCRM>W2LWCYa>9TfK9RI=VddWCZ0W9djP
CRM>X2LVCIm=9TfO9RI=WddVCIlV9TfOCB=>Wb<SCYm>8djO8b=>WdhSCYlS
8djOCR=>Wb<SCYm>8T^M8R9;WD/RBidR8T^MBb9;WB8RBie;8T^M8R9;WD/Q
C9dQ8DbMC25<WB4PBia;84^L821;W4/PBi`P84^LBb99Vb8RBI]98TVK8R99
VdTRBI/R8TVKBB99Vb8RBI]97dRJ7am8VTPOB9XO7dRJB1m8VQlOB9Y87dRJ
7am8VTPOAihO7dNNAam7WQlOAii77TJM7Qi6WDHNAYdN7TJMAQm7W1lOAia7
7dNL7ai6VdHNAY/N7TJKAQi6VahNAY]67TJM7Qi6WDHMAI`M7DFLAAe5W1dM
AIa57TJM7Qi6WDHM@iXM7D>J@ae3VQdM@iY37D>J7Ae3VT<M@iXM7D>J@ae3
V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@ae3V1dM@iQ37D>J7Ae3VT<M@iXM7D>J
@ae3VQdM@iY37D>J7Ae3VT<L@YLL74:G@Qa2Ua`L@YM274:G71a2Ud8L@YLL
74:G@Q]1UQ/K@II16d6F6a]1UT4K@IHK6d6F@A]1UQ/K@II16d2C6a]0Td0K
@9<00A/K@9<0002Y@1i7UahNAiM77TNG7Qi7UdLNAiLN7TNGAai7UahNAiM7
7dRJ7am8VTPOB9XO7dRJB1m8VQlOB9Y87dRJ7am8VTPOB9PO7dRHB1m8V1lP
BIU984VI8219VDTPBITP8DZJBR19Vb0PBI]984VK8219VdTQBY`Q8DZLBR5:
W24QBYa:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBi`P84^L
Bb1;W20PBia;84^L821;W4/PBi`P84^LBb1;W20PBia;84^L821;W4/PBi`P
84^LBb1;W20PBia;8d^R8b=;XT/SBj8S8d^RBb=;XR<SBj9;8d^R8b=;XT/P
Bi`P8DbMC25<WB4QC9e<8DbM8B9=WTdRCIhR8TfNCBA=Wb@TCIm=94fO92A=
WddTCIlT94fOCBA=Wb@TCIm=94fO92A=WddTCIlT94fOCBA=Wb@TCIm=94fO
92A=WddSCYlS8djOCR=>Wb<SCYm>8djO8b=>WdhSCYlS8djOCRA?X2@TCj1?
9DjP9BI?XDlXCj4X:4nQCbQ?XBPZCj9?:E2R:BU@XU0YD:8Y:E2RD2U@XRTY
D:9@:E2R:BU@XU0ZDJ4Z:U6QDBU@X2TYD:1@:E2P:BYAXE4[DZ8[;5>SDb]B
XR/[DZ9B:e:R:b]BXU8[DZ8[:e:RDR]BXR/[DZ9B:e:R:b]BXU8[DZ8[:e:R
DRaCXb`/Dj=C;5>S;2aCXe<_EJ0_;eFPEBmEX2l_EJ1E<5JQ<31FXEH`EZ4`
<5JQES9EXc8bEJ=E<UFQ<S=FXUHcEZ0c=5NQEcAGXC@eFJ1I<eN]<cmNXEhl
F9Hl>eVCFCmVVSlnHJ5QAf6DAeY_MFoHi7KHf=f9gM[LS][QjG[Yo_mho_Wo
IooDgDCDhNUCjNGcJ002iJ>/=02Y[>Gd@nG`od;olO]LlNCXMnRGUF2Gd=:C
d^C[RnCNhXGRmoJkmgMnJ7i9FXe9@5fYGCEFWSDlGHAM>5ZO>3MIX5TdF9hd
<eNNEc1FWc0_EJ1E;eFR;biFXUH]Dj0];E>PDbeCX2d]Dj1C;5:O;2aBWe8/
DYl/;5:ODRaBWb`/DYmB:e6N:b]AWU4[DIh[:e6NDBY@WBXZD9e@:E2N:BU@
WU0YD9hY:E2ND2Q?WBPXCie?:4nM:2Q?WDlXCidX:4nMCbM>W2LWCYa>9djL
9bM>W4hVCI/V9TfKCBM>X2LWCZ1>9djP9bI=WddVCIlV9TfOCBI=WbHVCIm=
8djO8b=>WdhSCYlS8djOCR=>Wb<SCYm>8djO8b=>WdhRBidR8T^MBb9;WB8R
Bie;8T^M8R9;WD/RBidR8T^MBb5<WB4QC9e<8DbM8B1;W4/PBi`P84^LBb1;
W20PBia;8TVK8R99VdTRBI/R8TVKBB99Vb8RBI]98TVK8R99VdTOB9XO7dRJ
B1m8VQlOB9Y87dRJ7am8VTPOB9XO7dRJB1m7WQlOAii77dNN7am7WTLNAYdN
7TJMAQi6WAhNAYe67dNL7am7W4LOAi`O7TJKAQi6VahNAY]67TJK7Qi6VdHN
AYdN7TJMAQe5W1dMAIa57DFL7Ae5W4DNAYdN7TJMAQe3VQdM@iY37D>J7Ae3
VT<M@iXM7D>J@ae3VQdM@iY37D>H7Ae3V4<M@iPM7D>H@ae3V1dM@iQ37D>H
7Ae3V4<M@iXM7D>J@ae3VQdM@iY37D>J7Ae3VT<M@iXM7D>J@aa2Ua`L@YM2
74:G71a2Ud8L@YLL74:G@Qa2Ua`L@YM26d6F6a]1UT4K@IHK6d6F@A]1UQ/K
@II16d6F6a]1UT4K@9<K6d2C@1]0T`016a]0T`000:U07DJH7Ai7VDLOB9XO
7dRJB1m8VQlOB9Y87TNI7Qe6V4HOB9PO7dRHB1m8V1lOB9Q87dRH7am8V4PO
B9PO7dRHB1m8V1lOB9Q87dRH7b19VDTPBITP84VIBB19VB0PBIU98DZH8B5:
V4XQBYXQ8DZJBR5:W24QBYa:8DZL8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN
8B59WTTQBIhQ8DVNBB5:W24QBYa:8DZL8B5:W4XQBY`Q8DZLBR5:W24QBYa:
8DVN8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTPBZ0P84ZPBR1:X20P
BZ1:84ZP821:X4XPBZ0P84ZPBR5<WB4QC9e<8DbM8B9=WTdRCIhR8TfNCB9=
WR8RCIi=8djM8b=>WDhSCYdS8djMCR=>WB<SCYe>8djM8b=>WDhSC9`S8dbL
C2=<W2<SC9a<94fM92A=WDdTCIdT94fMCB==XB<RC:1<8TbP8R9<X4`RC:0R
8dfQCB==XB<TCZ9>94fM92E>WThUCYhU9DjNCRE>WRDVCim?9TnO9RI?WdlV
D:@V9U2TD2I@Y2HVD:A@9U2T9RI@Y50VD:@V9U2TD2M@WRLWD9i@:56O:2QA
We4XDIlX:56ODBUBX2TYDZ1B:e:P:b]BX58[DZ0[:e:PDRaCXB`/Dj5C;5>Q
;2aCXE<ZDJ4Z:U6QDBaCXb`]E:AD;EBT;BiEYED^EJD^;UFUEBiCY2h^DjAC
;U>T;RmDXe@_E:<_;eFREBmEXRl_EJ9E<5JS<31FXeHaEj@a<ENREc9HXc8c
FJAI=5ZS=3AJXeXhFJ4h>5VNFCULWSTkGJEM?5bW?45LX5a;HYA;EVb<K=cP
IMckoW_neLineMK?PLoeo6?ec=Xmf[6m?k73fSKJio9=00;W`LA40:W4koEC
ko;j@_[_mEG_hn]GjmoWKmo4b6o8alYfaokoVOoclJKcLG5cLE=OW5=1GJAM
=eZH=caNW5hgFJ0g=UROF3EGWcDcEiiG<UFO<S1FWeH`EYl`<5JQEReEWbd]
EImE;EFO;BaDX5@/E:0/;5>QDbaCXB`/Dj5C:e:R:b]BXU8ZDJ4Z:U6QDBYA
XBXZDJ5A:E2P:BU@X50YD:0Y:E2PD2U@X2TYD:1@:4nO:2Q?WdlXCilX:4nO
CbM>W2LWCYi>9djN9bI=WDdVCIlV9TfOCBI<XBHVC:5<9d^Q9bI<XD`VC:4V
9TbQC2A<XB@SBj1;8TbP8R5;Wd/TCIdT94fMCBA=WB@TCIe=94fM92A=WDdT
CIdT94fMCB5;Wb4QBim;8D^O8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8T^K8R9;
Vd/RBi/R8DZJBR5:VR4QBYY:8DZJ8B5:VTXPB9dP84RMB218WB0PB9e884RM
8218WDPPB9dP84RMB1m7W1lOAia77dNL7am7W4LOAi`O7dNLAam7W1lOAia7
7dNL7am7W4LOAi`O7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahN
AY]67DFJ7Ae5VTDMAIXM7DFJAAi6VahMAIY57DFJ7Ae5VTDMAIXM74BIA1a4
VA`LA9U47DFJ7Aa4VD@LA9TL6d>H@a]3V1/LA9U474BI71e5VTDOAIXO7TBI
A1e3V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@aa2Ua`L@YM274:G71a2Ud8L@YLL
74:G@Qa2Ua`L@YM26d6F6a]1UT4K@IHK6d6F@A]1UQ/K@II16d6F6a]1UT4K
@IHK6d6F@A]1UQ/K@II16d6F6a]1UT4K@IHK6d6F@AY0UAXJ@9E06T2E004J
6T2E0000ZD4NAiTN7TNIAai7VAhOB9Y87dRJ7ai7VDLNAiTN7TNIAam8VQlO
B9Y87dRJ7am8VTPOB9XO7dRJB1m8VQlOB9Y87dRJ7am8VTPOB9XO84VKBB19
Vb0PBI]984VK8219VdTPBILP84VIBB19VB0PBIU984VK8219VdTPB9dP84RM
B259WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59WR4QBIi98DZL8B5:W4XQBY`Q
8DZLBR5:W24QBYa:8DZL8B5:W4XQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQ
BIhQ8DVNBB1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:8DbM8B5<
WD`QC9dQ8TfNCB9=WR8RCIi=8TfN8R9=WTdRCIhR8TfNCB9=WR8RCIi=8TfN
8R9=WTdRCIhR8TfNCB=<WR<SC9i<8dbN8b=<WT`TCIlT94fOCBA=Wb@TCIm=
8dfQ8b9<X4`RC:0R8TbPC29<X28SCJ5=94jR92A>XThUCZ0U9DjPCRE>X2DU
CZ1>9TnQ9RI?XDlVCj4V9TnQCbI@Y2HVD:A@9U2T9RI@Y50VD:@V9U2TD2I@
Y2HVD:A@9e2P9bM@X50XDJ4X:56QDBQAXBPXDJ5A:E:R:BUBXU8[DZ0[:e:P
DR]BX2/[DZ1B;5>Q;2aCXE</Dj4/;5>QDbYAXBX[DZ9B;5>S;2eDY5@]E:@]
;UFUEBeDY2d]E:AD;U>T;RiCY5<^Dj@^;eBSE2mDXbl_EJ9E;eFR;bmEXUD`
EZ<`<5JSES1FXc0aEj9G<URS<S=IY5TcFJ8c=5ZSFSQHXcPgFIiI>EbN>C]M
Y5dlG:Ll@EbPG4]RUT]CK8e/dM5]dOcoLoogn7SgnoV:nO?gK_??eUGFen5a
enCfI_KRkTh00^;5bD`0ZLWSjd;SlodhoO7jBo7[leCci>e`i?;fWOKdnI[d
oonGonGSV>E`LGEaC5^GC45OYEm0Hj50>E^KFcMIX3LfF9mH=ENO=C=GWULb
EIlb;eFNEBmEWRl_EJ1E;EFO;BeEWeD]EIl];5BPE2aDX2`/Dj5C;5>Q;2]B
X58ZDJ4Z:U6QDBYAXBXZDJ5A:E2P:BU@X50YD:0Y:E2PD2U@X2TYD:1@:E2P
:BU@X50XCilX:4nOCbQ?WbPXCim?9djL9bM>WThWCYhW9TfMCBI=WbHVCIm=
9TbQ9RI<XD`WBj4W9TbQC2I<XBHVC:5<94bQ92=;X4/RC:0R8D^OBb=<WR<S
C9i<8dbN8b=<WT`SC9hS8dbNC2=<WR<SC9i<8D^O8B5;Wd/QBilQ8D^OBb5;
Wb4QBim;8D^O8B5;Wd/RBidR8T^MBb9;WB8QBYa:8DZL8B5:W4XQBY`Q8DZL
BR18WB0PB9e884RM8218WDPPB9dP84RMB218WB0PB9e87dNL7am7W4LOAi`O
7dNLAam7W1lOAia77dNL7am7W4LOAi`O7dNLAam7W1lNAY]67TJK7Qi6VdHN
AY/N7TJKAQi6VahNAY]67TJK7Qi6VdHMAIXM7DFJAAe5VQdMAIY57TJK7Qe5
VTDMAIXM7DFJAAe5VQdLA9U474BI71a4VD@MAIXM74BIA1a4VA`K@iQ36d>H
6aa4VD@LA9TL7DFJAAm5VQlNA9U47D>H7Ae3V4<M@iPM7D>H@ae3V1dM@iQ3
74:G71a2Ud8L@YLL74:G@Qa2Ua`L@YM274:G71a2Ud8K@IHK6d6F@A]1UQ/K
@II16d6F6a]1UT4K@IHK6d6F@A]1UQ/K@II16d6F6a]1UT4K@IHK6d6F@A]1
UQ/K@II16T2E6QY0UD0J@9D00AXJ@9D0002Y@Ai7VAhNAiU77TNI7Qi7VDLN
AiTN7TNIAai7VAhNAiU77dRJ7am8VTPOB9XO7dRJB1m8VQlOB9Y87dRJ7am8
VTPOB9XO7dRJB1m8VQlOB9Y884VK8219VdTPBI/P84VKBB19VB0PBIU984VI
8219VdTPBI/P84RMB218WB0PB9e88DVN8B59WTTQBIhQ8DVNBB59WR4QBIi9
8DVN8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59WR4Q
BIi98DVN8B59WTTQBIhQ8DVNBB59WR4QBIi984ZP821:X4XPBZ0P84ZPBR1:
X20PBZ1:84ZP821:X4XQBilQ8D^OBb5;Wb4QBim;8TbP8R9<X4`RC:0R8TbP
C29=WR8RCIi=8TfN8R9=WTdRCIhR8TfNCB9=WR8RCIi=8dbN8b=<WT`SC9hS
8dbNC2A=Wb@TCIm=94fO92A=WddSCJ4S8dfQCB9<X28RC:1<8TbP8R==XDdT
CZ8T94jRCRE>X2DUCZ1>9TnQ9RI?XDlVCj4V9TnQCbM@XRLWD:9@9U2T9RI@
Y50VD:@V9U2TD2I@Y2HVD:A@9U2T9RI@Y50WD:0W9e2PD2M@X2LXDJ5A:56Q
:2QAXE4XDJ4X:56QDB]BX2/[DZ1B:e:P:b]BX58[DZ0[;5>QDbaCXB`/Dj5C
:U6Q:R]BXU8/Dj</;EBTE2eDY2d]E:AD;EBT;BeDY5@^Dj@^;U>TDbiCY2h^
Dj9C;eBS;bmEXUD_EJ8_;eFREBmEXRl`EZ=F<5JS<35GXULbF:<b<eVTFC=I
XS<dFZ=J>5RS>3MIWUThGIhh>EfSGC]KYS/oFj9KB66GB51XSVSFdYGFn_ml
ooGlHoGmoH?mj^Ylj];EH]G[mfo[iOQ>n>[j?`02j/77?`2Yam7H?M7ioU_n
gn9CgmoUDNGbnfcbmon1ooOmTOOgnHWidM69dFY]M6e8EiI8>eZMFS]NW3/i
F9]H=URO=SIHWePeEile<UJMES9EWc8_EIiE;eFN;bmEX5D]EIl];EFOEBaD
WR`/E:1D;5BP;2aCXE<[DZ0[:e:PDRYAXBXZDJ5A:E2P:BU@X50YD:0Y:E2P
D2Q?WbPXCim?:E2P:BU@X50YD:0Y:E2PD2Q?WbPXCim?:4nO:2Q?WdlWCY`W
9djNCRM>WRLVCIe=9TfO9RI=WddVC:4V9TbQC2M;XBLVC:5<9TbQ9RI<XD`T
C:4T8d^PBb9<X28QBim;8dbN8b=<WT`SC9hS8dbNC2=<WR<SC9i<8dbN8b=<
WT`QBilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/QBilQ8D^OBb9;WB8RBie;8T^M
8R5:W4XQBY`Q8DZLBR5:W24QBYa:84RM8218WDPPB9dP84RMB218WB0PB9e8
84RM8218WDPOAi`O7dNLAam7W1lOAia77dNL7am7W4LOAi`O7dNLAam7W1lO
Aia77dNL7ai6VdHNAY/N7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQe5
VQdMAIY57DFJ7Ae5VTDNAY/N7DFJAAe5VQdMAIY57DFJ7Aa4VD@LA9TL74BI
A1e5VQdLA9U474BI71]3V4<K@iPK74BIA1a4VA`MAIY57dFJ7ai4VD@M@iPM
7D>H@ae3V1dM@iQ37D>H7Ae3V4<L@YLL74:G@Qa2Ua`L@YM274:G71a2Ud8L
@YLL74:G@Q]1UQ/K@II16d6F6a]1UT4K@IHK6d6F@A]1UQ/K@II16T2E6QY0
UD0J@9DJ6T2E@1Y0UAXJ@9E06T2E6QY0UD0K@IHK6d6F@A]1UP016a]1UP00
0:U17dRJ7ai7VDLMAYPM7DJHAQe6V1dMAYQ67TNI7Qm8VTPNAiTN7TNIAai7
VAhNAiU77TNI7Qi7VDLNAiTN7TNIAam8VQlOB9Y87dRJ7am8VTPOB9XO84VK
BB19Vb0PBI]984VI8219VDTPBI/P84VKBB18WB0PB9e884RM8218WdPQBIhQ
8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQ
BIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN8B59
WTTPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR5;Wb4QBim;8D^O
8B5;Wd/QBilQ8TbPC29<X28RC:1<8TfN8R9=WTdRCIhR8TfNCB9=WR8RCIi=
8TfN8R9=WTdSC9hS8dbNC2=<WR<SC9i<94fO92A=WddTCIlT94fOCB==XB<S
CJ5=8dfQ8b9<X4`SCJ4S8dfQCBA>XR@UCj=?9TnQ9RI?XDlVCj4V9TnQCbM@
XRLWD:9@9e2R9bM@XU0VD:@V9U2TD2I@Y2HVD:A@9U2T9RI@Y50VD:@V9U2T
D2M@X2LWD:1@9e2P9bM@X50XDJ4X:56QDBQAXBPXDJ5A:U6Q:RYAXE4[DZ8[
:e:RDR]BXR/[DZ9B;5>S;2aCXe<[DZ8[:e:RDRaCXb`]E:AD;EBT;BeDY5@]
E:@];EBTE2iCY2h^DjAC;U>T;RiCXU<^Dj8^;eFREBmEXRl_EJ9E;eFR;bmE
XUD`EZ<`<ENREc9HXc8bF:=H<eVR<c=IXUTgF:Dg>5ZOFSQMW3PiGYmN>UbT
>SmKXU]7H9U7CVFAIM7=T=7nohOol_MWl][GK]Nf/5ZfZZ/eZm[VA=[ZoT;n
i_E@00;V][]50:Vkb/lob_OmGOgNge7Nf]i=g_KlM_KPi7?Tl?Eol?ooVOoF
eYGFIfekKDMKW4LkGImM=eZH=ceIX5TfF9lf=ENNEcAFWS@bEYeF<EBN<BmE
WUD_EIh_;eFPEBaDWR`/E9iD;5BN;2aDX5@/E:0/:e:PDR]BX2/[DZ1B:E2P
:BU@X50YD:0Y:E2PD2U@X2TXCim?:4nO:2Q?WdlYD:0Y:E2PD2U@X2TYD:1@
:4nO:2Q?WdlXCilX:4nOCbM>W2LWCYi>9djN9bI=WDdVCIlV9TfOCBI<XBHV
C:5<9d^Q9bI<XD`VC:4V9TbQC2A<XB@SBj1;8TbP8R5;Wd/SC9hS8dbNC2=<
WR<SC9i<8dbN8b=<WT`SC9hS8dbNC25;Wb4QBim;8D^O8B5;Wd/QBilQ8D^O
Bb5;Wb4QBim;8T^M8R9;WD/RBidR8DZLBR5:W24QBYa:8DZL8B5:W4XPB9dP
84RMB218WB0PB9e884RM8218WDPPB9dP84RMB1m7W1lOAia77dNL7am7W4LO
Ai`O7dNLAam7W1lOAia77dNL7am7W4LOAi`O7TJKAQi6VahNAY]67TJK7Qi6
VdHNAY/N7TJKAQi6VahNAY]67DFJ7Ae5VTDMAIXM7DFJAAi6VahMAIY57DFJ
7Ae5VTDMAIXM74BIA1a4VA`LA9U47DFJ7Aa4VD@LA9TL6d>H@a]3V1/LA9U4
74BI71e5VTDOAIXO7TBIA1e3V1dM@iQ37D>H7Ae3V4<M@iPM7D>H@aa2Ua`L
@YM274:G71a2Ud8L@YLL74:G@Qa2Ua`L@YM26d6F6a]1UT4K@IHK6d6F@A]1
UQ/K@II16d6F6a]1UT4J@9DJ6T2E@1Y0UAXJ@9E06T2E6QY0UD0J@9DJ6T2E
@1]1UQ/K@II16d6F004K6d6F0000ZD4NAiTN7TNIAae6V1dLAIM574FG71e6
V4HNAiTN7TNIAai6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK
7Qi6VdHOAi`O7dNLAam7W1lOAia784RM8218WDPPBI/P84VKBB19Vb0PB9e8
84RM8218WdPPB9lP84ROB259WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59WR4Q
BIi98DVP8B59X4TQBJ0Q8DVPBB59X24QBJ198DVP8B59X4TQBIhQ8DVNBB59
WR4QBIi98DVN8B59WTTQBIhQ8DVNBB1:X20PBZ1:84ZP821:X4XPBZ0P84ZP
BR1:X20PBZ1:84ZP821:X4XQBj4Q8D^QBb5;XB4QBj5;8TbR8R9<XT`RC:0R
8TbPC29<X28RC:1<8TbP8R9<X4`RC:0R8TbPC2=;X2<SBj1;8d^P8b=;X4/T
C:4T94bQC2A<XB@TC:5<8dfQ8b==XDdSCJ4S8dfQCB==XB<TCZ9>94jR92E?
XdlVCZ<V9TjSCRI>XbHVCZ=>9dnT9bM?Y4lWCj@W9dnTCbI@Y2HVD:A@9U2T
9RI@Y50VD:@V9U2TD2I@Y2HVD:A@9TnQ9RM@XU0WD:8W9e2RD2M@XRLXDJ=A
:56S:2QAXe4ZDJ4Z:U6QDBYAXBX[DZ9B:e:R:b]BXU8[DZ8[:e:RDR]BXR//
Dj=C;5>S;2eDY5@]E:@];EBTE2aCXb`/Dj=C;E:S;BeBXe8^Dj@^;U>RDbiC
XRh^E:5D;eFR;bmEXUD_EJ8_;eFREC1FXc0aEj9G<ENR<C9HXePcFJ8c<eVR
FCMHYcLgFj5K=UjJ=SQMW5diFj8i@5bUG4EOW4E:HI=Qa<M`a?coPOonogcn
mo:>l_[eTO[gn7KhnOm]nNO`Go3Yn6L00^Vb]UD0ZKKPi6OPn?a[o?kmO?kk
oGKmoon9ooooU_ognh;goonFokfmRKeLHgmS@eZP@ciQXf4jGYXj?URQF3IH
WcHeEiiG=5JN=39FWEHaE9ha;eFNEBmEWRl_EJ1E;5BN;2aDWU@/E9h/;5BP
E2]CWb/[DZ1B:e:P:b]BX58YD:0Y:E2PD2U@X2TYD:1@:E2P:BQ?WdlXCilX
:4nOCbU@X2TYD:1@:E2P:BU@X50XCilX:4nOCbQ?WbPXCim?9djL9bM>WThW
CYhW9TfMCBI=WbHVCIm=9TbQ9RI<XD`WBj4W9TbQC2I<XBHVC:5<94bQ92=;
X4/RC:0R8D^OBb=;X2<SBj1;8d^P8b=;X4/SBj0S8d^PBb=;X2<SBj1;8D^O
8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/RBYlR8TZOBR9:Wb8QBIi9
8DVN8B59WTTQBIhQ8DVNBB18WB0PB9e884RM8218WDPPB9dP84RMB218WB0P
B9e87dNL7am7W4LOAi`O7dNLAam7W1lOAia77dNL7am7W4LOAi`O7dNLAam7
W1lNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK7Qi6VdHMAIXM7DFJ
AAe5VQdMAIY57TJK7Qe5VTDMAIXM7DFJAAe5VQdLA9U474BI71a4VD@MAIXM
74BIA1a4VA`K@iQ36d>H6aa4VD@LA9TL7DFJAAm5VQlNA9U47D>H7Ae3V4<M
@iPM7D>H@ae3V1dM@iQ374:G71a2Ud8L@YLL74:G@Qa2Ua`L@YM274:G71a2
Ud8K@IHK6d6F@A]1UQ/K@II16d6F6a]1UT4K@IHK6d6F@AY0UAXJ@9E06T2E
6QY0UD0J@9DJ6T2E@1Y0UAXJ@9E06d6F6a]1UT4K@IH00A/K@IH0002Y@1i7
VAhMAYQ67DJH7Ae6V4HMAYPM7DJHAQe6V1dNAiU77TJK7Qi6VdHNAY/N7TJK
AQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahOAia77dNL7am7W4LOAi`O
7dNLAam8VQlOB9Y87dNL7am7W4LOAi`O7dNNAam7WQlOAii78DVN8B59WTTQ
BIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBJ0Q8DVPBB59X24QBJ198DVP8B59
X4TQBJ0Q8DVPBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59WR4QBIi984ZP
821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20QBj5;
8D^Q8B5;XD/QBj4Q8D^QBb5;Wb4QBim;8D^O8B5;Wd/QBilQ8D^OBb5;Wb4Q
Bim;8d^P8b=;X4/SBj0S8d^PBbA<XB@TC:5<94bQ92A<XD`TCZ8T8dfQCB==
XB<SCJ5=8dfQ8bA>XThUCj<U9DnSCbE=XRDUCJ9=9TjS9RI>XdhVCZ<V9TjS
CRM?Y2LWCjA?9U2T9RI@Y50VD:@V9U2TD2I@Y2HVD:A@9U2T9RI@Y50VCj4V
9TnQCbM@XRLWD:9@9e2R9bM@XU0XDJ<X:56SDBYAXbXZDJ=A:U6S:RYAXe4[
DZ@[:e:TDR]BY2/[DZAB;5>S;2aCXe<]E:@];EBTE2eDY2d]E:AD;5>S;2aC
Xe<]DZ<];E:SDReBXbd^Dj9C;U>R;RiDXE@^E:4^;UBQE2mEXRl_EJ9E;eFR
;c1FXEHaEj8a<URSF39HXC8cFJ9I=UVW=SQLXU`fGiTf=EfIGCQLXSPoGJEM
A5fNA4MMUUeoOcmofmicg_cmR_cimXGfmoUWmoChFOSkogKknof0oLWJC@02
bHB8;@2YR>_]ON_moWcno?V5o?ooP?ohnGWhnob7o?ooS?o@d6k@PX9NPU]R
SV99HZm9?F:SHS]OVC/mEIeE=URO=SEGWULdEYhd<UJMES5DWS4^E9eD;UBM
;RmEX5D/E9h/;5BNE2aDWR`[DimC:e>O:b]BX58[DZ0[:U6ODBYAXBXZDJ5A
:E2P:BU@X50YD:0Y:E2PD2Q?WbPXCim?:E2P:BU@X50YD:0Y:E2PD2Q?WbPX
Cim?:4nO:2Q?WdlWCY`W9djNCRM>WRLVCIe=9TfO9RI=WddVC:4V9TbQC2M;
XBLVC:5<9TbQ9RI<XD`TC:4T8d^PBb9<X28QBim;8TZO8R9:WdXRBYlR8TZO
BR9:Wb8RBYm:8TZO8R9:WdXQBilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/QBilQ
8D^OBb9:Wb8RBYm:8TZO8R59WTTQBIhQ8DVNBB59WR4QBIi984RM8218WDPP
B9dP84RMB218WB0PB9e884RM8218WDPOAi`O7dNLAam7W1lOAia77dNL7am7
W4LOAi`O7dNLAam7W1lOAia77dNL7ai6VdHNAY/N7TJKAQi6VahNAY]67TJK
7Qi6VdHNAY/N7TJKAQe5VQdMAIY57DFJ7Ae5VTDNAY/N7DFJAAe5VQdMAIY5
7DFJ7Aa4VD@LA9TL74BIA1e5VQdLA9U474BI71]3V4<K@iPK74BIA1a4VA`M
AIY57dFJ7ai4VD@M@iPM7D>H@ae3V1dM@iQ37D>H7Ae3V4<L@YLL74:G@Qa2
Ua`L@YM274:G71a2Ud8L@YLL74:G@Q]1UQ/K@II16d6F6a]1UT4K@IHK6d6F
@A]1UQ/K@II16T2E6QY0UD0J@9DJ6T2E@1Y0UAXJ@9E06T2E6QY0UD0K@IHK
6d6F@A]1UP016a]1UP000:U07DJH7Ae6V4HMAYPM7DJHAQe6V1dMAYQ67DJH
7Ae6V4HNAYdN7TJMAQi6WAhNAYe67TJM7Qi6WDHNAYdN7TJMAQi6WAhNAYe6
7TJM7Qi6WDHOAihO7dNNAam7WQlOAii77dRJ7am7W4LOAi`O7dNLAam7WQlO
Aii77dJO7am6WdHQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59
X24QBJ198DVP8B59X4TQBJ0Q8DVPBB59X24QBJ198DVN8B59WTTQBIhQ8DVN
BB59WR4QBIi98DVN8B59WTTPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P
84ZPBR1:X20PBZ1:84ZP821:X4XQBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/Q
Bj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/SBj8S8d^RBb=;XR<SBj9;94bS92A<
Xd`TC:<T94bSC2A>XR@TCZ9>8dfQ8b==XDdSCJ4S94jRCRE?XbDUCj=?9DfT
9BE=Y4dUCJ@U9DfTCBI>YBHVCZE>9TjU9RI>YDhVD:@V9U2TD2I@Y2HVD:A@
9U2T9RI@Y50VD:@V9U2TD2I>XbHVCZ=>9TjS9RM?Y4lWCj@W9dnTCbM?Y2LW
CjA?:U6S:RYAXe4ZDJ<Z:U6SDBYAXbX[DZAB:e:T:b]BY58/Dj</;5>SDbeD
Y2d]E:AD;EBT;BaCXe</Dj</:e:RDReBXbd]DZ=B;E:S;BeBXE8^Dj8^;UBQ
E2iDXBh^E:5D;UBQ;RmEXUD_EJ8_<5JQES5GXS4bF:=H<URQ<S=IXUTfF:Pf
=UfRGCIOVCHeGYQN>5bP>3mMYUe4GJ14@e^GFf9M>f:_/UNbaLANaMgKI=_d
mdgdg=hlg]CCD]CJgT_NW:Th00:LHfPF0:UXc]EAc_GmD_gEfC[Eg^58hN7P
HN7<b6O8dm=Udj:PBj1HEd=HAe29D3mI[3ldG9aL>UfE>SmHWEPeEihe=ENN
EcAFWS@aEIaE<EBN<BiDWE@^E9d^;UBOE2aDWR`/E9iD:e>M:b]CWe<[Dil[
:e:PDRYAWbXZDImA:U6Q:RYAXE4ZDJ4Z:U6QDBU@X2TYD:1@:E2P:BU@X50Y
D:0Y:E2PD2U@X2TYD:1@:4nO:2Q?WdlXCilX:4nOCbM>W2LWCYi>9djN9bI=
WDdVCIlV9TfOCBI<XBHVC:5<9d^Q9bI<XD`VC:4V9TbQC2A<XB@SBj1;8TbP
8R5;Wd/RBZ4R8TZQBR9:XB8RBZ5:8TZQ8R9:XDXRBZ4R8TZQBR5;Wb4QBim;
8D^O8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8TZQ8R9:XDXRBZ4R8DVPBB59X24Q
BJ198DVP8B59X4TPB9dP84RMB218WB0PB9e884RM8218WDPPB9dP84RMB1m7
W1lOAia77dNL7am7W4LOAi`O7dNLAam7W1lOAia77dNL7am7W4LOAi`O7TJK
AQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67DFJ7Ae5VTDMAIXM
7DFJAAi6VahMAIY57DFJ7Ae5VTDMAIXM74BIA1a4VA`LA9U47DFJ7Aa4VD@L
A9TL6d>H@a]3V1/LA9U474BI71e5VTDOAIXO7TBIA1e3V1dM@iQ37D>H7Ae3
V4<M@iPM7D>H@aa2Ua`L@YM274:G71a2Ud8L@YLL74:G@Qa2Ua`L@YM26d6F
6a]1UT4K@IHK6d6F@A]1UQ/K@II16d6F6a]1UT4K@IHK6d6F@A]1UQ/K@II1
6d6F6a]1UT4K@IHK6d6F@AY0UAXJ@9E06T2E004J6T2E0000ZD4LAILL74FG
AAe6V1dNAiU77TNI7Qe6V4HLAILL74FGAAi6WAhNAYe67TJM7Qi6WDHNAYdN
7TJMAQi6WAhNAYe67TJM7Qi6WDHNAYdN7TJMAQm7WQlOAii77dNN7am7WTLO
Ai`O7dNLAam7W1lOAii77dNN7am7WTLOAYlO7dJOAR59WR4QBIi98DVN8B59
WTTQBIhQ8DVNBB59WR4QBIi98DRQ8B58XDPQB:4Q8DRQB258XB4QB:588DRQ
8B58XDPQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB1:X20PBZ1:
84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84VQ8219XDTPBJ4P84VQBB5:XR4Q
BZ9:8DZR8B5:XTXQBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/QBj4Q8D^QBb=;
XR<SBj9;8d^R8b=;XT/TC:<T94bSC2A<Xb@TC:=<94jR92A>XThSCJ4S8dfQ
CB==XB<TCZ9>9DnS9BE?XdlTC:<T9DfTCBE=Y2DUCJA=9DfT9BI>YDhVCZDV
9TjUCRI@Y2HVD:A@9U2T9RI@Y50VD:@V9U2TD2I@Y2HVD:A@9TjS9RI>XdhV
CZ<V9TjSCRM?Y2LWCjA?9dnT9bM?Y4lYD:8Y:U6SDBYAXbXZDJ=A:U6S:R]B
Y58[DZ@[:e:TDRaCXb`/Dj=C;EBT;BeDY5@]E:@];5>SDbaCXb`[DZ9B;E:S
;BeBXe8]DZ<];E:QDRiCXRh^E:5D;UBQ;RiDXE@^E:4^;eFREBmEXRl`EZ5F
<ENR<C9HXePbF:4b<URQF3IHZ3HfGJ9M=F2I=CAMUedgFilg?efVGD9MXD92
FYQJ[Zag[^S_ONoIfFWIinA`i>g^C^fZYb:WY:0eY<gC<m>ca4@00[>NY4P0
ZJC2bT32j_96l/W=;<WJfc_Ko?e_o>KUL>GPgGCPh=b@g8j<PXiBFiaK?EV_
?CUSXV<kGi@k?UFIECEGWSDeEiiG=5JN=35EW5DaE9ha;UBME2iDWBh^E9mD
;5BN;2]CWE<[Did[:e>ODb]CWb/ZDImA:U6O:RYAWe4[DZ8[:e:RDRYAXBXZ
DJ5A:U6Q:RYAXE4YD:0Y:E2PD2U@X2TYD:1@:E2P:BU@X50XCilX:4nOCbQ?
WbPXCim?9djL9bM>WThWCYhW9TfMCBI=WbHVCIm=9TbQ9RI<XD`WBj4W9TbQ
C2I<XBHVC:5<94bQ92=;X4/RC:0R8D^OBb9:XB8RBZ5:8TZQ8R9:XDXRBZ4R
8TZQBR9:XB8RBZ5:8D^O8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/R
BZ4R8TZQBR9:XB8QBJ198DVP8B59X4TQBJ0Q8DVPBB18WB0PB9e884RM8218
WDPPB9dP84RMB218WB0PB9e87dNL7am7W4LOAi`O7dNLAam7W1lOAia77dNL
7am7W4LOAi`O7dNLAam7W1lNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]6
7TJK7Qi6VdHMAIXM7DFJAAe5VQdMAIY57TJK7Qe5VTDMAIXM7DFJAAe5VQdL
A9U474BI71a4VD@MAIXM74BIA1a4VA`K@iQ36d>H6aa4VD@LA9TL7DFJAAm5
VQlNA9U47D>H7Ae3V4<M@iPM7D>H@ae3V1dM@iQ374:G71a2Ud8L@YLL74:G
@Qa2Ua`L@YM274:G71a2Ud8K@IHK6d6F@A]1UQ/K@II16d6F6a]1UT4K@IHK
6d6F@A]1UQ/K@II16d6F6a]1UT4K@IHK6d6F@A]1UQ/K@II16T2E6QY0UD0J
@9D00AXJ@9D0002Y@Ai6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]6
7TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahN
AY]67TJK7Qm7W4LOAi`O7dNLAai8W1hNB9a87TRL7Qi8W4PNB9`N7TRLB1i8
W1hNB9a87dVO7am9WdTOBIlO7dVOBAm9WalOBIm97dVO7am9WdTPBZ0P84ZP
BR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P
84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20QBj5;8D^Q8B5;XD/Q
Bj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/QBj4Q8D^QBb5;Wb4QBim;8D^O8B5;
Wd/QBilQ8D^OBb5;Wb4QBim;8dfQ8b==XDdSCJ4S8dfQCB==XB<SCJ5=8dfQ
8b==XDdSCJ<S8dfSCB==Xb<SCJ==8dfS8b==XddSCJ<S8dfSCBA>Y2@TCZA>
94jT92A>Y4hTCZ@T94jTCRA>Y2@TCZA>9TjS9RI>XdhVCZ<V9TjSCRI>XbHV
CZ=>9TjS9RI>XdhWCj@W9dnTCbM?Y2LWCjA?9dnT9bQ@YE0XD:DX:52UD2M?
Y2LXDJ=A:E:T:BUBY58ZDj<Z:E:RDRUBX2TYDZ1B:U>U:RYCYE<ZDjDZ:U>U
DbYCYBXZDjEC:U>U:RYCYE<]DZD];E:UDReBYBd]DZ=B;E:S;BiCXU<^Dj8^
;U>RDc1EY30`EJAE<5FT<35GY5LaEj@a<URSF39HXc8bF:=H<eJR<cEFXeHg
F:<g>U^RFceKXCdoG:1L@EbN@D5LW5b`Yg2`h^AMi;Vj7;WYieSWloADljjb
4k;;d4;;dma3g>3UC@02h;Zk>@2Y^lk@BLk`mUKfm_]Pm_GfM_KnogWni>a1
k=_IC=_lnHGiRhahRd=ESEE4I9m4@5^KFc]BX3/iG9QL=5RO=3AHWePbEIlb
;eFPEBiDXBh]E:9D;EBR;BeDY5@/Dj</:e:RDR]BXR/[DZ9B:e:R:bYAXE4Z
DJ4Z:U6QDBU@XRTYD:9@:E2R:BU@XU0XCj4X:4nQCbQ?XBPXCj5?:E2R:BQ?
XDlXCj4X:4nQCbQ?XBPWCZ1>9djP9bM>X4hUCYhU9DjPCRE>X2DTCIm=94bQ
92A<XD`TC:<T94bSC29<X28RC:1<8TbP8R9<X4`RC:0R8TbPC29<X28RC:1<
8D^O8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/RBZ4R8TZQBR9:XB8Q
BJ198DVP8B59X4TQBJ0Q8DVPBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59
WR4QBIi98DVN8B18WDPPB9dP84RMB218WB0OAia77dNL7am7W4LOAihO7dNN
Aam7WQlOAii77dNN7am7WTLOAihO7dNNAam7WQlOAii77dNN7ai6WDHNAYdN
7TJMAQi6WAhNAYe67dNN7am7WTLOAihO7TJMAQe5W1dMAIa574BK71a4Vd@O
AihO7TJMAQi6WAhMAIa574BK71a4Vd@K@iXK6d>J@ae5W1dMAIa57DFL7Ae5
W4DMAI`M7DFLAAe5W1dMAIa56d>J6a]3VT<K@iXK6d>J@aY2VAXJ@YU26T:I
6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26T:I6QY2VD8J@YTJ6T:I@Q]1UQ/K@II1
6d6F6a]2U48K@Y@K6d:D@Q]2TQ/K@Y926T2E6QY0UD0J@9DJ6T2E@1Y0UAXJ
@9E06T2E6QY0UD0J@I<J6T6C@AY1T`016QY1T`000:U07DFJ7Ae5VTDMAIXM
7DFJAAe5VQdMAIY57DFJ7Ae5VTDNAY/N7TJKAQi6VahNAY]67TJK7Qi6VdHN
AY/N7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7dNLAam7W1lOAia77TRL7Qi8
W4PNB9`N7TRLB1i8W1hNB9a87TRL7Qi8W4POBIlO7dVOBAm9WalOBIm97dVO
7am9WdTOBIlO7dVOBB1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:
84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XOBIlO84ZPBR1:X20P
BZ1:84ZP825;XD/QBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/QBj4Q8D^QBb5;
XB4QBj5;8TbP8R9<X4`RC:0R8TbPC29<X28RC:1<8TbP8R9<X4`SCJ4S8dfQ
CB==XB<SCJ5=8dfQ8b==XDdSCJ4S8dfQCB==Xb<SCJ==8dfS8b==XddSCJ<S
8dfSCB==Xb<SCJ==94jT92A>Y4hTCZ@T94jTCRA>Y2@TCZA>94jT92A>Y4hV
CZ<V9TjSCRI>XbHVCZ=>9TjS9RI>XdhVCZ<V9TjSCRI>XbHWCjA?9dnT9bM?
Y4lWCj@W:52UD2Q@YBPXD:E@9dnT9bQ@YE0YDZ@Y:E:TDRUBXRTYDZ9B:E:R
:BUBX58YDZ@Y:E:TDRUBY2TYDZAB:E:T:BUBY58YDZ@Y:E:TDReBYBd]DZEB
;E:U;BeBXe8]DZ<];U>RDbiCXRh^Dj9C<5FT<31EY5D`EJ@`<ENTEc5GY34b
F:=H<URS<S9HXePcEZ8c=EJSESMHXcLjFj9K?E^Q?CiKWe]0Fie0@5^KFk>]
LK?^lfOcfMdlfNCSD^?gn5SghnM8im[OCm[[m5_dm_UO00;ff]]?0:WKloEU
lo3dEOCYkE3Ym?E[mOGfJ_GPi4?Tj>MFj?CdO?B7RgB7A5V@FD5QW44oFYYJ
@ERX@CYLVU`dF9ld<eNNEc9EWc8_EJ1E;UBQ;ReDXU@]E:8];EBTE2aCXb`[
DZ9B:e:R:b]BXU8[DZ8[:U6QDBYAXBXZDJ5A:E2R:BU@XU0YD:8Y:E2RD2Q?
XBPXCj5?:4nQ:2Q?XDlYD:8Y:4nQCbQ?XBPXCj5?:4nQ:2M>X4hWCZ0W9djP
CRE>WRDUCZ1>9DjP9BA=WddTC:4T94bQC2A<Xb@TC:=<8TbP8R9<X4`RC:0R
8TbPC29<X28RC:1<8TbP8R9<X4`QBilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/Q
BilQ8D^OBb9:XB8RBZ5:8TZQ8R59X4TQBJ0Q8DVPBB59X24QBJ198DVN8B59
WTTQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ84RMB218WB0PB9e884RM
81m7W4LOAi`O7dNLAam7WQlOAii77dNN7am7WTLOAihO7dNNAam7WQlOAii7
7dNN7am7WTLOAihO7TJMAQi6WAhNAYe67TJM7Qi6WDHOAihO7dNNAai6WAhN
AYe67DFL7Ae5W4DMAI`M74BKA1m7WQlNAYe67TJM7Qe5W4DLA9/L74BKA1]3
VQ/K@iY37DFL7Ae5W4DMAI`M7DFLAAe5W1dMAIa57DFL7Ae5W4DK@iXK6d>J
@a]3VQ/K@iY36T:I6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26T:I6QY2VD8J@YTJ
6T:I@QY2VAXJ@YU26d6H6a]1UT4K@IHK6d6F@A]2U1/K@YA26d:B6a]2TT8J
@9DJ6T2E@1Y0UAXJ@9E06T2E6QY0UD0J@9DJ6T2E@1Y1TaXJ@I=16T6C004J
6T6C0000ZD0MAIXM7DFJAAe5VQdMAIY57DFJ7Ae5VTDMAIXM7DFJAAi6VahN
AY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6
VahOAia77dNL7am7W4LNB9`N7TRLB1i8W1hNB9a87TRL7Qi8W4PNB9`N7TRL
B1m9WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm984ZP821:X4XPBZ0P
84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XP
BZ0P84ZPBQm9WalOBIm984ZP821:X4XPBZ0P84ZPBR5;XB4QBj5;8D^Q8B5;
XD/QBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/RC:0R8TbPC29<X28RC:1<8TbP
8R9<X4`RC:0R8TbPC2==Xb<SCJ==8dfS8b==XddSCJ<S8dfSCB==Xb<SCJ==
8dfS8b==XddSCJ<S8dfSCB==Xb<SCJ==8dfS8b==XddTCZ@T94jTCRA>Y2@T
CZA>94jT92A>Y4hTCZ@T94jTCRE=XRDUCJ9=9DfR9BE=XTdUCJ8U9DfRCBE=
XRDUCJ9=9TjS9RI>XdhWCj@W9dnTCbM?Y2LWCjA?:52U:2Q@YE0WCj@W:52U
D2Q@YBPYDZAB:E:T:BUBXU8YDZ8Y:E:RDRUBY2TYDZAB:E:T:BUBY58YDZ@Y
:E:TDRUBY2TYDZAB;E:U;BeBYE8]DZD];E:SDReBXbd^Dj9C;U>R;RiCXU<_
E:<_<5FTEC1EY30`EZ=F<ENT<C5GXULbF:<b<URSF3AGXc@fEjAG=eRS=cUJ
XEXlFZ0l?EZNFT1KWD10Fi]KYjAQYo_oL_o_mU;_moIUm_3aDO3RiTOVdME4
dM7H?=S<bD<00/b`[BP0ZJgFddgFf]Q;f>?QE>?mnWGjoo]mooooPOooofco
nOUonHJ:LhI8GIAM>ejF>c]FUUI2Fja2>5ZLFSAHWc@cEiiG<UFO<RmEX5D^
E:4^;EBRE2eDXRd]E:AD;5>S;2]BXU8[DZ8[:e:RDR]BXR/ZDJ5A:U6Q:RYA
XE4YD:8Y:E2RD2U@XRTYD:9@:4nQ:2Q?XDlXCj4X:4nQCbU@XRTXCj5?:4nQ
:2Q?XDlXCj4X9djPCRM>X2LWCZ1>9DjN9BE>X4hUCZ0U94fOCBA<XB@TC:5<
94bS92A<Xd`RC:0R8TbPC29<X28RC:1<8TbP8R9<X4`RC:0R8TbPC25;Wb4Q
Bim;8D^O8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8TZQ8R9:XDXRBZ4R8DVPBB59
X24QBJ198DVP8B59X4TQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ8DVN
BB59WR4PB9e884RM8218WDPPB9dP7dNLAam7W1lOAia77dNN7am7WTLOAihO
7dNNAam7WQlOAii77dNN7am7WTLOAihO7dNNAam7WQlNAYe67TJM7Qi6WDHN
AYdN7TJMAQi6WAhNAYe67TJM7Qi6WDHNAYdN7DFLAAe5W1dMAIa57TJM7Qi6
WDHNAYdN7DFLAAe5W1dLA9]474BK71]3VT<LA9/L74BKA1a4Va`LA9]474BK
71a4Vd@LA9/L74BKA1]3VQ/K@iY36d>J6a]3VT<J@YTJ6T:I@QY2VAXJ@YU2
6T:I6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26T:I6QY2VD8K@IPK6d6H@A]1UQ/K
@II16d6F6a]2U48K@Y@K6d:D@QY0UAXJ@9E06T2E6QY0UD0J@9DJ6T2E@1Y0
UAXJ@9E06T2E6QY0UD0J@9D00AXJ@9D0002Y?ae5VQdMAIY57DFJ7Ae5VTDM
AIXM7DFJAAe5VQdMAIY57TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK7Qi6
VdHNAY/N7TJKAQi6VahNAY]67TJK7Qm7W4LOAi`O7dNLAai8W1hNB9a87TRL
7Qi8W4PNB9`N7TRLB1i8W1hNB9a87dVO7am9WdTOBIlO7dVOBAm9WalOBIm9
7dVO7am9WdTPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20P
BZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:7dVO7am9WdTOBIlO84ZPBR1:
X20PBZ1:84ZP821:X4XQBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/QBj4Q8D^Q
Bb9<X28RC:1<8TbP8R9<X4`RC:0R8TbPC29<X28RC:1<8dfS8b==XddSCJ<S
8dfSCB==Xb<SCJ==8dfS8b==XddSCJ<S8dfSCB==Xb<SCJ==8dfS8b==XddS
CJ<S8dfSCB==Xb<SCJ==8dfS8b==XddSCJ<S8dfSCB==Xb<SCJ==9DfR9BE=
XTdUCJ8U9DfRCBE=XRDUCJ9=9DfR9BE=XTdVCZ<V9TjSCRI>XbHWCjA?9dnT
9bM?Y4lWCj@W9dnTCbM?YRLWCjA?:52U:2UAYU4YDZ@Y:E:TDRUBXRTXDJ5A
:E:T:BUBY58YDZ@Y:E:TDRUBY2TYDZAB:E:T:BUBY58/DjD/;5>UDbaCYB`/
Dj=C;5>S;2eDXU@]E:8];EBRE2mDXbl_E:=D<5FT<31FXeHaEj@a<ENREc9H
Xc8bF:=H=5NS=3IGY5LgF:<g>EZQFS]IWc/mFYiJ?eZL?d1KVe^RXV6Rn_md
oo;jFO;oog[ojn]BjnS/Cnckofkko_mWoncWI`02k<o;AP2YboGaJoGoogOo
o_]^o_7^HNk_jVg_oojDo_ooK_oinH7iOX5^OTMLUU`oHY`o>5JDET9K[48c
EIaE=5RO=3=GWULbEIlb;eFPEBiDXBh]E:9D;5>Q;2eDY5@/Dj</:e:RDR]B
XR/[DZ9B:e:R:bYAXE4ZDJ4Z:U6QDBU@XRTYD:9@:E2R:BU@XU0XCj4X:4nQ
CbQ?XBPXCj5?:E2R:BQ?XDlXCj4X:4nQCbQ?XBPWCZ1>9djP9bM>X4hUCYhU
9DjPCRE>X2DTCIm=94bQ92A<XD`TC:<T94bSC29<X28RC:1<8TbP8R9<X4`R
C:0R8TbPC29<X28RC:1<8D^O8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8D^O8B5;
Wd/RBZ4R8TZQBR9:XB8QBJ198DVP8B59X4TQBJ0Q8DVPBB59WR4QBIi98DVN
8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN8B18WDPPB9dP84RMB218WB0OAia7
7dNL7am7W4LOAihO7dNNAam7WQlOAii77dNN7am7WTLOAihO7dNNAam7WQlO
Aii77dNN7ai6WDHNAYdN7TJMAQi6WAhNAYe67DFL7Ae5W4DMAI`M7TJMAQi6
WAhNAYe67TJM7Qi6WDHNAYdN7TJMAQe5W1dMAIa57DFL7Aa4Vd@LA9/L74BK
A1a4Va`LA9]474BK71a4Vd@LA9/L74BKA1a4Va`LA9]46d>J6a]3VT<K@iXK
6d>J@aY2VAXJ@YU26T:I6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26T:I6QY2VD8J
@YTJ6T:I@Q]1V1/K@IQ16d6H6a]1UT4K@IHK6d6F@A]2U1/K@YA26T2E6QY0
UD0J@9DJ6T2E@1Y0UAXJ@9E06T2E6QY0UD0J@9DJ6T2E@1Y0U@016QY0U@00
0:To7DFJ7Ae5VTDMAIXM7DFJAAe5VQdMAIY57DFJ7Ae5VTDNAY/N7TJKAQi6
VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7dNL
Aam7W1lOAia77TRL7Qi8W4PNB9`N7TRLB1i8W1hNB9a87TRL7Qi8W4POBIlO
7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVOBB1:X20PBZ1:84ZP821:X4XP
BZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:
X4XOBIlO7dVOBAm9WalOBIm984ZP821:X4XPBZ0P84ZPBR5;XB4QBj5;8D^Q
8B5;XD/QBj4Q8D^QBb5;XB4QBj5;8TbP8R9<X4`RC:0R8TbPC29<X28RC:1<
8TbP8R9<X4`RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9<XR8R
C:9<8TbR8R9<XT`RC:8R8TbRC29<XR8RC:9<8dfS8b==XddSCJ<S8dfSCB==
Xb<SCJ==8dfS8b==XddUCJ8U9DfRCBE=XRDUCJ9=9DfR9BE=XTdUCJ8U9DfR
CBI>XbHVCZ=>9TjS9RI>XdhWCj@W9dnTCbM?Y2LWCjA?9dnV9bM?YTlXD:DX
:52UD2UAYRTYDZAB:56S:2QAXe4YDZ@Y:E:TDRUBY2TYDZAB:E:T:BUBY58Y
DZ@Y:E:TDRaCYB`/DjEC;5>U;2aCXe</Dj</;EBRE2eDXRd]E:9D;eBS;bmD
Xe@_E:<_<5JSES1FXc0aEj9G<ENR<C9HXePeF:@e=UNTEcMHXcLhFJ1I>eVO
>ceJWUY0Fie0@EbLG:BTKZCeoggolOUWlOCeMOGShU7Sj^YBj^[/G>[]le?c
gM]@00;Md<i10:W>jNQGjOShH?Saldoagn4mhO7_H_7ooXknmoUYmo3`P_1c
MVec@UJIETAXY4@kFIMI?eV/?c=EWEDcEihc<eNNEc9EWc8^E9mD;UBQ;RaC
XE</Dj4/;5>SDbaCXb`[DZ9B:e:R:b]BXU8[DZ8[:U6QDBYAXBXZDJ5A:E2R
:BU@XU0YD:8Y:E2RD2Q?XBPXCj5?:4nQ:2Q?XDlYD:8Y:4nQCbQ?XBPXCj5?
:4nQ:2M>X4hWCZ0W9djPCRE>WRDUCZ1>9DjP9BA=WddTC:4T94bQC2A<Xb@T
C:=<8TbP8R9<X4`RC:0R8TbPC29<X28RC:1<8TbP8R9<X4`QBilQ8D^OBb5;
Wb4QBim;8D^O8B5;Wd/QBilQ8D^OBb9:XB8RBZ5:8TZQ8R59X4TQBJ0Q8DVP
BB59X24QBJ198DVN8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN8B59WTTQBIhQ
84RMB218WB0PB9e884RM81m7W4LOAi`O7dNLAam7WQlOAii77dNN7am7WTLO
AihO7dNNAam7WQlOAii77dNN7am7WTLOAihO7TJMAQi6WAhNAYe67TJM7Qi6
WDHMAI`M7DFLAAe5W1dNAYe67TJM7Qi6WDHNAYdN7TJMAQe5W1dMAIa57DFL
7Ae5W4DMAI`M7DFLAAa4Va`LA9]474BK71a4Vd@LA9/L74BKA1a4Va`LA9]4
74BK71a4Vd@K@iXK6d>J@a]3VQ/K@iY36T:I6QY2VD8J@YTJ6T:I@QY2VAXJ
@YU26T:I6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26d2I6a]0VD0K@IPK6d6H@A]1
UQ/K@II16d6F6a]2U48J@9DJ6T2E@1Y0UAXJ@9E06T2E6QY0UD0J@9DJ6T2E
@1ToUQTI?iHo6CnF004I6CnF0000ZClLA9TL74BIA1a4VA`LA9U474BI71a4
VD@LA9TL74BIA1i6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK
7Qi6VdHNAY/N7TJKAQi6VahOAia77dNL7am7W4LNB9`N7TRLB1i8W1hNB9a8
7TRL7Qi8W4PNB9`N7TRLB1m9WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalO
BIm984ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:
X20PBZ1:84ZP821:X4XPBZ0P84ZPBQi8WQhOBIm97dVO7am9WdTOBIlO84ZP
BR1:X20PBZ1:8D^Q8B5;XD/QBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/RC:0R
8TbPC29<X28RC:1<8TbP8R9<X4`RC:0R8TbPC29;Xb8RBj=;8T^S8R9;Xd/R
Bj<R8T^SBb9;Xb8RBj=;8TbR8R9<XT`RC:8R8TbRC29<XR8RC:9<8TbR8R9<
XT`SCJ<S8dfSCB==Xb<SCJ==8dfS8b==XddSCJ<S8dfSCBE=XRDUCJ9=9DfR
9BE=XTdUCJ8U9DfRCBE=XRDUCJ9=9DfR9BI>XdhVCZ<V9TjSCRI>XbHWCjA?
9dnT9bM?Y4lVCZDV9dnVCbQ@YbPXD:E@:52U:2Q@YE0XDJ<X:56SDBQAXbPX
DJ=A:56S:2QAXe4XDJ<X:56SDBQAXbPXDJ=A:U>U:RYCYE<ZDjDZ:U>SDbYC
XbX[E:9D:eBR:b]DXU@_E:<_;eBSE2mDXbl`EZ=F<5JS<35GXULaEj8a<ENR
EcEHY3DfEjAG=UNR=SQIX5TlFZ0l?ebPG49MWd93GYiNWImlWOooW?o_mWG_
k^amk?ooNooin6Whi>EGi<cB<=:ZZRh00ZZKVRH0ZIZQXBNQ][XW^]ON>=O^
m5Kdo_moo^KSO^?ooh7oj^N8ig=dNg=1E:5D?f:R?cMGU5LjEJHj=UVSFC=G
WS<bEYeF<EBN<BiDWe@]Dj0];5>QDbaCXB`/Dj=C;5>S;2]BXU8[DZ8[:e:R
DR]BXR/ZDJ5A:U6Q:RYAXE4YD:8Y:E2RD2U@XRTYD:9@:4nQ:2Q?XDlXCj4X
:4nQCbU@XRTXCj5?:4nQ:2Q?XDlXCj4X9djPCRM>X2LWCZ1>9DjN9BE>X4hU
CZ0U94fOCBA<XB@TC:5<94bS92A<Xd`RC:0R8TbPC29<X28RC:1<8TbP8R9<
X4`RC:0R8TbPC25;Wb4QBim;8D^O8B5;Wd/QBilQ8D^OBb5;Wb4QBim;8TZQ
8R9:XDXRBZ4R8DVPBB59X24QBJ198DVP8B59X4TQBIhQ8DVNBB59WR4QBIi9
8DVN8B59WTTQBIhQ8DVNBB59WR4PB9e884RM8218WDPPB9dP7dNLAam7W1lO
Aia77dNN7am7WTLOAihO7dNNAam7WQlOAii77dNN7am7WTLOAihO7dNNAam7
WQlNAYe67TJM7Qi6WDHNAYdN7TJMAQi6WAhNAYe67TJM7Qi6WDHNAYdN7DFL
AAe5W1dMAIa57DFL7Ae5W4DMAI`M7DFLAAe5W1dMAIa57DFL7Ae5W4DLA9/L
74BKA1a4Va`LA9]474BK71a4Vd@LA9/L74BKA1]3VQ/K@iY36d>J6a]3VT<J
@YTJ6T:I@QY2VAXJ@YU26T:I6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26T:I6QY2
VD8K@9TK6d2I@1]0VA/K@IQ16d6H6a]1UT4K@IHK6d6F@AY0UAXJ@9E06T2E
6QY0UD0J@9DJ6T2E@1Y0UAXJ@9E06CnF6AToUSlI?iH00ATI?iH0002Y?Qa4
VA`LA9U474BI71a4VD@LA9TL74BIA1a4VA`LA9U47TJK7Qi6VdHNAY/N7TJK
AQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]67TJK7Qm7W4LOAi`O
7dNLAai8W1hNB9a87TRL7Qi8W4PNB9`N7TRLB1i8W1hNB9a87dVO7am9WdTO
BIlO7dVOBAm9WalOBIm97dVO7am9WdTPBZ0P84ZPBR1:X20PBZ1:84ZP821:
X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:7TRN
7Qi8WTPOBIlO7dVOBAm9WalOBIm984ZP821:X4XQBj4Q8D^QBb5;XB4QBj5;
8D^Q8B5;XD/QBj4Q8D^QBb9<X28RC:1<8TbP8R9<X4`RC:0R8TbPC29<X28R
C:1<8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RC:8R8TbRC29<
XR8RC:9<8TbR8R9<XT`RC:8R8TbRC2==Xb<SCJ==8dfS8b==XddSCJ<S8dfS
CB==Xb<SCJ==94bQ92A<XD`TC:4T94bQC2A<XB@TC:5<94bQ92A<XD`UCJ8U
9DfRCBI>XbHVCZ=>9TjS9RI>XdhWCj@W9dnTCbI=YRHWCZM>9dnV9bQ@Ye0X
D:DX:52UD2Q@YBPXDJ=A:56S:2QAXe4XDJ<X:56SDBQAXbPXDJ=A:56S:2QA
Xe4ZDjDZ:U>UDbYCYBXZDj=C:U>S:R]DXU@[E:8[:eBRE2iCXRh_E:=D;eBS
;bmEXUD`EZ<`<ENREc5GXS4aEj9G=5NS=3IGY5LfEj8f>EZQFSaJX3a0GJ5M
A5nQA4EPX624Q7R4eMj5g]3FJ]3LfG[Ioon=ooomMogoogKoj^i=k/S9J`02
b9NEC02YUIVHAYVf_Cbmj?=Gj?ooPOoXjXGX^;MU]oCcOoBk^6VhJ6QnJ4EI
/5ThFYlh>5REF3IAXSHhG:=L<eNN<c9FWEHaE9ha;UBOE2eCX2d/Dj5C;5>Q
;2aCXe</Dj</:e:RDR]BXR/[DZ9B:e:R:bYAXE4ZDJ4Z:U6QDBU@XRTYD:9@
:E2R:BU@XU0XCj4X:4nQCbQ?XBPXCj5?:E2R:BQ?XDlXCj4X:4nQCbQ?XBPW
CZ1>9djP9bM>X4hUCYhU9DjPCRE>X2DTCIm=94bQ92A<XD`TC:<T94bSC29<
X28RC:1<8TbP8R9<X4`RC:0R8TbPC29<X28RC:1<8D^O8B5;Wd/QBilQ8D^O
Bb5;Wb4QBim;8D^O8B5;Wd/RBZ4R8TZQBR9:XB8QBJ198DVP8B59X4TQBJ0Q
8DVPBB59WR4QBIi98DVN8B59WTTQBIhQ8DVNBB59WR4QBIi98DVN8B18WDPP
B9dP84RMB218WB0OAia77dNL7am7W4LOAihO7dNNAam7WQlOAii77dNN7am7
WTLOAihO7dNNAam7WQlOAii77dNN7ai6WDHNAYdN7TJMAQi6WAhNAYe67dNN
7am7WTLNAYdN7TJMAQe5W1dMAIa57DFL7Aa4Vd@LA9/L7DFLAAe5W1dMAIa5
7DFL7Ae5W4DMAI`M7DFLAA]3VQ/K@iY36d>J6a]3VT<K@iXK6d>J@a]3VQ/K
@iY36d>J6a]3VT<K@iXK6d>J@aY2VAXJ@YU26T:I6QY2VD8J@YTJ6T:I@QY2
VAXJ@YU26T:I6QY2VD8J@YTJ6T:I@Q]0Va/K@9U06d2I6a]0VD0K@IPK6d6H
@A]1UQ/K@II16T2E6QY0UD0J@9DJ6T2E@1Y0UAXJ@9E06T2E6QY0UD0I?iHI
6CnF?aToUP016AToUP000:U074BI71a4VD@LA9TL74BIA1a4VA`LA9U474BI
71a4VD@NAY/N7TJKAQi6VahNAY]67TJK7Qi6VdHNAY/N7TJKAQi6VahNAY]6
7TJK7Qi6VdHNAY/N7dNLAam7W1lOAia77TRL7Qi8W4PNB9`N7TRLB1i8W1hN
B9a87TRL7Qi8W4POBIlO7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVOBB1:
X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZP
BR1:X20PBZ1:84ZP821:X4XNB9hN7TRNB1i8WQhOBIm97dVO7am9WdTOBIlO
84ZPBR5;XB4QBj5;8D^Q8B5;XD/QBj4Q8D^QBb5;XB4QBj5;8D^O8B5;Wd/Q
BilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;
YD/RBjDR8T^UBb9<XR8RC:9<8TbR8R9<XT`RC:8R8TbRC29<XR8RC:9<8dfS
8b==XddSCJ<S8dfSCB==Xb<SCJ==8dfS8b==XddTC:4T94bQC2A<XB@TC:5<
94bQ92A<XD`TC:4T94bQC2E=XRDUCJ9=9DfR9BI>XdhVCZ<V9TjSCRI>XbHW
CjA?9TfV9RM>YdhWCjHW:52WD2Q@YbPXD:E@:52U:2M?Y4lXDJ<X:56SDBQA
XbPXDJ=A:56S:2QAXe4XDJ<X:56SDBYCYBXZDjEC:U>U:RYCXe<ZDj<Z:eBR
E2]DXR/[E:9D;U>R;RiCXU<_E:<_;eFREC1FXc0`EZ5F<ENR<C5GXULdEj<d
=EJSESIGXSHiFZ5J?E^Q?D5NXUi5H:95Af:RHU5?DU5gOC=m^kmP^mG@O]3j
mXSjo_]hnoklLokoof;oXZE<00:RFeTP0:UIMWHbMZ^d=KCPkU3PmomnonO[
S^ORi97T_[]B_WE`:W1CDW5CBejlGSUMXcU1HIiQ=E:P=CIJXEXcEihc<UJM
ES5DWS4^E9mD;E>P;BaCXE</Dj4/;5>SDbaCXb`[DZ9B:e:R:b]BXU8[DZ8[
:U6QDBYAXBXZDJ5A:E2R:BU@XU0YD:8Y:E2RD2Q?XBPXCj5?:4nQ:2Q?XDlY
D:8Y:4nQCbQ?XBPXCj5?:4nQ:2M>X4hWCZ0W9djPCRE>WRDUCZ1>9DjP9BA=
WddTC:4T94bQC2A<Xb@TC:=<8TbP8R9<X4`RC:0R8TbPC29<X28RC:1<8TbP
8R9<X4`QBilQ8D^OBb5;Wb4QBim;8D^O8B5;Wd/QBilQ8D^OBb9:XB8RBZ5:
8TZQ8R59X4TQBJ0Q8DVPBB59X24QBJ198DVN8B59WTTQBIhQ8DVNBB59WR4Q
BIi98DVN8B59WTTQBIhQ84RMB218WB0PB9e884RM81m7W4LOAi`O7dNLAam7
WQlOAii77dNN7am7WTLOAihO7dNNAam7WQlOAii77dNN7am7WTLOAihO7TJM
AQi6WAhNAYe67TJM7Qi6WDHOAihO7dNNAam7WQlNAYe67DFL7Ae5W4DLA9/L
74BKA1a4Va`LA9]47DFL7Ae5W4DMAI`M7DFLAAe5W1dMAIa56d>J6a]3VT<K
@iXK6d>J@a]3VQ/K@iY36d>J6a]3VT<K@iXK6d>J@a]3VQ/K@iY36T:I6QY2
VD8J@YTJ6T:I@QY2VAXJ@YU26T:I6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26d2K
6a]0Vd0K@9TK6d2I@1]1V1/K@IQ16d6H6a]1UT4J@9DJ6T2E@1Y0UAXJ@9E0
6T2E6QY0UD0J@9DJ6T2E@1TnUaTI?YLn6CjG004I6CjG0000ZD0LA9TL74BI
A1a4VA`LA9U474BI71a4VD@LA9TL74BIA1e7WAdMAie77DNM7Ae7WDLMAidM
7DNMAae7WAdMAie77DNM7Ae7WDLMAidM7DNMAae7WAdNB9i87TRN7Qi8WTPM
AidM7DNMAai8WQhNB9i87TRN7Qi8WTPOBIlO7dVOBAm9WalOBIm97dVO7am9
WdTOBIlO7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm97dVO
7am9WdTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB5:XR4QBZ9:
8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:84ZP821:X4XPBZ0P84ZPBR1:X20P
BZ1:84ZP821:X4XQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXQBZ8Q8DZRBR9;
Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^S
Bb9;Xb8RBj=;8T^S8R9;Xd/SC:@S8dbTC2=<Y2<SC:A<8dbT8b=<Y4`SC:@S
8dbTC2A=YB@TCJE=94fU92E>YThUCZHU9DjVCRE>YRDUCZI>9DjX9BE>YThU
CZHU9DjVCRI@YRHVD:I@9U2T9RI@Y50WCj@W9dnTCbQ@YBPXDJ=A:56S:2QA
Xe4YDZ8Y:E:RDRUBXRTYDZ9B:E:R:BUBXU8YDZ8Y:E:RDRUBXRTYDZ9B;5>U
;2aCYE</DjD/;5>UDbaCYB`]E:ID;EBV;BeDYU@_EJ8_;UBQE2iDXBh^E:5D
;UBQ;RmEXUD`EZ<`<5JSES1FXC0dEj5G=UZQ=SQJXEXiFYli?EbMG45NWT53
H:1PNhISNmcOZ=o=aX3=gMQjf?;gP?;hohkoo_n>o_cnK_k8fFH00/Q_NB<0
ZGVU/DNUgn]Pjn7]Bn7`mVCfoojBooomSOg;`FG;WZ=jXe1RNU0mF9QH?e^U
?d1KWe/hFIhh=UVSFC=FY3<bEJ=E<EBR<BiCXU<]DZ4];5>SDbaCXb`/Dj=C
;5>U;2]BY58[DZ@[:e:TDR]BY2/ZDJ=A:U6S:RYAXe4YD:0Y:E2RD2U@XRTY
D:9@:4jS:2Q>XdhXCZDX:4jUCRQ?WBPXCie?9djN9bM>WThWCZ0W9djPCRI=
WbHVC:5<8dfS8b9<XT`RC:8R8TbRC29<XR8QBj5;8D^Q8B5;XD/RC:8R8TbR
C25;XB4QBj5;8D^Q8B5;XD/PBZ0P84ZPBR5;XB4QBj5;8D^Q8B5;XD/QBj4Q
8D^QBb5;XB4QBj5;84ZP821:X4XPBZ0P84ZPBQm9WalOBIm97dVO7am9WdTP
B9lP84ROB218Wb0PB9m884RO8218WdPPB9lP84ROB1i8WQhNB9i87TRN7Qi8
WTPNB9hN7TRNB1i8WQhNB9i87DNM7Ae7WDLMAidM7DNMAae7WAdMAie77DNM
7Ae7WDLNAilN7TNOAai7WahMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi6
7DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DNM7Ae7WDLMAidM7DNMAae7WAdM
Aie77DNM7Ae7WDLMAI`M7DFLAAa4Va`LA9]474BK71a4Vd@K@iXK6d>J@a]2
Va/K@Y]26d:K6a]2Vd8K@Y/K6d:K@Q]2Va/K@Y]26d>J6aY2VD8J@YTJ6T:I
@QY2VAXI@IQ16D6H6AU1V44J@YTJ6T:I@QY2VAXJ@YU26T:I6QY2VD8J@YTJ
6T:I@QU1V1TI@IQ16D6H6AU1V44I@IPI6D6H@AU1V1TI@IQ16T2E6QY0UD0J
@9D00AXJ@9D0002Y@1a4VA`LA9U474BI71a4VD@LA9TL74BIA1a4VA`LA9U4
7DNM7Ae7WDLMAidM7DNMAae7WAdMAie77DNM7Ae7WDLMAidM7DNMAae7WAdM
Aie77DNM7Ai8WTPNB9hN7TRNB1e7WAdMAie77TRN7Qi8WTPNB9hN7TRNB1m9
WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVO
BAm9WalOBIm97dVO7am9WdTOBIlO7dVOBB19XB0PBJ5984VQ8219XDTPBJ4P
84VQBB19XB0PBJ598DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXP
BZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR5:XR4QBZ9:8DZR8B5:
XTXQBZ8Q8DZRBR5:XR4QBZ9:8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S
8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb=<Y2<SC:A<
8dbT8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<94fU92A=YDdTCJDT9DjVCRE>YRDU
CZI>9DjV9BE>YThUCZPU9DjVCRE>YRDUCZI>9U2V9RI@YU0VD:@V9U2TD2M?
YRLWCjA?:52U:2Q@YE0XDJ<X:56SDBUBXRTYDZ9B:E:T:BUBY58YDZ@Y:E:T
DRUBY2TYDZAB:E:T:BUBY58[DZ@[;5>UDbaCYB`/DjEC;5>U;2eDYU@]E:H]
;EBVE2mEXRl^E:5D;UBQ;RiDXE@^E:4^;eFREC1FXc0`EZ=F<5JQ<3AGXeLf
FJ<f>5ZQFSUJWcTmG9eL@EjN@D=PX62?UhZ?n?fkoO3_Qo3gmHKeoonSoooo
/OojniGjnomPomCUI@02e8^G=@2YUkS3CKSOkEO]joQBjo[oK?okmhWklNij
k_K/T?K1aYg6HWB=HTEPXV13GjU3?UVMFCIGW3HdEj5G<eJT<c9EXeDaE:8a
;U>RDbeBXBd/Dj=C;5>S;2aCXe</DjD/:e:TDR]BY2/[DZAB:e:T:bYAXe4Z
DJ<Z:U6SDBU@X2TYD:9@:E2R:BU@XU0XCZ<X:4jSCRQ>YBPXCZE>:4nM:2Q?
WdlWCYhW9djNCRM>X2LWCZ1>9TbQ9RI<XD`SCJ<S8TbRC29<XR8RC:9<8TbR
8R5;XD/QBj4Q8D^QBb9<XR8RC:9<8D^Q8B5;XD/QBj4Q8D^QBb1:X20PBZ1:
8D^Q8B5;XD/QBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/PBZ0P84ZPBR1:X20P
BZ1:7dVO7am9WdTOBIlO7dVOBB18Wb0PB9m884RO8218WdPPB9lP84ROB218
Wb0PB9m87TRN7Qi8WTPNB9hN7TRNB1i8WQhNB9i87TRN7Qi8WTPMAidM7DNM
Aae7WAdMAie77DNM7Ae7WDLMAidM7DNMAai7WahNAim77TNO7Qe6WTHMAYhM
7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHL
AY`L74JLAQa6W1`LAYa674JL71a6W4HLAY`L74JLAQe5W1dMAIa574BK71a4
Vd@LA9/L74BKA1]3VQ/K@iY36d:K6a]2Vd8K@Y/K6d:K@Q]2Va/K@Y]26d:K
6a]2Vd8K@iXK6T:I@QY2VAXJ@YU26T:I6QU1V44I@IPI6D6H@AY2VAXJ@YU2
6T:I6QY2VD8J@YTJ6T:I@QY2VAXJ@YU26D6H6AU1V44I@IPI6D6H@AU1V1TI
@IQ16D6H6AU1V44J@9DJ6T2E@1Y0U@016QY0U@000:U074BI71a4VD@LA9TL
74BIA1a4VA`LA9U474BI71a4VD@MAidM7DNMAae7WAdMAie77DNM7Ae7WDLM
AidM7DNMAae7WAdMAie77DNM7Ae7WDLMAidM7TRNB1i8WQhNB9i87DNM7Ae7
WDLNB9hN7TRNB1i8WQhNB9i87dVO7am9WdTOBIlO7dVOBAm9WalOBIm97dVO
7am9WdTOBIlO7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm9
84VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTQBZ8Q8DZRBR5:XR4Q
BZ9:8DZR8B5:XTXQBZ8Q8DZRBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:
X20PBZ1:8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXRBj<R8T^S
Bb9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RBj<R
8T^SBb9;Xb8RBj=;8dbT8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<8dbT8b=<Y4`T
CJDT94fUCBA=YB@TCJE=9DjV9BE>YThUCZHU9DjVCRE>Z2DUCZI>9DjV9BE>
YThUCjDU9U2VD2I@Y2HVD:A@9dnV9bM?YTlWCj@W:52UD2Q@YBPXDJ=A:56S
:2QAXe4XDJ<X:56SDBQAXbPXDJ=A:56S:2QAXe4XDJ<X:56SDB]BY2/[DZAB
;5>U;2aCYE</DjD/;5>UDbeDYRd]E:ID;UBQ;RiDXE@^E:4^;UBQE2iDXBh_
EJ9E;eFR;c1FXeH`EZ<`=5NSEcIIXcHhFZ9J>EZO>CeLWea1GZ11@f2PH8nF
ShoookSooon5ooomQ_goojComoR/n>g^R>g[k4c/g_1N00;N[ke60:Vmc]aA
c]o^Bnk_ne7_moeYoOOfP_Oal7;`oofNol_@Ym1OL8aO@UfQGD9NZ48mF9aH
=eRM=cIIYETcEZ@c<UFSEC5DXS4^Dj9C;E:Q;BaCXe</Dj</;5>SDbaCYB`[
DZAB:e:T:b]BY58[DZ@[:U6SDBYAXbXZDJ=A:E2P:BU@XU0YD:8Y:E2RD2Q>
XbPXCZ=>:4jU:2Q>YDhXCilX:4nOCbM>WRLWCZ1>9djP9bM=XTdVC:4V9TbQ
C2==Xb<RC:9<8TbR8R9<XT`RC:8R8D^QBb5;XB4QBj5;8TbR8R9<XT`QBj4Q
8D^QBb5;XB4QBj5;84ZP821:X4XQBj4Q8D^QBb5;XB4QBj5;8D^Q8B5;XD/Q
Bj4Q8D^QBb1:X20PBZ1:84ZP821:X4XOBIlO7dVOBAm9WalOBIm984RO8218
WdPPB9lP84ROB218Wb0PB9m884RO8218WdPNB9hN7TRNB1i8WQhNB9i87TRN
7Qi8WTPNB9hN7TRNB1e7WAdMAie77DNM7Ae7WDLMAidM7DNMAae7WAdMAie7
7TNO7Qi7WdLNAilN7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdM
AYi67DJN7Ae6WTHMAYhM7DJNAQa6W1`LAYa674JL71a6W4HLAY`L74JLAQa6
W1`LAYa674BK71a4Vd@LA9/L74BKA1a4Va`K@iY36d>J6a]3VT<K@Y/K6d:K
@Q]2Va/K@Y]26d:K6a]2Vd8K@Y/K6d:K@Q]3VQ/J@YU26T:I6QY2VD8J@YTJ
6D6H@AU1V1TI@IQ16D6H6AU1V44I@IPI6D6H@AU1V1TI@IQ16D6H6AU1V44I
@IPI6D6H@AU1V1TI@IQ16D6H6AU1V44I@IPI6D6H@AY0UAXJ@9E06T2E004J
6T2E0000Xd0LA9TL74BIA1a4VA`LA9U474BI71a4VD@LA9TL74BIA1e7WAdM
Aie77DNM7Ae7WDLMAidM7DNMAae7WAdMAie77DNM7Ae7WDLMAidM7DNMAae7
WAdNB9i87TRN7Qi8WTPMAidM7DNMAai8WQhNB9i87TRN7Qi8WTPOBIlO7dVO
BAi8WQhNB9i87TRN7Qi8WTPNB9hN7TRNB1i8WQhNB9i87dVO7am9WdTOBIlO
7dVOBAm9WalOBIm97dVO7am9WdTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTP
BJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984ZP821:
X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XQBZ8Q8DZRBR5:XR4QBZ9:8DZR
8B5:XTXQBZ8Q8DZRBR9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;
8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/SC:@S8dbTC2=<Y2<S
C:A<8dbT8b=<Y4`SC:@S8dbTC2A=YB@TCJE=94fU92A=YDdTCJDT9DjVCRE>
YRDUCZI>94fW92A=YDdUCZHU9DjVCRE?YBDUCjE?9U2T9RI@Y50WCjHW9dnV
CbM?YRLWCjA?:52U:2Q@YE0XDJ<X:56SDBQAXbPXDJ=A:56S:2QAXe4XDJ<X
:56SDBQAXbPXDJ=A:e:T:b]BY58[DZ@[;5>UDbaCYB`/DjEC;5>U;2aCYE<^
Dj8^;U>RDbiCXRh]DZ5B;U>R;RiCXU<_E:<_<5FTEC1FXc0dEj=G=UVS=SQJ
XUXiFZ4i?EbOG45NX453H:9PRY9jR_[o[Oooohd00_oooh/01?odo8GlnOal
nO3`F?3YneT2jLOCB`2YdmWXCMWYmd[gm_mHm_?iIoWnoHWno?ekoOooXOo:
cjO?G6b=G49LXea6HZ]6?eZLFSQIWSPeEjMG<eJT<c9EXeDaE:8a;U>RDbeB
XBd/Dj=C;5>S;2aCXe</DjD/:e:TDR]BY2/[DZAB:e:T:bYAXe4ZDJ<Z:U6S
DBU@X2TYD:9@:E2R:BU@XU0XCZ<X:4jSCRQ>YBPXCZE>:4nO:2Q?WdlWCZ0W
9djPCRM=XRLWCJ9=9TbQ9RI<Xd`SCJ<S8TbRC29<XR8RC:9<8TbR8R5;XD/Q
Bj4Q8D^QBb9<XR8RC:9<8D^Q8B5;XD/QBj4Q8D^QBb1:X20PBZ1:84ZP821:
X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:7dVO
7am9WdTOBIlO7dVOBB18Wb0PB9m884RO8218WdPPB9lP84ROB218Wb0PB9m8
7TRN7Qi8WTPNB9hN7TRNB1i8WQhNB9i87TRN7Qi8WTPMAidM7DNMAae7WAdM
Aie77DNM7Ae7WDLMAidM7DNMAai7WahNAim77TNO7Qe6WTHMAYhM7DJNAQe6
WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHLAY`L74JL
AQa6W1`LAYa674JL71a6W4HLAY`L74JLAQa4Va`LA9]474BK71a4Vd@K@iXK
6d>J@a]3VQ/K@iY36d:K6a]2Vd8K@Y/K6d:K@Q]2Va/K@Y]26d:K6a]2Vd8K
@iXK6T:I@QY2VAXJ@YU26T:I6QU1V44I@IPI6D6H@AU1V1TI@IQ16D6H6AU1
V44I@IPI6D6H@AU1V1TI@IQ1642G61Q0Ud0H@9LH642G@1Q0UaPH@9M0642G
61Q0Ud0J@9DJ6T2E@1Y0U@016QY0U@000:U074BI71a4VD@LA9TL74BIA1a4
VA`LA9U474BI71a4VD@LAY`L74JLAQa6W1`LAYa674JL71a6W4HLAY`L74JL
AQe7WAdMAie77DNM7Ae7WDLMAidM7TRNB1i8WQhNB9i87DNM7Ae7WDLNB9hN
7TRNB1i8WQhNB9i87dVO7am9WdTNB9hN7TRNB1i8WQhNB9i87TRN7Qi8WTPN
B9hN7TRNB1m9WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm984VQ8219
XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ
8219XDTPBJ4P84VQBB1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:
8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXRBj<R8T^SBb9;Xb8R
Bj=;8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9;
Xb8RBj=;8dbT8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<8dbT8b=<Y4`SC:@S8dbT
C2A=YB@TCJE=94fU92A=YDdUCZHU9DjVCRA=Yb@TCJE=94fU92E>YThUCjDU
9DnUCbE?XbDUCj=?9TfV9RM>YdhWCjHW9dnVCbM?Y2LXD:E@:52U:2QAXe4X
D:DX:52UD2Q@YBPXD:E@:52U:2Q@YE0XD:DX:52UD2]BY2/[DZAB:e:T:b]B
Y58/DjD/;5>UDbaCYB`/DjEC;U>R;RiCXU<]DZ4];E:QDReBXBd^Dj9C;eBS
;bmDXe@`EZ<`=5NUEcIIYCHhFJAI>EZQ>CeKXE]1GZ91@f2RH7j7IWkhnjOk
oOZ9oO[hPOSfoFgfho5ClOKmH_Khn5[hgni;00;O_/Xl0:W:fNE5fNgkC__^
n5G^fMeEgOShR?SooggooobKoko3W/=GIh]G@UbUG4EQZTDoFYYJ>5VN>3AF
Z5HcEZ@c<UFSEC5DXS4^Dj9C;E:Q;BaCXe</Dj</;5>SDbaCYB`[DZAB:e:T
:b]BY58[DZ@[:U6SDBYAXbXZDJ=A:E2P:BU@XU0YD:8Y:E2RD2Q>XbPXCZ=>
:4jU:2Q>YDhXCj4X:4nQCbM>X2LWCJ9=9dfR9bM=Y4dVC:<V9TbSC2==Xb<R
C:9<8TbR8R9<XT`RC:8R8D^QBb5;XB4QBj5;8TbR8R9<XT`QBj4Q8D^QBb5;
XB4QBj5;84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZP
BR1:X20PBZ1:84ZP821:X4XOBIlO7dVOBAm9WalOBIm984RO8218WdPPB9lP
84ROB218Wb0PB9m884RO8218WdPNB9hN7TRNB1i8WQhNB9i87TRN7Qi8WTPN
B9hN7TRNB1e7WAdMAie77DNM7Ae7WDLMAidM7DNMAae7WAdMAie77TNO7Qi7
WdLNAilN7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DJN
7Ae6WTHMAYhM7DJNAQa6W1`LAYa674JL71a6W4HLAY`L74JLAQa6W1`LAYa6
74BK71a4Vd@LA9/L6d>J@a]3VQ/K@iY36d>J6aY2VD8K@Y/K6d:K@Q]2Va/K
@Y]26d:K6a]2Vd8K@Y/K6d:K@Q]3VQ/J@YU26T:I6QY2VD8J@YTJ6D6H@AU1
V1TI@IQ16D6H6AU1V44I@IPI6D6H@AU1V1TI@IQ16D6H6AU1V44H@9LH642G
@1Q0UaPH@9M0642G61Q0Ud0H@9LH642G@1Y0UAXJ@9E06T2E004J6T2E0000
ZD0LA9TL74BIA1a4VA`LA9U474BI71a4VD@LA9TL74BIA1a6W1`LAYa674JL
71a6W4HLAY`L74JLAQa6W1`LAYa67DNM7Ae7WDLMAidM7DNMAae7WAdNB9i8
7TRN7Qi8WTPMAidM7DNMAai8WQhNB9i87TRN7Qi8WTPOBIlO7dVOBAm9WalO
BIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVOBAm9
WalOBIm97dVO7am9WdTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQ
BB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984ZP821:X4XPBZ0P
84ZPBR1:X20PBZ1:84ZP821:X4XQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXQ
BZ8Q8DZRBR9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;
Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/SC:@S8dbTC2=<Y2<SC:A<8dbT
8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<8dbT8bA=YDdTCJDT94fUCBA=YB@TCJE=
94fW92A=YDdTCJDT94fUCBE?YBDUCjE?9DnS9BE?XdlVCJHV9TfVCBM>YbLW
CjI?9dnV9bM?Y4lXD:DX:52UD2Q@YBPXD:E@:52U:2Q@YE0XD:DX:52UD2Q@
YBPXD:E@:U6S:R]BY58[DZ@[:e:TDR]BY2//DjEC;5>U;2aCYE<^Dj@^;E:S
DReBXbd]DZ=B;E:S;BiCY5<_E:D_;eBUE31EY30dEjEG=UVU=SQIY5TiFZ8i
?E^QFd5NXT53H:APOX9dO_SlYOcooh3onOEgmO3dJo3CgT;Ni>Y8i?;dBoC`
nV<00_2maCh0ZLGIhTOIj_AAm>7YEN79be;;j>Moj?7eKOGonYOo/kND]eET
ReE1FjEK?e^T?ciJV5XgF9lg=EJ]ES=FY3<bEJ=E<EBR<BiCXU<]DZ4];5>S
DbaCXb`/Dj=C;5>U;2]BY58[DZ@[:e:TDR]BY2/ZDJ=A:U6S:RYAXe4YD:0Y
:E2RD2U@XRTYD:9@:4jS:2Q>XdhXCZDX:4jUCRQ?XBPXCj5?9dfR9bM=XTdW
CJ8W9dfTCBI<XbHVC:=<8dfS8b9<XT`RC:8R8TbRC29<XR8QBj5;8D^Q8B5;
XD/RC:8R8TbRC25;XB4QBj5;8D^Q8B5;XD/PBZ0P84ZPBR1:X20PBZ1:84ZP
821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBQm9WalOBIm9
7dVO7am9WdTPB9lP84ROB218Wb0PB9m884RO8218WdPPB9lP84ROB1i8WQhN
B9i87TRN7Qi8WTPNB9hN7TRNB1i8WQhNB9i87DNM7Ae7WDLMAidM7DNMAae7
WAdMAie77DNM7Ae7WDLNAilN7TNOAai7WahMAYi67DJN7Ae6WTHMAYhM7DJN
AQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi66dFK6a]5VdDKAI/K
6dFKAA]5Va/KAI]56dFK6a]5VdDLA9/L74BKA1]3VQ/K@iY36d>J6a]3VT<J
@YTJ6T:I@Q]2Va/K@Y]26d:K6a]2Vd8K@Y/K6d:K@Q]2Va/K@Y]26d>J6aY2
VD8J@YTJ6T:I@QY2VAXI@IQ16D6H6AU1V44I@IPI6D6H@AU1V1TI@IQ16D6H
6AU1V44I@IPI6D6H@AQ0UaPH@9M0642G61Q0Ud0H@9LH642G@1Q0UaPH@9M0
6T2E6QY0UD0J@9D00AXJ@9D0002Y@1a4VA`LA9U474BI71a4VD@LA9TL74BI
A1a4VA`LA9U474JL71a6W4HLAY`L74JLAQa6W1`LAYa674JL71a6W4HMAidM
7DNMAae7WAdMAie77DNM7Ai8WTPNB9hN7TRNB1e7WAdMAie77TRN7Qi8WTPN
B9hN7TRNB1m9WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm97dVO7am9
WdTOBIlO7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVOBB19XB0PBJ5984VQ
8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ59
84VQ8219XDTPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR5:XR4Q
BZ9:8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8T^S8R9;Xd/RBj<R8T^SBb9;
Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^S
Bb=<Y2<SC:A<8dbT8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<8dbT8b=<Y4`SC:@S
8dbTC2A=YB@TCJE=94fU92A=YDdTCJLT94fUCBA=YB@TCJE=94jT92E?YDlU
Cj<U9DnSCbI=Z2HVCJI=9TfV9RM>YdhWCjHW9dnVCbM?Y2LWCjA?9dnV9bM?
YTlWCjHW9dnVCbM?YRLWCjI?9dnV9bM?YTlZDJ<Z:U6SDB]BY2/[DZAB:e:T
:b]BY58/DjD/;5>UDbeBXbd]DZ=B;E:S;BeBXe8]DZ<];U>TDbiCY2h_E:ED
<5FT<3AFYUHfFJLf>5VTFCUJXSTmFj=K@EfT@D=PY620PHR0j>^HjoooPooo
oh[onof4nnK^INk`m67`noUNnN[`J002jZZ^=@2Y[]KNC=KYlUWbmO]emO7c
Q_?noIknnommooojUonZ[X^^FVVCFTQQ[V4oFj@o@EfIGCMHWcLeEZmF<eJT
<c9EXeDaE:8a;U>RDbeBXBd/Dj=C;5>S;2aCXe</DjD/:e:TDR]BY2/[DZAB
:e:T:bYAXe4ZDJ<Z:U6SDBU@X2TYD:9@:E2R:BU@XU0XCZ<X:4jSCRQ>YBPX
CZE>:4nQ:2Q>XdhWCJ8W9dfRCBM=Y2LWCJA=9T^T9RI;Y4/SCJ<S8TbRC29<
XR8RC:9<8TbR8R5;XD/QBj4Q8D^QBb9<XR8RC:9<8D^Q8B5;XD/QBj4Q8D^Q
Bb1:X20PBZ1:84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XPBZ0P
84ZPBR1:X20PBZ1:7dVO7am9WdTOBIlO7dVOBB18Wb0PB9m884RO8218WdPP
B9lP84ROB218Wb0PB9m87TRN7Qi8WTPNB9hN7TRNB1i8WQhNB9i87TRN7Qi8
WTPMAidM7DNMAae7WAdMAie77DNM7Ae7WDLMAidM7DNMAai7WahNAim77TNO
7Qe6WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi6
7DJN7Ae6WTHKAI/K6dFKAA]5Va/KAI]56dFK6a]5VdDKAI/K6dFKAA]3VQ/K
@iY36d>J6a]3VT<K@iXK6T:I@QY2VAXJ@YU26d:K6a]2Vd8K@Y/K6d:K@Q]2
Va/K@Y]26d:K6a]2Vd8K@iXK6T:I@QY2VAXJ@YU26T:I6QU1V44I@IPI6D6H
@AQ0UaPH@9M0642G61Q0Ud0H@9LH642G@1Q0UaPH@9M0642G61Q0Ud0H@9LH
642G@1Q0UaPH@9M0642G61Q0Ud0J@9DJ6T2E@1Y0U@016QY0U@000:To74BI
71a4VD@LA9TL74BIA1a4VA`LA9U474BI71a4VD@LAY`L74JLAQa6W1`LAYa6
74JL71a6W4HLAY`L74JLAQe7WAdMAie77DNM7Ae7WDLMAidM7TRNB1i8WQhN
B9i87DNM7Ae7WDLNB9hN7TRNB1i8WQhNB9i87dVO7am9WdTOBIlO7dVOBAm9
WalOBIm97dVO7am9WdTOBIlO7dVOBAm9WalOBIm97dVO7am9WdTOBIlO7dVO
BAm9WalOBIm984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P
84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB1:X20PBZ1:84ZP821:X4XP
BZ0P84ZPBR1:X20PBZ1:8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:
XTXRBj<R8T^SBb9;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8T^S
8R9;Xd/RBj<R8T^SBb9;Xb8RBj=;8dbT8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<
8dbT8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<94fU92A=YDdTCJDT94fUCB=<YR<T
CJE=94fU92A=YDdTCZ@T9DnUCbE?XbDUCj=?9TfX9RI=Z4dVCJHV9TfVCBM?
YRLWCjI?9dnV9bM?Y4lWCjHW9dnVCbM?YRLWCjI?9dnV9bM?YTlWCjHW9dnV
CbYAXbXZDJ=A:U6S:R]BY58[DZ@[:e:TDR]BY2//DjEC;E:S;BeBXe8]DZ<]
;E:SDReBXbd]DZ=B;U>T;RmDYE@`EJ@`=5JVESIIYcHhFJII>EZR>CeKXe]1
GJA1@f2TH6EULVFf]f^gm>mgm?okTO_knhkkn?j0o_ooP?onn7Khb<Y=00;8
Vi/[0:VKjnmVjoOlK?coohGooonMoockX?ckogooimmlihjBKi9>GHM>@eb[
G3]GX3]3Gi]O>EZQ>CQH/ePcEZ@c<UFSEC5DXS4^Dj9C;E:Q;BaCXe</Dj</
;5>SDbaCYB`[DZAB:e:T:b]BY58[DZ@[:U6SDBYAXbXZDJ=A:E2P:BU@XU0Y
D:8Y:E2RD2Q>XbPXCZ=>:4jU:2Q>YDhXCZ<X:4jSCRM=XRLWCJA=9dfT9bM=
Y4dVBj@V9T^TBb==Xb<RC:9<8TbR8R9<XT`RC:8R8D^QBb5;XB4QBj5;8TbR
8R9<XT`QBj4Q8D^QBb5;XB4QBj5;84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:
84ZP821:X4XPBZ0P84ZPBR1:X20PBZ1:84ZP821:X4XOBIlO7dVOBAm9WalO
BIm984RO8218WdPPB9lP84ROB218Wb0PB9m884RO8218WdPNB9hN7TRNB1i8
WQhNB9i87TRN7Qi8WTPNB9hN7TRNB1e7WAdMAie77DNM7Ae7WDLMAidM7DNM
Aae7WAdMAie77TNO7Qi7WdLNAilN7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM
7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQ]5Va/KAI]56dFK6a]5VdDK
AI/K6dFKAA]5Va/KAI]56d>J6a]3VT<K@iXK6d>J@aY2VAXJ@YU26T:I6QY2
VD8K@Y/K6d:K@Q]2Va/K@Y]26d:K6a]2Vd8K@Y/K6d:K@Q]3VQ/J@YU26T:I
6QY2VD8J@YTJ6D6H@AU1V1TI@IQ1642G61Q0Ud0H@9LH642G@1Q0UaPH@9M0
642G61Q0Ud0H@9LH642G@1Q0UaPH@9M0642G61Q0Ud0H@9LH642G@1Y0UAXJ
@9E06T2E004J6T2E0000ZClK@iXK6d>J@a]3VQ/K@iY36d>J6a]3VT<K@iXK
6d>J@aa4Va`LA9]474BK71e5W4DMAI`M7DFLAAe5W1dMAIa574FM71a5WDDL
AIdL74FMAAe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ai7
WdLNAilN7TNOAae6WQdMAYi67TNO7Qi7WdLNAilN7TNOAam8X1lOB:187dRP
7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lOB:18
7dRP7am8X4POB:0O7dRPB219XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0P
BJ598TNP8R17X4LPAj0P84NPAb19XB0PBJ597dZQ7am:XDXPBJ4P84VQBB19
XB0PBJ5984VQ8219XDTPBJ4P84VQBB5:XR4QBZ9:8DZR8B5:XTXQBZ8Q8DZR
BR5:XR4QBZ9:8DZR8B5:XTXQBZ8Q8T^SBb9;Xb8RBj=;8T^S8R=<Y4`SC:HS
8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC29;Xb8RBj=;8T^S8R9;Xd/S
C:@S8dbTC2=<Y2<SC:A<8dbT8b=<Y4`TCJDT94fUCBA=YB@TCJE=9DjV9BE>
YThVD:HV9U2VD2I@YRHVD:I@9U2V9RI@YU0VD:HV9U2VD2M?YRLWCjI?9dnV
9bM?YTlWCjHW9dnVCbM?YRLWCjI?:52W:2Q@Ye0XD:DX:E6VDBUBY2TYDZAB
:E:T:BUBXU8/DZL/;5:WDRaCYB`]E:ID;EBT;BiEYED^EJD^;UFSEC1GYC0b
F:EH=5ZU=3MJY5XiFj8i>ebQG3mNXCm1H:5PD52FD6UZEVZb[Tfbh]Mkeogk
P?giofWonOYhnOkoFOnAW4000Y5YKRh0ZFkCh5gCi>mTkoKlI_KioF[mo_]h
o_olM_bKVE2KDeQKF4UMWTU1HZYR?5fR?3]HYUPhEjPh=5^QFc5GXS4aEj9G
<5JQ<2mEXUD^E:4^;E>PDbeBXBd]DZ5B:U>Q:RYCXE<ZDj<Z:E:RDRQAXbPX
DJ=A:56S:2M?Y4lVCZDV9TjUCRI>YBHVCZE>9TjU9RE=Y4dUCJ@U9DfTCBA=
YB@TCJE=94fU92=<Y4`SC:@S8dbTC2=<Y2<SC:A<8T^S8R9;Xd/QBZ8Q8DZR
BR5:XR4QBZ9:84VQ8219XDTQBZ8Q8DZRBR5:XR4PBJ5984VQ8219XDTPBJ4P
84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTP
BJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P7dRPB1m8X1lOB:187dRP7ai7
WdLNAilN7TNOAai7WahNAim77TNO7Qi7WdLNAilN7TNOAai7WahNAim77DJP
7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7TNQAai7XAhOB:98
7dRR7ai7XDLNAj4N7DJPAQa5Wa`LAIm574FO71a5WdDLAIlL74FOAAa5Wa`L
AIm56dBL6a]4W4@KA9`K6dBLA1]4W1/KA9a46dBL6a]4W4@J@i/J6T>K@aY3
VaXJ@i]36T>K6QY3Vd<J@i/J6T>K@ae2VadM@Y]27D:K7Ae2Vd8L@IXL746J
@Aa1VQ`L@IY16D6H6AU1V44I@IPI6D6H@AU1V1TI@IQ16D6H6AU1V44H@9DH
642E@1Q0UAPH@9E0642E61Q0UD0H@9DH642E@1M1UaLG@IM15d6G5aM1Ud4G
@ILG5d6G@AM1UaLG@IM15cnF5aLoUSlG?iH00ALG?iH0002Y?a]3VQ/K@iY3
6d>J6a]3VT<K@iXK6d>J@a]3VQ/K@iY374BK71a4Vd@LA9/L7DFLAAe5W1dM
AIa57DFL7Ae5W4DLAIdL74FMAAa5WA`LAIe57DJN7Ae6WTHMAYhM7DJNAQe6
WQdMAYi67DJN7Ae6WTHMAYhM7TNOAai7WahNAim77DJN7Ae6WTHNAilN7TNO
Aai7WahNAim77dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O
7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lOB:1884VQ8219XDTP
BJ4P84VQBB19XB0PBJ5984VQ8219XDTRAj0R84NPAb17X20PAj1784VQ8219
XDTOBZ4O7dZQBR19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ598DZR
8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXQBZ8Q8DZRBR5:XR4RBj=;
8T^S8R9;Xd/RBj<R8dbTC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC2=<YR<S
C:I<8T^S8R9;Xd/RBj<R8T^SBb=<Y2<SC:A<8dbT8b=<Y4`SC:@S8dbTC2A=
YB@TCJE=94fU92A=YDdUCZHU9DjVCRI@YRHVD:I@9U2V9RI@YU0VD:HV9U2V
D2I@YRHVD:I@9dnV9bM?YTlWCjHW9dnVCbM?YRLWCjI?9dnV9bM?YTlXD:LX
:52WD2Q@YBPYDJIA:E:T:BUBY58YDZ@Y:E:RDRaBYb`/DZMB;5>U;2eDYU@]
E:@];UFUEBiEYBh^EJ=E;UFS;S5GY5LcFJ@c=UVSFCQJXSPjFj1K?UfP?SmN
XEiUJh]U[KAl]=KCK=KZghGOnOF7nN[`J_3oogkooomKojRcB`02Z6ie:@2Y
MLoKDLoVlV3bhnaChoWmJ?goohComO9/l]CBRMA`MGQeBenPBcYKXe/jFj0j
?EZXFSYIZSXdFj5K<ENR<C5GXUL`EZ4`;UBQE2iDXBh]DZ5B;E:Q;BeBXE8Z
Dj4Z:U>SDbUBXRTYDZ9B:56S:2QAXe4WCj@W9dnTCbI>YBHVCZE>9TjU9RI>
YDhVCZDV9DfTCBE=Y2DUCJA=94fU92A=YDdTCJDT8dbTC2=<Y2<SC:A<8dbT
8b9;Xd/RBj<R8T^SBb5:XR4QBZ9:8DZR8B5:XTXPBJ4P84VQBB5:XR4QBZ9:
8DZR8B19XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0P
BJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19
XB0OB:187dRP7am8X4POB:0O7TNOAai7WahNAim77TNO7Qi7WdLNAilN7TNO
Aai7WahNAim77TNO7Qi7WdLMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M
7DJPAQe6X1dNAj577TNQ7Qm8XTPOB:8O7TNQAai7XAhMAZ1674FO71a5WdDL
AIlL74FOAAa5Wa`LAIm574FO71a5WdDKA9`K6dBLA1]4W1/KA9a46dBL6a]4
W4@KA9`K6dBLA1Y3VaXJ@i]36T>K6QY3Vd<J@i/J6T>K@aY3VaXJ@i]36d:K
6a]2Vd8K@Y/K6d:K@QY1VQXJ@IY16T6J6QY1VT4I@IPI6D6H@AU1V1TI@IQ1
6D6H6AU1V44I@IPI6D6H@AQ0UAPH@9E0642E61Q0UD0H@9DH642E@1Q0UAPH
@9E05d6G5aM1Ud4G@ILG5d6G@AM1UaLG@IM15d6G5aM1Ud4G?iHG5cnF?aLo
UP015aLoUP000:To6d>J6a]3VT<K@iXK6d>J@a]3VQ/K@iY36d>J6a]3VT<L
A9/L74BKA1a4Va`LA9]47DFL7Ae5W4DMAI`M7DFLAAa5WA`LAIe574FM71a5
WDDMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJNAQe6WQdNAim77TNO
7Qi7WdLMAYhM7DJNAQi7WahNAim77TNO7Qi7WdLOB:0O7dRPB1m8X1lOB:18
7dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lO
B:187dRP7am8X4PPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB97
X28PAj1784NP8217X4LPBJ4P84VQBAm:XAlOBZ5:84VQ8219XDTPBJ4P84VQ
BB19XB0PBJ5984VQ8219XDTQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXQBZ8Q
8DZRBR5:XR4QBZ9:8DZR8B9;Xd/RBj<R8T^SBb9;Xb8SC:A<8dbV8b=<YT`S
C:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`RBj<R8T^SBb9;Xb8RBj=;8dbT8b=<
Y4`SC:@S8dbTC2=<Y2<SC:A<94fU92A=YDdTCJDT94fUCBE>YRDUCZI>9U2V
9RI@YU0VD:HV9U2VD2I@YRHVD:I@9U2V9RI@YU0WCjHW9dnVCbM?YRLWCjI?
9dnV9bM?YTlWCjHW9dnVCbQ@YbPXD:M@:52U:2Q@YE0YDZ@Y:E:TDRUBY2TY
DZ9B:e6V:baBYe8/DjD/;5>UDbeDY2d]E:AD;UFU;RiEXeD]E:8]<5FTEC9H
YC8eF:9H=URP=SQIX5TlFZ0l?UfPGFMaNfOFhhWSnoZ6noS`Po3ooh_omOV0
nOooOooem5cda]EH00;6VIm30:VOa]@na]WSC>?Wl5CWo?m[oo;aL?;YiV7V
oofdohF:SHY<H:5<=eRPF3QIWSPmFZQJ>ERY>C=JX5XaEj8a<5JQERmEXRl^
E:5D;E>P;BeBXE8]DZ4];E:QDRYCXbXZDj=C:E:R:BUBY58XDJ<X:52UD2M?
Y2LWCjA?9TjU9RI>YDhVCZDV9TjUCRE=Y2DUCJA=9DfT9BE=Y4dTCJDT94fU
CB=<Y2<SC:A<8dbT8b=<Y4`RBj<R8T^SBb9;Xb8RBj=;8DZR8B5:XTXQBZ8Q
8DZRBR19XB0PBJ598DZR8B5:XTXQBZ8Q84VQBB19XB0PBJ5984VQ8219XDTP
BJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219
XDTPBJ4P84VQBB19XB0PBJ5984VQ81m8X4POB:0O7dRPB1m8X1lNAim77TNO
7Qi7WdLNAilN7TNOAai7WahNAim77TNO7Qi7WdLNAilN7TNOAae6X1dMAZ16
7DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HNAj4N7TNQAai7XAhN
Aj577DJP7Ae6X4HLAIlL74FOAAa5Wa`LAIm574FO71a5WdDLAIlL74FOAA]4
W1/KA9a46dBL6a]4W4@KA9`K6dBLA1]4W1/KA9a46T>K6QY3Vd<J@i/J6T>K
@aY3VaXJ@i]36T>K6QY3Vd<K@Y/K6d:K@Q]2Va/K@Y]26T6J6QY1VT4J@IXJ
6T6J@AU1V1TI@IQ16D6H6AU1V44I@IPI6D6H@AU1V1TI@IQ1642G61Q0Ud0H
@9LH642G@1Q0UaPH@9M0642G61Q0Ud0G@ILG5d6G@AM1UaLG@IM15d6G5aM1
Ud4G@ILG5d6G@ALoUQLG?iHo5cnF004G5cnF0000ZClK@iXK6d>J@a]3VQ/K
@iY36d>J6a]3VT<K@iXK6d>J@aa4Va`LA9]474BK71a4Vd@LA9/L7DFLAAe5
W1dMAIa574FM71a5WDDLAIdL74FMAAe6WQdMAYi67DJN7Ae6WTHMAYhM7DJN
AQe6WQdMAYi67DJN7Ai7WdLNAilN7TNOAae6X1dMAZ167TNQ7Qi7XDLNAj4N
7TNQAam8XQlOB:987dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4PO
B:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB219XB0PBJ5984VQ8219
XDTPBJ4P84VQBB19XB0PBJ598TNP8R17X4LPAj0P84NPAb19XB0PBJ597dZQ
7am:XDXPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB5:XR4QBZ9:
8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXQBZ8Q8T^SBb9;Xb8R
Bj=;8T^S8R=<Y4`SC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC29;
Xb8RBj=;8T^S8R9;Xd/SC:@S8dbTC2=<Y2<SC:A<8dbT8b=<Y4`TCJDT94fU
CBA=YB@TCJE=9DjV9BE>YThVD:HV9U2VD2I@YRHVD:I@9U2V9RI@YU0VD:HV
9U2VD2M?YRLWCjI?9dnV9bM?YTlWCjHW9dnVCbM?YRLWCjI?:52W:2Q@Ye0X
D:DX:52UD2QAXbPYDZAB:E:T:BUBXU8[DJH[:e6VDBaCYB`/DjEC;EBT;BeD
Y5@^EJD^;UFSEBeDY2d`EJAE<URU<SEHY5PfF:0f>5VPFCaJX3`nGJ1MFV5k
F/OEMMGooh?on?EXmOooKoohoGgmkNmWkM[GC=OUm6D00^G6cF40ZLgChT7C
hNa?k?CmHOCmofoojNYZjOGfM?KooKCoPHJ9QT]OX4/jFj=K>EZO>CUFY5He
E:De<ERNF35GXS4`EZ=F;eFR;biDXE@]DZ4];E:QDReBXbd]DZ=B:U>S:RUB
XU8YDZ@Y:56SDBQ@YBPWCjA?9dnT9bM?YTlVCZDV9TjUCRI>YBHUCJA=9DfT
9BE=Y4dUCJ@U9DfTCB=<Y2<SC:A<8dbT8b=<Y4`SC:@S8T^SBb9;Xb8RBj=;
8T^S8R9;Xd/QBZ8Q8DZRBR5:XR4QBZ9:84VQ8219XDTQBZ8Q8DZRBR5:XR4P
BJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19
XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P7dRP
B1m8X1lOB:187dRP7ai7WdLNAilN7TNOAai7WahNAim77TNO7Qi7WdLNAilN
7TNOAai7WahNAim77DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HM
AZ0M7DJPAQi7XAhNAj577TNQ7Qi7XDLMAZ0M7DJPAQa5Wa`LAIm574FO71a5
WdDLAIlL74FOAAa5Wa`LAIm56dBL6a]4W4@KA9`K6dBLA1]4W1/KA9a46dBL
6a]4W4@J@i/J6T>K@aY3VaXJ@i]36T>K6QY3Vd<J@i/J6T>K@a]2Va/K@Y]2
6d:K6a]2Vd8J@IXJ6T6J@AY1VQXJ@IY16D6H6AU1V44I@IPI6D6H@AU1V1TI
@IQ16D6H6AU1V44H@9LH642G@1Q0UaPH@9M0642G61Q0Ud0H@9LH642G@1M1
UaLG@IM15d6G5aM1Ud4G@ILG5d6G@AM1UaLG@IM15cnF5aLoUSlG?iH00ALG
?iH0002Y?a]3VQ/K@iY36d>J6a]3VT<K@iXK6d>J@a]3VQ/K@iY36d>J6a]3
VT<LA9/L74BKA1a4Va`LA9]47DFL7Ae5W4DLAIdL74FMAAa5WA`LAIe57DJN
7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7TNOAai7WahNAim7
7DJP7Ae6X4HNAj4N7TNQAai7XAhNAj577dRR7am8XTPOB:0O7dRPB1m8X1lO
B:187dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB1m8
X1lOB:1884VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTRAj0R84NP
Ab17X20PAj1784VQ8219XDTOBZ4O7dZQBR19XB0PBJ5984VQ8219XDTPBJ4P
84VQBB19XB0PBJ598DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:XTXQ
BZ8Q8DZRBR5:XR4RBj=;8T^S8R9;Xd/RBj<R8dbTC29;YB8RBjE;8T^U8R9;
YD/RBjDR8T^UBb9;YB8RBjE;8T^S8R9;Xd/RBj<R8T^SBb=<Y2<SC:A<8dbT
8b=<Y4`SC:@S8dbTC2A=YB@TCJE=94fU92A=YDdUCZHU9DjVCRE?YBDUCjE?
9DnU9BE?YDlUCjDU9DnUCbE?YBDUCjE?9TjU9RI>YDhVCZDV9TjUCRI>YBHV
CZE>9TjU9RI>YDhWCjHW9dnVCbQ@YBPXD:E@:56S:2QAXe4YDZ@Y:E:RDR]A
YR/[DJIA:e:T:baCYE</Dj</;EBTE2eDY2d^EJ=E;UFU;S1EYUDbEjHb=ERT
F3MHXcLiFZ5J?E^Q?CmMXeeMHHiM_/Ydb_ooQ_ono6gll?=Il>G[IN_enFKe
l_5HlMo/E002gjfd@P2Y]=CS?]C]n5chen17en;WFNOdmWWdoon4ooKdZoIh
OH1mB5bMB3eNYUhkG:4k>EJTESIEYSHcFZ1J<ENT<C1FXeH_EJ8_;U>RDbeB
XBd/DJ9A;56R;2eBXe8YDZ@Y:E:TDRUBY2TXD:E@:52U:2M?YTlWCjHW9dnV
CbI>YBHVCZE>9DfT9BE=Y4dUCJ@U9DfTCBA<Xb@TC:=<8dbT8b=<Y4`SC:@S
8dbTC29;Xb8RBj=;8T^S8R9;Xd/RBj<R8T^SBb5:XR4QBZ9:8DZR8B5:XTXP
BJ4P84VQBB5:XR4QBZ9:8DZR8B19XDTPBJ4P84VQBB19XB0PBJ5984VQ8219
XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ
8219XDTPBJ4P84VQBB19XB0OB:187dRP7am8X4POB:0O7TNOAai7WahNAim7
7TNO7Qi7WdLNAilN7TNOAai7WahNAim77TNO7Qi7WdLMAZ0M7DJPAQe6X1dM
AZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6
X1dMAZ1674FO71a5WdDLAIlL74FOAAa5Wa`LAIm574FO71a5WdDKA9`K6dBL
A1]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1Y3VaXJ@i]36T>K6QY3Vd<J@i/J
6T>K@aY3VaXJ@i]36T>K6QY3Vd<J@i/J6T>K@aU2VQTI@YY26D:J6AU2VT8I
@IPI6D6H@AU1V1TI@IQ16D6H6AU1V44I@IPI6D6H@APoV1PH?iPo63nH61Po
V3lH?iPH63nH?aPoV1PH?iPo5d6G5aM1Ud4G@ILG5d6G@AM1UaLG@IM15d6G
5aM1Ud4G?iHG5cnF?aLoUP015aLoUP000:To6d>J6a]3VT<K@iXK6d>J@a]3
VQ/K@iY36d>J6a]3VT<K@iXK6d>J@a]3VQ/LA9]474BK71a4Vd@LA9/L74BK
A1a5WA`LAIe574FM71a5WDDMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM
7DJNAQe6WQdNAim77TNO7Qi7WdLMAZ8M7DJRAQi7XahNAj=77TNS7Qi7XdLO
B:@O7dRTB1m8X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8
X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4PPBJ4P84VQBB19XB0PBJ5984VQ
8219XDTPBJ4P84VQBB97X28PAj1784NP8217X4LPBJ4P84VQBAm:XAlOBZ5:
84VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTQBZ8Q8DZRBR5:XR4Q
BZ9:8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B9;Xd/RBj<R8T^SBb9;
Xb8SC:A<8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBj<R8T^S
Bb9;Xb8RBj=;8dbT8b=<Y4`SC:@S8dbTC2=<Y2<SC:A<94fU92A=YDdTCJDT
94fUCBE>YRDUCZI>9DnU9BE?YDlUCjDU9DnUCbE?YBDUCjE?9DnU9BE?YDlV
CZDV9TjUCRI>YBHVCZE>9TjU9RI>YDhVCZDV9TjUCRM?YRLWCjI?9dnT9bQ@
YE0XDJ<X:56SDBQAXbPXDJ5A:e6V:b]AYU4[DZ@[;5>UDbaCXb`]E:AD;EBT
;BeDXU@^EJL^<5FVEC9GYS8eF:IH=eRS=cUJXUXmFj<m?efSGEEJPUFh`WO2
no^1nokiO?WDe4gD^;hh__7eH?7noe3ojO=L00;YYZXk0:VZgNQ;gOCnJok>
eDG>d=I@e_?fP??ho87lnON^nGMlOga6FY]6?EjVGS]LXC/kF:IH>UVZ>SIM
Xed`EZ<`<5FTEBmDXbl]DZ5B;E:S;BaAXU4/DJ@/;56TDBUBY2TYDZAB:52U
:2Q@YE0WCj@W9dnVCbI>YBHVCZE>9DfT9BE=Y4dUCJ@U9DfTCBE=Y2DTC:=<
94bS92A<Xd`SC:@S8dbTC2=<Y2<RBj=;8T^S8R9;Xd/RBj<R8DZRBR9;Xb8R
Bj=;8DZR8B5:XTXQBZ8Q8DZRBR19XB0PBJ598DZR8B5:XTXQBZ8Q84VQBB19
XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQ
BB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ81m8X4POB:0O
7dRPB1m8X1lNAim77TNO7Qi7WdLNAilN7TNOAai7WahNAim77TNO7Qi7WdLN
AilN7TNOAae6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167TNQ7Qe6
X4HMAZ0M74FOAAa5Wa`MAZ167DJP7Ai7XDLLAIlL74FOAAa5Wa`LAIm574FO
71a5WdDLAIlL74FOAA]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1]4W1/KA9a4
6T>K6QY3Vd<J@i/J6T>K@aY3VaXJ@i]36T>K6QY3Vd<J@i/J6T>K@aY3VaXJ
@i]36D:J6AU2VT8I@YXI6D:J@QU1V1TI@IQ16D6H6AU1V44I@IPI6D6H@AU1
V1TI@IQ163nH61PoV3lH?iPH63nH?aPoV1PH?iPo63nH61PoV3lG@ILG5d6G
@AM1UaLG@IM15d6G5aM1Ud4G@ILG5d6G@ALoUQLG?iHo5cnF004G5cnF0000
ZClK@iXK6d>J@a]3VQ/K@iY36d>J6a]3VT<K@iXK6d>J@a]3VQ/K@iY36d>J
6a]3VT<LA9/L74BKA1a4Va`LA9]474FM71a5WDDLAIdL74FMAAe6WQdMAYi6
7DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ai7WdLNAilN7TNOAae6XQdM
AZ967TNS7Qi7XdLNAj<N7TNSAam8Y1lOB:A87dRP7am8X4POB:0O7dRPB1m8
X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRP
B219XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ598TNP8R17X4LPAj0P
84NPAb19XB0PBJ597dZQ7am:XDXPBJ4P84VQBB19XB0PBJ5984VQ8219XDTP
BJ4P84VQBB5:XR4QBZ9:8DZR8B5:XTXQBZ8Q8DZRBR5:XR4QBZ9:8DZR8B5:
XTXQBZ8Q8T^SBb9;Xb8RBj=;8T^S8R=<Y4`RBjDR8T^UBb9;YB8RBjE;8T^U
8R9;YD/RBjDR8T^UBb9;Xb8RBj=;8T^S8R9;Xd/SC:@S8dbTC2=<Y2<SC:A<
8dbT8b=<Y4`TCJDT94fUCBA=YB@TCJE=9DjV9BE>YThUCjDU9DnUCbE?YBDU
CjE?9DnU9BE?YDlUCjDU9DnUCbI>YBHVCZE>9TjU9RI>YDhVCZDV9TjUCRI>
YBHVCZE>9dnV9bM?YTlWCj@W9dnTCbQAXbPXDJ=A:56S:2QAXE4ZD:DZ:e6V
DB]BY2/[DZAB;5>S;2eDY5@]E:@];EBRE2aCYB`_E:ED<EJU<CAGYELfEj@f
>5VQFCaJXS`mFj=KFUn7F[JoO[ojngWjoob4o>;QHn;5bTO:ko1`kocnEOk@
fDP00]2HVc80ZI_Egd[EinmUknK^InKPifKWloN6loWnQok_kJC_L7EhMDAH
VD@lGJEM>U^P>S]HYUPkFZ/k=5^QFc1EY30_E:=D;U>R;ReBXe8/DJ8/;56T
DBaAY2`/DJAA:E:T:BUAYU4XD:DX:52UD2M?YRLWCjI?9TfV9RI=YTdUCJ@U
9DfTCBE=Y2DUCJA=94bS92A<Xd`TC:<T94bSC2=<Y2<SC:A<8T^S8R9;Xd/R
Bj<R8T^SBb5:XR4QBZ9:8T^S8R9;Xd/QBZ8Q8DZRBR5:XR4QBZ9:84VQ8219
XDTQBZ8Q8DZRBR5:XR4PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ
8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ59
84VQ8219XDTPBJ4P7dRPB1m8X1lOB:187dRP7ai7WdLNAilN7TNOAai7WahN
Aim77TNO7Qi7WdLNAilN7TNOAai7WahNAim77DJP7Ae6X4HMAZ0M7DJPAQe6
X1dMAZ167DJP7Ae6X4HNAj4N7DJPAQa5Wa`LAIm574FO71a5WdDMAZ0M7TNQ
Aaa5Wa`LAIm574FO71a5WdDLAIlL74FOAAa5Wa`LAIm56dBL6a]4W4@KA9`K
6dBLA1]4W1/KA9a46dBL6a]4W4@J@i/J6T>K@aY3VaXJ@i]36T>K6QY3Vd<J
@i/J6T>K@aU4VaTIA9]46DBK6AU4Vd@H@iXH64>J@aQ3VQPH@iY36D6H6AU1
V44I@IPI6D6H@AU1V1TI@IQ16D6H6AU1V44H?iPH63nH?aPoV1PH?iPo63nH
61PoV3lH?iPH63nH?aM1UaLG@IM15d6G5aM1Ud4G@ILG5d6G@AM1UaLG@IM1
5cnF5aLoUSlG?iH00ALG?iH0002Y?a]3VQ/K@iY36d>J6a]3VT<K@iXK6d>J
@a]3VQ/K@iY36d>J6a]3VT<K@iXK6d>J@aa4Va`LA9]474BK71a4Vd@LAIdL
74FMAAa5WA`LAIe57DJN7Ae6WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHM
AYhM7TNOAai7WahNAim77DJR7Ae6XTHNAj<N7TNSAai7XahNAj=77dRT7am8
Y4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP
7am8X4POB:0O7dRPB1m8X1lOB:1884VQ8219XDTPBJ4P84VQBB19XB0PBJ59
84VQ8219XDTRAj0R84NPAb17X20PAj1784VQ8219XDTOBZ4O7dZQBR19XB0P
BJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ598DZR8B5:XTXQBZ8Q8DZRBR5:
XR4QBZ9:8DZR8B5:XTXQBZ8Q8DZRBR5:XR4RBj=;8T^S8R9;Xd/RBj<R8dbT
C29;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^S8R9;Xd/RBj<R
8T^SBb=<Y2<SC:A<8dbT8b=<Y4`SC:@S8dbTC2A=YB@TCJE=94fU92A=YDdU
CZHU9DjVCRE?YBDUCjE?9DnU9BE?YDlUCjDU9DnUCbE?YBDUCjE?9TjU9RI>
YDhVCZDV9TjUCRI>YBHVCZE>9TjU9RI>YDhWCjHW9dnVCbM?Y2LWCjA?:56S
:2QAXe4XDJ<X:56QDBY@YBXZD:E@:e:T:b]BY58/Dj</;5>SDbeDY2d]E:9D
:e:T:biCYU<`EJH`<eJTESAEXS@fEimG>URP>SaJXUY@DhI@VJ1XX>[^Fn[g
lfkcoOegoOWoNOokn9?koomholgCBP02cJ2P?P2YX>O^H>OdnGSioon8ooGk
PO_loi7lnon:om[HSmYUJVeZ@eNH@cmPZ60iFYli>5FSECMFYcL`EieG<5FT
<2mDXe@^Dj8^;E:SDRaAXR`/DJAA;56T;2aAY54YDJHY:E6VDBQ@YBPXD:M@
9dnV9bM?YTlVCJHV9TfVCBE=Y2DUCJA=9DfT9BE=Y4dTC:<T94bSC2A<Xb@T
C:=<8dbT8b9;Xd/RBj<R8T^SBb9;Xb8QBZ9:8DZR8B5:XTXRBj<R8T^SBb5:
XR4QBZ9:8DZR8B5:XTXPBJ4P84VQBB5:XR4QBZ9:8DZR8B19XDTPBJ4P84VQ
BB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0PBJ5984VQ8219XDTPBJ4P
84VQBB19XB0PBJ5984VQ8219XDTPBJ4P84VQBB19XB0OB:187dRP7am8X4PO
B:0O7TNOAai7WahNAim77TNO7Qi7WdLNAilN7TNOAai7WahNAim77TNO7Qi7
WdLMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQi7XAhMAZ1674FO
71]4WT@KA9hK74FOAAe6X1dNAj5774FO71a5WdDLAIlL74FOAAa5Wa`LAIm5
74FO71a5WdDKA9`K6dBLA1]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1Y3VaXJ
@i]36T>K6QY3Vd<J@i/J6T>K@aY3VaXJ@i]36DBK6AU4Vd@IA9/I6DBKA1Q3
VQPH@iY364>J61Q3VT<I@IPI6D6H@AU1V1TI@IQ16D6H6AU1V44I@IPI6D6H
@APoVQPH?iXo63nJ61PoVSlH?iXH63nJ?aPoVQPH?iXo5d6G5aM1Ud4G@ILG
5d6G@AM1UaLG@IM15d6G5aM1Ud4G?iHG5cnF?aLoUP015aLoUP000:To6TBJ
6QY4VT@JA9XJ6TBJA1Y4VQXJA9Y46TBJ6QY4VT@KA9`K6dBLA1]4W1/KA9a4
6dBL6a]4W4@KA9`K6dBLA1]4WQ/KA9i46dBN6aa5WdDLAIlL74FOAAa5Wa`M
AZ1674FO71a5WdDLAIlL74FOAAe6X1dMAZ167DJP7Ae6X4HOB:8O7dRRB1m8
XQlOB:987dRR7am8XTPOB:8O7dRRB1i7XAhNAj577TNQ7Qi7XDLNAj4N7TNQ
Aai7XAhNAj577dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O
7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB219Xb0PBJ=984VS8219XdTP
BJ<P84VSBB19Xb0PBJ=98DZT8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:8DZT8B5:
Y4XRBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb5:Y24QBZA:8DZT
8B9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;
8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8dbV8b=<YT`SC:HS8dbVC2=<YR<S
C:I<8dbV8b=<YT`SC:HS94fWCBA=Yb@TCJM=8TnX8RA?Z4lTCjPT94nXCbE>
Z2DUCZQ>9TfX9RI=Z4dUCZHU9DjVCRE>YRDUCZI>9DjV9BE>YThUCZHU9DjV
CRM?YRLYCjI?:DnV:BU?YTlZCZHZ:dnWCbe>Ybd]CZM>:U2W:RY@Ye0[DJH[
:e6VDBaCYB`/DjEC;EBV;BeDY5@^EJ<^;UFSEC1FXc0`EZ5F=5NQ=3IHX5Pi
FZ8i>U^RFdeQX4e2ADY5WI]SWL_?M<oOjfgOf^91h_ooG?oclUobP81>00:0
LG4a0:Uaemi_enO_Fno^le_^mOQOn?onKOoGceK?J6DgJ4aDTeA2H:I2>UVH
FCeHYCdgFIiI>5Z/>39?WDl`EZ<`;UBQE2eBXBd/Dj5C;EBT;BeDY5@YDZ@Y
:56SDBY>YRXYCjI?:DnV:BQ>YDhVCZDV9DfTCBA>Y2@TCZA>9DjV9BE>YThT
CJDT94fUCBA=YB@TCJE=8dbT8b=<Y4`SC:HS8dbVC2=<YR<SC:I<8T^U8R9;
YD/RBjDR8T^UBb9;YB8RBjE;8DZT8B5:Y4XQBZ@Q8DZTBR19Xb0PBJ=984VS
8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=9
84VS8219XdTPBJ<P84VSBB19XB0PBJ5984VQ8219XDTOB:0O7dRPB1m8X1lO
B:1884VS81m8XTPOB:8O7dRRB1m8XQlNAj577TNQ7Qi7XDLOB:8O7dRRB1i7
XAhNAj577TNQ7Qi7XDLMAZ0M7DJPAQm8XQlOB:987TNQ7Qi7XDLNAj4N7TNQ
Aae6X1dMAZ167TNQ7Qi7XDLNAj4N7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M
74FOAAa5Wa`LAIm574FO71]4WT@KA9hK6dBNA1a5Wa`LAIm574FO71a5WdDL
AIlL74FOAAa5Wa`LAIm56dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46dBN6a]4
WT@J@idJ6T>M@aY3WAXJ@ie36D:L6AU2W48I@Y`I6D:L@QU0VATI@9U06D2I
6AU0VD0I@9TI6D2I@1U0VATI@9U063nH61PoV3lH?iPH63nH?aPoV1PH?iPo
63nH61PoV3lG@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1LoUQLG
?iHo5cnF004G5cnF0000ZClJA9XJ6TBJA1Y4VQXJA9Y46TBJ6QY4VT@JA9XJ
6TBJA1]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1]4W1/KA9a46dBN6a]4WT@K
A9hK74FOAAa5Wa`LAIm574FO71e6X4HLAIlL74FOAAa5Wa`LAIm57DJP7Ae6
X4HMAZ0M7DJPAQm8XQlOB:987dRR7am8XTPOB:8O7dRRB1m8XQlOB:987TNQ
7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLOB:0O7dRPB1m8X1lOB:18
7dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lO
B:1884VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTQBZ@Q8DZTBR5:
Y24QBZA:8DZT8B5:Y4XQBZ@Q8DZTBR9;YB8RBjE;8T^U8R9;YD/RBjDR8T^U
Bb9;YB8RBjE;8DZT8B5:Y4XQBZ@Q8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR
8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/S
C:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC2=<YR<TCJM=94fW92A=
YddRCjPR94nXCbA?Z2@TCjQ?9DjX9BE>Z4hVCJPV9TfXCBE>YRDUCZI>9DjV
9BE>YThUCZHU9DjVCRE>YRDUCZI>9dnV9bM?YTlYCjHY:DnVCbY>YRX[CjM?
:dnW:be>YdhZD:LZ:U2WD2]AYR/[DJIA;5>U;2aCYE<]E:H];EBTE2iEXbh^
EJ=E;eFR;c1FXeHdEj<d=UNREcUJXSTjFj=KAe^JAg9gLGNPXEFP_lILa]GQ
HMGAed7Gm_MKm]kPC^1/LC400VaSJB40ZFV`^4R`_/Xhb]?KBM?ho6WlnoY[
nm3;Dl^7Q5J7CeNFEcaJX3`gEYMF>eJS>cIHWEPgFJ/g=eBRE31FXc0^Dj9C
;E:Q;BaCXE<]E:@];EBTE2UBY2TXDJ=A:dnW:bU?YTlYCjHY:DnVCbI>YBHV
CZE>94jT92A>Y4hUCZHU9DjVCRA=YB@TCJE=94fU92A=YDdSC:@S8dbTC2=<
YR<SC:I<8dbV8b=<YT`RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/QBZ@Q8DZT
BR5:Y24QBZA:84VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P
84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VQ8219XDTP
BJ4P84VQBAm8X1lOB:187dRP7am8X4PPBJ<P84VSBB19Xb0OB:987dRR7am8
XTPOB:8O7TNQAam8XQlOB:987TNQ7Qi7XDLNAj4N7TNQAae6X1dMAZ167TNQ
7Qi7XDLNAj4N7TNQAae6X1dMAZ167DJP7Ae6X4HNAj4N7TNQAai7XAhMAZ16
7DJP7Ae6X4HMAZ0M74FOAAe6X1dLAIm574FO71a5WdDLAIlL6dBNA1]4WQ/K
A9i474FO71a5WdDLAIlL74FOAAa5Wa`LAIm574FO71a5WdDKA9hK6dBNA1]4
WQ/KA9i46dBN6a]4WT@KA9hK6dBNA1Y3WAXJ@ie36T>M6QY3WD<I@Y`I6D:L
@QU2W1TI@Ya26D2I6AU0VD0I@9TI6D2I@1U0VATI@9U06D2I6AU0VD0H?iPH
63nH?aPoV1PH?iPo63nH61PoV3lH?iPH63nH?aM0V1LG@9Q05d2H5aM0V40G
@9PG5d2H@1M0V1LG@9Q05cnF5aLoUSlG?iH00ALG?iH0002Y?aY4VQXJA9Y4
6TBJ6QY4VT@JA9XJ6TBJA1Y4VQXJA9Y46dBL6a]4W4@KA9`K6dBLA1]4W1/K
A9a46dBL6a]4W4@KA9hK6dBNA1]4WQ/LAIm574FO71a5WdDLAIlL7DJPAQa5
Wa`LAIm574FO71a5WdDMAZ0M7DJPAQe6X1dMAZ167TNQ7Qi7XDLNAj4N7TNQ
Aai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLNAj4N
7TNQAai7WahNAim77TNO7Qi7WdLNAilN7TNOAai7WahNAim77dRP7am8X4PO
B:0O7dRPB1m8X1lOB:187dRP7am8X4PPBJ<P84VSBB19Xb0PBJ=984VS8219
XdTPBJ<P84VSBB5:Y24QBZA:8DZT8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:8DZT
8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:8DZT8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:
8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8R
BjE;8T^U8R9;YD/RBjDR8T^UBb=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC2=<
YR<SC:I<8dbV8bA=YddTCJLT94fWCB9?Z28TCjQ?94nX92A?Z4lUCZPU9DjX
CRI=Z2HVCJQ=9DjV9BE>YThUCZHU9DjVCRE>YRDUCZI>9DjV9BE>YThWCjHW
9dnVCbM?YRLYCjI?:DnV:B]?Ydl[CjL[:dnWCbY@YbXZD:M@:e6V:b]AYU4/
DjD/;5>UDbeDYRd]E:AD;UFU;RiEXeD_E:<_<5JSES=FXS<fEj9G>EZR>CYK
Xe/kChhkUYf7WNobQnoDgU_Nd]aMd_3dK?Cbm6Cbd==4diBOCP02U7V3;@2Y
Pi^Y<Y_3d4;@e]iDe^[aHo7RiESRk^ack:fZOJeCG9eL>URN>SIHV5PiEZ8i
<eNKEbiCYRhcDj1C<5FT<2iCXU<]DZ4];5>SDbeDY2d]E:ID:E:T:BQAXe4[
CjL[:U2WD2Y@YbXYCjI?9dnV9bI>YDhUCjDU94jTCRA=YB@TCJE=94fU92A=
YDdTCJDT8dbTC2=<Y2<SC:A<8dbV8b=<YT`SC:HS8T^UBb9;YB8RBjE;8T^U
8R9;YD/RBjDR8T^UBb5:Y24QBZA:8DZT8B5:Y4XPBJ<P84VSBB19Xb0PBJ=9
84VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0P
BJ=984VS8219XdTPBJ4P84VQBB19XB0PBJ597dRP7am8X4POB:0O7dRPB219
Xb0PBJ=984VS8219XdTOB:8O7dRRB1m8XQlOB:987dRR7am8XTPNAj4N7TNQ
Aai7XAhNAj577DJP7Ae6X4HNAj4N7TNQAae6X1dMAZ167DJP7Ae6X4HLAIlL
74FOAAi7XAhNAj577DJP7Ae6X4HMAZ0M7DJPAQa5Wa`LAIm57DJP7Aa5WdDL
AIlL74FOAAa5Wa`KA9i46dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46dBN6a]4
WT@KA9hK6dBNA1]4WQ/KA9i46dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46T>M
6QY3WD<J@idJ6D:L@QU2W1TI@Ya26D:L6AU2W48I@9TI6D2I@1U0VATI@9U0
6D2I6AU0VD0I@9TI6D2I@1PoV1PH?iPo63nH61PoV3lH?iPH63nH?aPoV1PH
?iPo5d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G?iHG5cnF?aLo
UP015aLoUP000:To6TBJ6QY4VT@JA9XJ6TBJA1Y4VQXJA9Y46TBJ6QY4VT@K
A9`K6dBLA1]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1]4WQ/KA9i46dBN6aa5
WdDLAIlL74FOAAa5Wa`MAZ1674FO71a5WdDLAIlL74FOAAe6X1dMAZ167DJP
7Ae6X4HNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj57
7TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNO7Qi7WdLNAilN7TNOAai7WahN
Aim77TNO7Qi7WdLOB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:0O7dRPB219
Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VS
BB19Xb0PBJ=984VS8219XdTQBZ@Q8DZTBR5:Y24QBZA:8DZT8B5:Y4XQBZ@Q
8DZTBR5:Y24QBZA:8DZT8B5:Y4XQBZ@Q8T^UBb9;YB8RBjE;8T^U8R9;YD/R
BjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8dbV8b=<
YT`SC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS94fWCBA=Yb@TCJM=8TnX
8RA?Z4lTCjPT94nXCbE>Z2DUCZQ>9TfX9RI=Z4dUCZHU9DjVCRE>YRDUCZI>
9DjV9BE>YThUCZHU9DjVCRI@YRHWCjI?9dnV9bM?YTlYCjHY:U2WD2]?Yb/[
CjM?:U2W:RY@Ye0[DJH[:e6VDBaCYB`/DjEC;EBV;BeDY5@]E:@];UFUEBmD
Xbl`EZ=F<eJR<cIGXULhF:<h>EZRFTAIVTAkQF25mOYgmNO_FNoPjVSPk>ic
k^c^Inbob3W8]lMT00:gV:Q50:VXY;@jY=GVF^KHhekHh^YSj];FCM;loXGn
^;N9^51IVUTjFj8j>UbLG3]HYS/gFj5K;56T;35AX54`EJ@`;U>RDbeBXbd/
Dj=C;EBV;BeDYU@YDZ@Y:52UD2a@Z2`ZD:M@:U2W:RY@Ye0WCjHW9TjUCRE?
YBDUCjE?94fU92A=YDdTCJDT94fUCB=<Y2<SC:A<8dbT8b=<Y4`SC:HS8dbV
C29;YB8RBjE;8T^U8R9;YD/QBZ@Q8DZTBR9;YB8RBjE;8DZT8B5:Y4XQBZ@Q
8DZTBR19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTP
BJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219
XdTOB:8O7dRRB1m8XQlOB:9884VS8219XdTPBJ<P84VSBAm8XQlOB:987dRR
7am8XTPOB:8O7dRRB1i7XAhNAj577TNQ7Qi7XDLMAZ0M7DJPAQe6X1dMAZ16
7DJP7Ae6X4HMAZ0M74FOAAa5Wa`LAIm57DJP7Ae6X4HMAZ0M7DJPAQe6X1dL
AIm574FO71a5WdDMAZ0M74FOAAa5Wa`LAIm574FO71]4WT@KA9hK6dBNA1]4
WQ/KA9i46dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46T>M6QY3WD<J@idJ6T>M
@aY3WAXJ@ie36T>M6QY3WD<J@idJ6T>M@aU2W1TI@Ya26D:L6AU2W48H@I/H
646K@AU0VATI@9U06D2I6AU0VD0I@9TI6D2I@1U0VATI@9U063nH61PoV3lH
?iPH63nH?aPoV1PH?iPo63nH61PoV3lG@9PG5d2H@1M0V1LG@9Q05d2H5aM0
V40G@9PG5d2H@1LoUQLG?iHo5cnF004G5cnF0000ZClJA9XJ6TBJA1Y4VQXJ
A9Y46TBJ6QY4VT@JA9XJ6TBJA1]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1]4
W1/KA9a46dBN6a]4WT@KA9hK74FOAAa5Wa`LAIm574FO71e6X4HLAIlL74FO
AAa5Wa`LAIm57DJP7Ae6X4HMAZ0M7DJPAQi7XAhNAj577TNQ7Qi7XDLNAj4N
7TNQAai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLN
AilN7TNOAai7WahNAim77TNO7Qi7WdLNAilN7TNOAam8X1lOB:187dRP7am8
X4POB:0O7dRPB1m8X1lOB:187dRR7am8XTPOB:8O7dRRB1m8XQlOB:987dRR
7am8XTPPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB5:Y24QBZA:
8DZT8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:84VS8219XdTQBZ@Q8DZTBR5:Y24Q
BZA:8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;
YB8RBjE;8T^U8R9;YD/SC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbV
C2=<YR<TCJM=94fW92A=YddRCjPR94nXCbA?Z2@TCjQ?9DjX9BE>Z4hVCJPV
9TfXCBE>YRDUCZI>9DjV9BE>YThUCZHU9DjVCRE>YRDUCZI>9U2V9RI@YU0V
D:HV9dnVCbM?YRLZD:M@:U2W:RY@Ye0ZD:LZ:U2WD2]AYR/[DJIA;5>U;2aC
YE<]E:H];EBTE2eDYRd]E:AD;eBU;c1EY5DcEZ@c=UNTEcQHXcPiFJAI?52E
?8ZCJI?dmf[diN]=jm?HF=>b/cfcm_afm/7>?<j<WS800Xb?X3H0ZJ2a`DJa
d>5EhKW4@[WKhUkRh>ALh?OiP?V][7j]B5>EDc]LXc/jG9iL>5RU>3UPYF0a
EJ/a=5FTEC1EYS0^DjAC;E:S;BaCYE<]E:H];E>XDbUAYRTXD:E@;52X;2Y@
Ye0ZD:LZ:U2WD2M?YRLVCZE>9DnU9BE?YDlTCJDT94fUCBA=YB@SC:A<8dbT
8b=<Y4`SC:@S8T^SBb9;YB8RBjE;8T^U8R9;YD/RBjDR8DZTBR5:Y24QBZA:
8T^U8R9;YD/QBZ@Q8DZTBR5:Y24QBZA:84VS8219XdTPBJ<P84VSBB19Xb0P
BJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19
Xb0PBJ=984VS8219XdTPBJ<P84VSBAm8XQlOB:987dRR7am8XTPPBJ<P84VS
BB19Xb0OB:987dRR7am8XTPOB:8O7dRRB1m8XQlOB:987TNQ7Qi7XDLNAj4N
7TNQAae6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dLAIm574FO71a5WdDM
AZ0M7DJPAQe6X1dMAZ1674FO71a5WdDLAIlL74FOAAe6X1dLAIm574FO71a5
WdDLAIlL6dBNA1]4WQ/KA9i46dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46dBN
6a]4WT@J@idJ6T>M@aY3WAXJ@ie36T>M6QY3WD<J@idJ6T>M@aU2W1TI@Ya2
6D:L6AU2W48I@Y`I646K@AQ1VaPH@I]16D2I6AU0VD0I@9TI6D2I@1U0VATI
@9U06D2I6AU0VD0H?iPH63nH?aPoV1PH?iPo63nH61PoV3lH?iPH63nH?aM0
V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05cnF5aLoUSlG?iH00ALG
?iH0002Y?aY4VQXJA9Y46TBJ6QY4VT@JA9XJ6TBJA1Y4VQXJA9Y46dBL6a]4
W4@KA9`K6dBLA1]4W1/KA9a46dBL6a]4W4@KA9hK6dBNA1]4WQ/LAIm574FO
71a5WdDLAIlL7DJPAQa5Wa`LAIm574FO71a5WdDMAZ0M7DJPAQe6X1dMAZ16
7TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhN
Aj577TNQ7Qi7XDLNAj4N7TNQAai7WahNAim77TNO7Qi7WdLNAilN7TNOAai7
WahNAim77dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRP7am8X4POB:8O7dRR
B1m8XQlOB:987dRR7am8XTPOB:8O7dRRB219Xb0PBJ=984VS8219XdTPBJ<P
84VSBB19Xb0PBJ=98DZT8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:8DZT8B5:Y4XP
BJ<P84VSBB19Xb0QBZA:8DZT8B5:Y4XQBZ@Q8DZTBR9;YB8RBjE;8T^U8R9;
YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb=<YR<SC:I<8dbV
8b=<YT`SC:HS8dbVC2=<YR<SC:I<8dbV8bA=YddTCJLT94fWCB9?Z28TCjQ?
94nX92A?Z4lUCZPU9DjXCRI=Z2HVCJQ=9DjV9BE>YThUCZHU9DjVCRE>YRDU
CZI>9DjV9BE>YThUDJHU9U2VD2I@YRHVD:I@9dnV9bQ@Ye0ZD:LZ:U2WD2Y@
YbXZD:M@:e6V:b]AYU4/DjD/;5>UDbeDYRd]E:AD;EBV;BeDYU@^Dj@^;eBS
E3=FY3<eEZ=F>5RU>3UIY5TnDI/nPHQVR?_kMO_`le[cd==Bd7j00h35cT75
eNYAjYj^@`02WXVF;@2YUZfl?jg9eD[EZK0^ZLkDC]CdmVodoon<ojFWNZE:
EIME?UnW?SIIVeTcDj8c=EbRG2mEZRlcDjAC<5FV<2iCY5<]DZD];5>UDbeC
Z2d]DjQC:E6V:BQ@Ye0[CjL[:U2WD2Y@YbXYCjI?9dnV9bI>YDhUCjDU94jT
CRA=YB@TCJE=8dbT8b=<Y4`SC:@S8dbTC29;Xb8RBj=;8T^U8R9;YD/RBjDR
8T^UBb5:Y24QBZA:8DZT8B5:Y4XRBjDR8T^UBb5:Y24QBZA:8DZT8B5:Y4XP
BJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219
XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJDP84VUBB19YB0PBJE97dRT
7am8Y4POB:@O7dRTB1m8XQlOB:987dRR7am8XTPOB:8O7TNQAai7XAhNAj57
7dRR7am8XTPNAj4N7TNQAai7XAhNAj577DJP7Ae6X4HNAj4N7TNQAae6X1dM
AZ167DJP7Ae6X4HLAIlL74FOAAe6X1dMAZ167DJP7Aa5WdDLAIlL74FOAAa5
Wa`KA9i47DJP7Aa5WdDLAIlL74FOAAa5Wa`KA9i46dBN6a]4WT@KA9hK6dBN
A1]4WQ/KA9i46dBN6a]4WT@KA9hK6dBNA1Y3WAXJ@ie36T>M6QY3WD<J@idJ
6T>M@aY3WAXJ@ie36D:L6AU2W48I@Y`I6D:L@QQ1VaPH@I]1646K61Q1Vd4I
@9TI6D2I@1U0VATI@9U06D2I6AU0VD0I@9TI6D2I@1PoV1PH?iPo63nH61Po
V3lH?iPH63nH?aPoV1PH?iPo5d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H
5aM0V40G?iHG5cnF?aLoUP015aLoUP000:To6TBJ6QY4VT@JA9XJ6TBJA1Y4
VQXJA9Y46TBJ6QY4VT@KA9`K6dBLA1]4W1/KA9a46dBL6a]4W4@KA9`K6dBL
A1]4WQ/KA9i46dBN6aa5WdDLAIlL74FOAAa5Wa`MAZ1674FO71a5WdDLAIlL
74FOAAe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HM
AZ0M7DJPAQi7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577DJN7Ae6
WTHMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHOB:0O7dRPB1m8X1lOB:187dRP
7am8X4POB:0O7dRPB1m8XQlOB:987dRR7am8XTPOB:8O7dRRB1m8XQlOB:98
84VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0P
BJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTQBZ@Q8DZTBR5:
Y24QBZA:8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^U
Bb9;YB8RBjE;8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS
94fWCBA=Yb@TCJM=8TnX8RA?Z4lTCjPT94nXCbE>Z2DUCZQ>9TfX9RI=Z4dU
CZHU9DjVCRE>YRDUCZI>9DjV9BE>YThUCZHU9DjVCREAYRDUDJIA9U2V9RI@
YU0WCjHW:52WD2Q@YbPZD:M@:U2W:RY@Ye0[DJH[:e6VDBaCYB`/DjEC;EBV
;BeDY5@]DjP];EBVE2iCY2h_E:ED<UBT<SEFYEHhF:Dh>EVVFDYMZTYjOfUo
mo5nmncZGn[Uj6OU`lM1algJA<g=idSWYk9<00:WO8HS0:V6[[Pm[^7]GngT
jVCTl_A]m?ooOOoonhGkX:9eX4aGVELlGZHl=URMF3ADXc@aF9iH;5:Y;35A
XU4`EJP`;U>VDbeBYBd/DjEC;E>X;BeCZ5<YDJPY:52WD2]?Yb/YCjI?:DnV
:BU?YTlVCZDV9TjUCRA>Y2@TCZA>8dbT8b=<Y4`SC:@S8dbTC2=<Y2<RBj=;
8T^S8R9;Xd/RBjDR8T^UBb9;YB8QBZA:8DZT8B5:Y4XQBZ@Q8DZTBR9;YB8R
BjE;8DZT8B5:Y4XQBZ@Q8DZTBR19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19
Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VS
BB19YB0PBJE984VU8219YDTOB:@O7dRTB1m8Y1lOB:A87dRR7am8XTPNAj4N
7TNQAai7XAhNAj577DJP7Ae6X4HOB:8O7dRRB1i7XAhNAj577TNQ7Qi7XDLM
AZ0M7DJPAQi7XAhNAj577TNQ7Qi7XDLMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6
X4HLAIlL74FOAAa5Wa`LAIm56dBN6a]4WT@MAZ0M74FOAAa5Wa`LAIm574FO
71]4WT@KA9hK6dBNA1Y3WAXJ@ie36T>M6QY3WD<J@idJ6T>M@aY3WAXJ@ie3
6T>M6QY3WD<J@idJ6T>M@aY3WAXJ@ie36T>M6QY3WD<I@Y`I6D:L@QU2W1TH
@I]1646K61Q1Vd4H@I/H646K@AU0VATI@9U06D2I6AU0VD0I@9TI6D2I@1U0
VATI@9U063nH61PoV3lH?iPH63nH?aPoV1PH?iPo63nH61PoV3lG@9PG5d2H
@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1LoUQLG?iHo5cnF004G5cnF0000
Z@0JA9XJ6TBJA1Y4VQXJA9Y46TBJ6QY4VT@JA9XJ6TBJA1]4W1/KA9a46dBL
6a]4W4@KA9`K6dBLA1]4W1/KA9a46dBN6a]4WT@KA9hK74FOAAa5Wa`LAIm5
74FO71e6X4HLAIlL74FOAAa5Wa`LAIm57DJP7Ae6X4HMAZ0M7DJPAQe6X1dM
AZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167TNQ7Qi7XDLNAj4N7TNQAai7
XAhNAj577TNQ7Qi7XDLMAYhM7DJNAQe6WQdMAYi67DJN7Ae6WTHMAYhM7DJN
AQm8X1lOB:187dRP7am8X4POB:0O7dRPB1m8X1lOB:187dRR7am8XTPOB:8O
7dRRB1m8XQlOB:987dRR7am8XTPPBJ<P84VSBB19Xb0PBJ=984VS8219XdTP
BJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS8219
XdTPBJ<P84VSBB5:Y24QBZA:8DZT8B5:Y4XRBjDR8T^UBb9;YB8RBjE;8T^U
8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/SC:HS8dbVC2=<YR<SC:I<
8dbV8b=<YT`SC:HS8dbVC2=<YR<TCJM=94fW92A=YddRCjPR94nXCbA?Z2@T
CjQ?9DjX9BE>Z4hVCJPV9TfXCBE>YRDUCZI>9DjV9BE>YThUCZHU9DjVCRE>
YRDUCZI>9E6V9BEAYU4UDJHU9U2VD2I@YRHXD:M@:52W:2Q@Ye0ZD:LZ:U2W
D2]AYR/[DJIA;5>U;2aCYE<]E:H];EBTE2eCZ2d]E:ID;U>V;RmDYE@bE:@b
=EJUESQHYCPhF:EH?DnO?FIZG6[0^5?0i^9Oh^_/J^_RieWWm_mWm]GaC_6F
WCl00YJFVc`0ZI_DgF;DkoIXm_koN?knogGoooacon;JIMZEUfZEA5:EDSMI
XCLgFIiI>EZY>C=LXE`_EJ`_=ENWEc1EZ30^DjIC;E:U;BaBYe8]DjP];E>Z
DbUAZ2TXD:M@:TjV:RU?YTlYCjHY:4jUCRI>YBHUCJA=94jT92A>Y4hSC:@S
8dbTC2=<Y2<SC:A<8T^S8R9;Xd/RBj<R8T^SBb9;YB8RBjE;8T^U8R5:Y4XQ
BZ@Q8DZTBR5:Y24PBJ=98T^U8R9;YD/QBZ@Q8DZTBR5:Y24QBZA:84VS8219
XdTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VS
8219XdTPBJ<P84VSBB19Xb0PBJ=984VU8219YDTPBJDP84VUBAm8Y1lOB:A8
7dRT7am8Y4PNAj4N7TNQAai7XAhNAj577DJP7Ae6X4HMAZ0M7DJPAQm8XQlO
B:987TNQ7Qi7XDLNAj4N7TNQAae6X1dMAZ167dRR7am8XTPNAj4N7TNQAai7
XAhNAj577DJP7Ae6X4HMAZ0M74FOAAa5Wa`LAIm574FO71]4WT@KA9hK6dBN
A1e6X1dLAIm574FO71a5WdDLAIlL6dBNA1]4WQ/KA9i46T>M6QY3WD<J@idJ
6T>M@aY3WAXJ@ie36T>M6QY3WD<J@idJ6T>M@aY3WAXJ@ie36T>M6QY3WD<J
@idJ6T>M@aU2W1TI@Ya26D:L6AQ1Vd4H@I/H646K@AQ1VaPG@9Y06D2I6AU0
VD0I@9TI6D2I@1U0VATI@9U06D2I6AU0VD0H?iPH63nH?aPoV1PH?iPo63nH
61PoV3lH?iPH63nH?aM0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q0
5cnF5aLoUSlG?iH00ALG?iH0002Y?QU2VQTI@YY26T>K6QY3Vd<J@i/J6T>K
@aU2VQTI@YY26dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46dBN6a]4WT@KA9hK
6dBNA1Y3WAXJ@ie36dBN6a]4WT@LAIlL74FOAAe6X1dMAZ167DJP7Ae6X4HM
AZ0M7TNQAai7XAhNAj5774FO71a5WdDLAIlL74FOAAe6X1dMAZ167DJP7Ae6
X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQm8XQlOB:987dRR
7am8XTPOB:8O7dRRB1m8XQlOB:987dRR7am8XTPOB:8O7dRRB1m8XQlOB:98
7dRR7am8XTPPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19YB0P
BJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19
YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VU
BB19Xb0PBJ=98DZT8B5:Y4XQBZ@Q8DZTBR9;YB8RBjE;8T^U8R9;YD/RBjDR
8T^UBb9;YB8RBjE;8T^U8R9;YD/SC:HS8dbVC2=<YR<SC:I<8dbV8bA=YddT
CJLT94fWCBA=Yb@TCJM=94fW92A=YddTCJLT94fWCBA=Yb@TCJM=9DjV9BE>
YThUCZHU9DjVCRE>YRDUCZI>9DjV9BE>YThVCJPV9TfXCBI=Z2HVCJI=9TfV
9RI=YTdVCZDV9TjUCRQ@YbPXD:M@:52W:2UAYU4ZDZLZ:eBVE2]DYR/[E:ID
;EBV;BeDYU@^Dj@^<5FTEC=FY3<fEjIG>EVV>CYJYeXnG9PnA522D5eOAefj
^6nhi^a^i^;bCO;iogciko=ZlfIS=P02IWEd=P2YM>G]I^Giog3om?UQm?oo
UOoklhWkS7hiOTiKNDi4FI9I>e^V>cQKYe/eEJ0e>5BVE3AFZ3@XE9eD;EBT
;BeDYU@/DjD/;5>UDb]AYR/[DJIA:U2W:RY@Ye0WCj@W9dnTCbM?Y2LVCZ=>
9DfR9BE=XTdUCJ8U94bQC29;YB8RBjE;8T^U8R=<YT`SC:HS8dbVC2=<YR<S
C:I<8dbV8b=<YT`SC:HS8dbVC29;YB8RBjE;8T^U8R9;YD/QBZHQ8DZVBR5:
YR4PBJE984VU8219YDTPBJDP84VUBB5:Y24QBZA:8DZT8B5:Y4XQBZ@Q8DZT
BR5:Y24QBZA:84VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP
84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBAm8XQlOB:987TNQ7Qi7XDLN
Aj4N7TNQAae6X1dMAZ167TNS7Qi7XdLNAj<N7DJRAQe6XQdMAZ967DJR7Ae6
XTHLAIlL7DJPAQe6X1dNAj577DJP7Ae6X4HLAIlL6dBNA1i3WQhL@ii374>N
71a3WT<KA9hK6dBNA1Y5WQXJAIi56dBP6a]4X4@KA:0K6dBPA1]4X1/KA:14
6dBP6a]4X4@JAJ0J6TFPAAY5X1XIA9m46DBO6AU4Wd@IA9lI6DBOA1]3XQ/K
@j936T:Q6QY3Wd<I@YhI6D:L@QU2W1TH@I]1646M61Q1WD4H@IdH646M@AQ1
WAPH@Ie1646M61Q1WD4G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J
@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG
5d2H@1M0V1LG@9Q05d2H5aM0V40E?YHE5CjF?QDnUP015ADnUP000:Tn6D:J
6AU2VT8J@i/J6T>K@aY3VaXJ@i]36D:J6AU2VT8KA9hK6dBNA1]4WQ/KA9i4
6dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46T>M6QY3WD<KA9hK6dBNA1a5Wa`L
AIm57DJP7Ae6X4HMAZ0M7DJPAQe6X1dNAj577TNQ7Qi7XDLLAIlL74FOAAa5
Wa`LAIm57DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJP
AQe6X1dMAZ167dRR7am8XTPOB:8O7dRRB1m8XQlOB:987dRR7am8XTPOB:8O
7dRRB1m8XQlOB:987dRR7am8XTPOB:8O7dRRB219Xb0PBJ=984VS8219XdTP
BJ<P84VSBB19Xb0PBJ=984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219
YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU
8219YDTPBJDP84VUBB19YB0PBJE984VS8219XdTQBZ@Q8DZTBR5:Y24QBZA:
8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb=<YR<S
C:I<8dbV8b=<YT`SC:HS94fWCBA=Yb@TCJM=94fW92A=YddTCJLT94fWCBA=
Yb@TCJM=94fW92A=YddUCZHU9DjVCRE>YRDUCZI>9DjV9BE>YThUCZHU9DjV
CRI=Z2HVCJQ=9TfX9RI=YTdVCJHV9TfVCBI>YBHVCZE>:52W:2Q@Ye0XD:LX
:E6VDBYBYbX[E:ID:eBV:b]DYU@]E:H];EBVE2iCY2h`EJAE<eJT<cIGYULi
FJHi>UZWFSiLV3i4D89@GEm7GKZhKkSVk6kVh_9=l_WoO?W_lf[cIV<f009V
MG@f0:UdiNeViOWoL?odnF7doonEoo_cRO^<OSUnCU]iCTAITUTkFjHk>5^W
FcEEX3DhE:ID=5JX=2QDWE@]E:@];EBVE2aCYB`/DjEC:e6V:b]AYU4ZD:LZ
:U2WD2M?Y2LWCjA?9dnT9bI>XdhUCJ8U9DfRCBE=XRDTC:5<8T^U8R9;YD/R
BjDR8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<8T^U8R9;
YD/RBjDR8T^UBb5:YR4QBZI:8DZV8B19YDTPBJDP84VUBB19YB0PBJE98DZT
8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:8DZT8B5:Y4XPBJDP84VUBB19YB0PBJE9
84VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0P
BJE97dRR7am8XTPNAj4N7TNQAai7XAhNAj577DJP7Ae6X4HNAj<N7TNSAai7
XahMAZ967DJR7Ae6XTHMAZ8M7DJRAQa5Wa`MAZ167DJP7Ai7XDLMAZ0M7DJP
AQa5Wa`KA9i47T>N7Qa3WT<L@ihL74>N@a]4WQ/KA9i46TFN6QY5WTDKA:0K
6dBPA1]4X1/KA:146dBP6a]4X4@KA:0K6dBPA1Y5X1XJAJ156TFP6QU4Wd@I
A9lI6DBOA1U4WaTIA9m46d>R6a]3XT<J@Z4J6T>O@aU2WQTI@Ya26D:L6AQ1
Vd4H@IdH646M@AQ1WAPH@Ie1646M61Q1WD4H@IdH646M@AM0VQLG@9Y05d2J
5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q0
5d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1DnUQDE
?YHn5CjF004E5CjF0000ZChI@YXI6D:J@QY3VaXJ@i]36T>K6QY3Vd<I@YXI
6D:J@Q]4WQ/KA9i46dBN6a]4WT@KA9hK6dBNA1]4WQ/KA9i46dBN6a]4WT@J
@idJ6T>M@a]4WQ/KA9i474FO71a5WdDLAIlL7DJPAQe6X1dMAZ167DJP7Ai7
XDLNAj4N7TNQAaa5Wa`LAIm574FO71a5WdDMAZ0M7DJPAQe6X1dMAZ167DJP
7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HOB:8O7dRRB1m8XQlOB:98
7dRR7am8XTPOB:8O7dRRB1m8XQlOB:987dRR7am8XTPOB:8O7dRRB1m8XQlO
B:987dRR7am8XTPOB:8O7dRRB1m8XQlOB:987dRR7am8XTPPBJDP84VUBB19
YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VU
BB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJ<P
84VSBB5:Y24QBZA:8DZT8B5:Y4XRBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/R
BjDR8T^UBb9;YB8RBjE;8dbV8b=<YT`SC:HS8dbVC2=<YR<TCJM=94fW92A=
YddTCJLT94fWCBA=Yb@TCJM=94fW92A=YddTCJLT94fWCBE>YRDUCZI>9DjV
9BE>YThUCZHU9DjVCRE>YRDUCZI>9TfX9RI=Z4dVCJPV9TfVCBI=YRHVCJI=
9TjU9RI>YDhXCjPX:52WD2Q@YbPYDJQA:U:W:RYBYe8[E:H[:eBVE2aCYB`]
E:ID;U>T;RmDXe@cEZ@c=UNVEcUIYSTjFZMJA5nOA61_P6n^]V2^fm][fo?e
QO?kohGoo?j>o??gI?N>Sd400Xj6RC80ZHWJi57Jn?m_oocoKOcln8ghn_B2
n/BhI[QEHX9EAU^DFcYJYCXgFZIJ=EFP=CMCYE<cEJLc:UJOEReDY2d]E:ID
;5>U;2aCYE<[DJH[:e6VDBY@YbXZD:M@9dnT9bM?Y4lVCZ<V9TjSCRE=XRDU
CJ9=94bQ92A<XD`SC:HS8dbVC2=<YR<SC:I<8T^U8R9;YD/RBjDR8T^UBb=<
YR<SC:I<8T^U8R9;YD/RBjDR8T^UBb5:Y24QBZA:8DZV8B5:YTXQBZHQ84VU
BB19YB0PBJE984VU8219YDTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P
84VSBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE97dRT7am8Y4PO
B:@O7dRTB1m8Y1lOB:A87dRT7am8Y4POB:8O7dRRB1i7XAhNAj577TNQ7Qi7
XDLMAZ0M7DJPAQi7XahNAj=77TNS7Qe6XTHMAZ8M7DJRAQe6XQdMAZ967DJP
7Ae6X4HMAZ0M7DJPAQe6X1dLAIm574FO71]4WT@OA9lO7DBOA1e4WadMA9m4
74FO71a5WdDKAYlK6dJOAQ]4X1/KA:146dBP6a]4X4@KA:0K6dBPA1]4X1/K
A:146TFP6QY5X4DJAJ0J6DBOA1U4WaTIA9m46DBO6AU4Wd@J@Z4J6T:Q@QY2
XAXJ@im36D:N6AU2W48I@Y`I6D:L@QQ1WAPH@Ie1646M61Q1WD4H@IdH646M
@AQ1WAPH@Ie15d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9PG
5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G
@9PG5d2H@1M0V1LG@9Q05CjF5ADnUShE?YH00ADE?YH0002Y?QU2VQTI@YY2
6D:J6AY3Vd<J@i/J6D:J@QU2VQTI@YY26dBN6a]4WT@KA9hK6dBNA1]4WQ/K
A9i46dBN6a]4WT@KA9hK6dBNA1Y3WAXJ@ie36dBN6a]4WT@LAIlL74FOAAa5
Wa`LAIm57DJP7Ae6X4HMAZ0M7DJPAQi7XAhNAj5774FO71a5WdDLAIlL74FO
AAe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M
7DJPAQi7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLN
Aj4N7TNQAai7XAhNAj577TNQ7Qi7XDLOB:8O7dRRB1m8XQlOB:987dRR7am8
XTPOB:8O7dRRB219YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU
8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE9
84VU8219YDTPBJDP84VUBB19Xb0PBJ=98DZT8B5:Y4XQBZ@Q8DZTBR9;YB8R
BjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/SC:HS8dbVC2=<
YR<SC:I<8dbV8bA=YddTCJLT94fWCBA=Yb@TCJM=94fW92A=YddTCJLT94fW
CBA=Yb@TCJM=9DjV9BE>YThUCZHU9DjVCRE>YRDUCZI>9DjV9BE>YThVCJPV
9TfXCBI=Z2HVCJI=9TfV9RI=YTdVCZDV9TjUCRQ?Z2PXCjQ?:52W:2UAZ54Y
DJHY:U:WDRYBYbX[E:ID;5>U;2aCYE<^Dj@^;eBSE3=FY3<fEjIG>5RU>3YJ
YeXmE9XmJGMhMn;[M>;gn6choon9ooooS?onoH_nmoQHn=7NB002dL?<?`2Y
c>ciAncgoV;nmoaRmoCbNo;imf[iknY`jUeZRUe8GIIM>5RU>3MJYUXfEZ4f
=U:TDS9DYS8[Ej1G;EBT;BaCYE</DjD/:e:TDR]AYR/ZD:E@:U2W:RY@Ye0W
CjHW9dnVCbI>YBHVCZE>9DfT9BE=Y4dTC:<T94bSC2A=Yb@TCJM=8dbV8b=<
YT`RBjDR8T^UBb9;YB8QBZA:8T^U8R9;YD/RBjDR8T^UBb5:Y24QBZA:8DZT
8B5:Y4XQBZHQ8DZVBR5:YR4PBJE984VU8219YDTPBJDP84VUBB19Xb0PBJ=9
84VS8219XdTPBJ<P84VSBB19Xb0PBJ=984VU8219YDTPBJDP84VUBB19YB0P
BJE984VU8219YDTOB:@O7dRTB1m8Y1lOB:A87dRT7am8Y4POB:@O7dRTB1m8
XQlOB:987TNQ7Qi7XDLNAj4N7TNQAae6X1dMAZ167TNS7Qi7XdLNAj<N7DJR
AQe6XQdMAZ967DJR7Ae6XTHNAj4N7DJPAQe6X1dLAIm574FO71a5WdDLAIlL
74FOAAm4WalMA9m47DBO7Ae4Wd@LAIlL74FOAA]6Wa/KAYm66dBP6a]4X4@K
A:0K6dBPA1]4X1/KA:146dBP6a]4X4@KA:0K6dBPA1]4X1/J@im36T>O6QY3
Wd<J@ilJ6T>O@aU1X1TI@J116D6P6AU2WT8J@ilJ6T>M@aY3WAXJ@ie3646M
61Q1WD4H@IdH646M@AQ1WAPH@Ie1646M61Q1WD4G@9XG5d2J@1M0VQLG@9Y0
5d2J5aM0VT0G@9XG5d2J@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG
@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40E?YHE5CjF?QDn
UP015ADnUP000:Tn646I61U2VT8I@YXI6T>K@aY3VaXI@YY26D:J6AQ1VD4J
@idJ6T>M@aY3WAXJ@ie36T>M6QY3WD<J@idJ6T>M@a]4WQ/KA9i46T>M6QY3
WD<KA9hK6dBNA1a5Wa`LAIm574FO71a5WdDLAIlL7DJPAQe6X1dMAZ167DJP
7Ae6X4HLAIlL74FOAAa5Wa`LAIm57DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ16
7DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167TNQ7Qi7XDLNAj4N7TNQAai7XAhN
Aj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAam8
XQlOB:987dRR7am8XTPOB:8O7dRRB1m8XQlOB:9884VU8219YDTPBJDP84VU
BB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP
84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VS8219XdTQ
BZ@Q8DZTBR5:Y24QBZA:8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U8R9;
YD/RBjDR8T^UBb=<YR<SC:I<8dbV8b=<YT`SC:HS94fWCBA=Yb@TCJM=94fW
92A=YddTCJLT94fWCBA=Yb@TCJM=94fW92A=YddUCZHU9DjVCRE>YRDUCZI>
9DjV9BE>YThUCZHU9DjVCRI=Z2HVCJQ=9TfX9RI=YTdVCJHV9TfVCBI>YBHV
CZE>:4nX:2Q?Z4lXCjPX:E6XDBUAZ2TYDJIA:U:W:RYBYe8/DjD/;5>UDbiC
Y2h_E:=D<eJT<cIGYULhF:Dh>EVVFDAFXTAUKGY]hnUohoooL?oooV_oinaA
k?onMOoooeSodme600;Cg>=C0:WSnomAno3hEOS_m5[_n?N5moKdNOKVh7kP
HVn?HTUNV5hhF:Dh>5^YFcMGY3LfDZIB<E>W<BYFXEH/Dj</;5>UDbaCYB`[
DZAB:e6V:bY@YE0ZD:LZ:U2WD2M?YRLVCZE>9TjU9RE=Y4dUCJ@U94bSC2A<
Xb@TC:=<94fW92A=YddTCJLT8dbVC29;YB8RBjE;8DZT8B5:Y4XRBjDR8T^U
Bb9;YB8QBZA:8DZT8B5:Y4XQBZ@Q84VSBB5:YR4QBZI:8DZV8B19YDTPBJDP
84VUBB19YB0PBJE97dRR7am8XTPOB:8O7dRRB1m8XQlOB:987dRR7am8XTPP
BJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBAm8Y1lOB:A87dRT7am8
Y4POB:@O7dRTB1m8Y1lOB:A87dRR7am8XTPNAj4N7TNQAai7XAhNAj577DJP
7Ae6X4HNAj<N7TNSAai7XahMAZ967DJR7Ae6XTHMAZ8M7DJRAQi7XAhNAj57
7DJP7Aa5WdDKA9hK74FOAAa5Wa`MAZ167dBQ7ae4XD@MA:4M7DBQA1a5XA`L
AJ556dJQ6a]6XDHKA:0K6dBPA1]4X1/KA:146dBP6a]4X4@KA:0K6dBPA1]4
X1/KA:146dBP6aY3Wd<J@ilJ6T>O@aY3WaXJ@im3642O61U1X44I@J0I6D:N
@QY3WaXJ@ie36dBN6a]4WT@H@IdH646M@AQ1WAPH@Ie1646M61Q1WD4H@IdH
646M@AM0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2H5aM0V40G
@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0
V40G@9PG5d2H@1DnUQDE?YHn5CjF004E5CjF0000ZChH@ITH646I@AU2VQTI
@YY26D:J6AU2VT8H@ITH646I@AY3WAXJ@ie36T>M6QY3WD<J@idJ6T>M@aY3
WAXJ@ie36dBN6a]4WT@J@idJ6T>M@a]4WQ/KA9i474FO71a5WdDLAIlL74FO
AAa5Wa`LAIm57DJP7Ae6X4HMAZ0M7DJPAQa5Wa`LAIm574FO71a5WdDMAZ0M
7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HN
Aj4N7TNQAai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7
XDLNAj4N7TNQAai7XAhNAj577dRR7am8XTPOB:8O7dRRB1m8XQlOB:987dRR
7am8XTPOB:@O7dRTB1m8Y1lOB:A87dRT7am8Y4POB:@O7dRTB219YB0PBJE9
84VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0P
BJE984VU8219YDTPBJ<P84VSBB5:Y24QBZA:8DZT8B5:Y4XRBjDR8T^UBb9;
YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8dbV8b=<YT`SC:HS8dbV
C2=<YR<TCJM=94fW92A=YddTCJLT94fWCBA=Yb@TCJM=94fW92A=YddTCJLT
94fWCBE>YRDUCZI>9DjV9BE>YThUCZHU9DjVCRE>YRDUCZI>9djY9bM>ZDhW
CZTW9djWCRM>YbLWCZM>9dnV9bM?YTlXCjXX:4nZCbQ?Z2PYD:U@:E6X:BUA
Z54YDJPY:E6VDBaCYB`/DjEC;U>T;RmDXe@bEJ<b=EJUESQHYCPiFJIIC5^Y
C69ZNF[SiW_SoO]Xnn_[Dn_>dS?Bm?9Wm?ooF?oBeE@00];Ig5T0ZMcioe3i
j_=>lnO^D^OlnI;ioofFon_RWN9RKY5RBEjHGSQHYcPiG:YL>EVV>CIBYU8`
DZH`:5BOE2aCXb`/DjEC:e:T:b]BY58ZD:DZ:U2UD2U?YRTYCjI?9TfV9RI=
YTdVCJHV9DbUC2E<YBDTBjA;94^T92A;Y4/TCJLT94fWCBA=Yb@SC:I<8T^U
8R9;YD/QBZ@Q8DZTBR9;YB8RBjE;8T^U8R5:Y4XQBZ@Q8DZTBR5:Y24PBJ=9
8DZV8B5:YTXQBZHQ84VUBB19YB0PBJE984VU8219YDTOB:8O7dRRB1m8XQlO
B:987dRR7am8XTPOB:8O7dRRB219YB0PBJE984VU8219YDTPBJDP84VUBB19
YB0PBJE97dRT7am8Y4POB:@O7dRTB1m8Y1lOB:A87dRT7am8Y4POB:8O7dRR
B1i7XAhNAj577TNQ7Qi7XDLMAZ0M7DJPAQi7XahNAj=77TNS7Qe6XTHMAZ8M
7DJRAQe6XQdMAZ967TNQ7Qi7XDLMAZ0M74FOAA]4WQ/LAIm574FO71e6X4HO
A:4O7DBQA1e4XAdMA:5474FQ71a5XDDKAZ4K6dJQAQ]4X1/KA:146dBP6a]4
X4@KA:0K6dBPA1]4X1/KA:1474>P71a3X4<L@j0L6d:O@Q]2Wa/K@Ym26d:O
6a]2Wd8H@9lH6D6P@AU1X1TI@Yi26T>O6QY3WD<KA9hK6dBNA1Q1WAPH@Ie1
646M61Q1WD4H@IdH646M@AQ1WAPH@Ie15d2J5aM0VT0G@9XG5d2J@1M0VQLG
@9Y05d2J5aM0VT0G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0
V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05CjF5ADnUShE?YH00ADE
?YH0002Y?QQ1VAPH@IU16D:J6AU2VT8I@YXI6D:J@QQ1VAPH@IU16T>M6QY3
WD<J@idJ6T>M@aY3WAXJ@ie36T>M6QY3WD<KA9hK6dBNA1Y3WAXJ@ie36dBN
6a]4WT@LAIlL74FOAA]4WQ/LAIm574FO71a5WdDLAIlL7DJPAQe6X1dMAZ16
74FO71a5WdDLAIlL74FOAAe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dM
AZ167DJP7Ae6X4HMAZ0M7DJPAQi7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7
XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQ
Aai7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAam8Y1lOB:A87dRT7am8Y4POB:@O
7dRTB1m8Y1lOB:A884VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTP
BJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19Xb0PBJ=98DZT8B5:
Y4XQBZ@Q8DZTBR9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;8T^U
8R9;YD/SC:HS8dbVC2=<YR<SC:I<8dbV8bA=YddTCJLT94fWCBA=Yb@TCJM=
94fW92A=YddTCJLT94fWCBA=Yb@TCJM=9DjV9BE>YThUCZHU9DjVCRE>YRDU
CZI>9DjV9BE>YThWCZTW9djYCRM>ZBLWCZM>9djW9bM>YdhWCjHW9dnVCbQ?
ZRPXCjY?:4nZ:2Q?Z4lXCjPX:52WD2Q@YbPXD:M@:e:T:baCYE<]DZ<];U>R
Dc9EXc8eEZEF>5RU>3UIYUU3E:I3H6YaJ^?/Kn?oofOokNYTkMcMFmg_kGC_
oomLomSLA`02f<W;AP2Ybo;iGO;emgcgl_>0l_[fXOKoohooj>J2iUiZSEi8
G9UL>5RW>3QJZUXhF:Lh=e>YDc5BZC4WDYmB;5>S;2aCYE<[DZ@[:e:TDRY@
YBXZD:E@:DnV:BU?YTlVCJHV9TfVCBE<YBDUC:E<94^T92A;Y4/SBZ<S8dZS
BRA=Yb@TCJM=8dbV8b=<YT`RBjDR8T^UBb9;YB8QBZA:8T^U8R9;YD/RBjDR
8T^UBb5:Y24QBZA:8DZT8B5:Y4XQBZHQ8DZVBR5:YR4PBJE984VU8219YDTP
BJDP84VUBAm8XQlOB:987dRR7am8XTPOB:8O7dRRB1m8XQlOB:9884VU8219
YDTPBJDP84VUBB19YB0PBJE984VU8219YDTNAj<N7TNSAai7XahNAj=77TNS
7Qi7XdLNAj<N7TNSAam8XQlOB:987TNQ7Qi7XDLNAj4N7TNQAae6X1dMAZ16
7TNS7Qi7XdLNAj<N7DJRAQe6XQdMAZ967DJR7Ae6XTHNAj4N7DJPAQe6X1dL
AIm574FO71a5WdDLAIlL74FOAAm3XalM@j=37D>S7Ae3Xd<LA:<L74BSA1]5
Xa/KAJ=56dBP6a]4X4@KA:0K6dBPA1]4X1/KA:146dBP6a]4X4@L@j0L74>P
@aa3X1`K@Ym26d:O6a]2Wd8K@YlK6d:O@QU1X1TI@J116D6P6AU2WT8J@ilJ
6T>M@aY3WAXJ@ie3646M61Q1WD4H@IdH646M@AQ1WAPH@Ie1646M61Q1WD4G
@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0V1LG@9Q05d2H5aM0
V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H
5aM0V40E?YHE5CjF?QDnUP015ADnUP000:Tn646I61Q1VD4H@ITH6D:J@QU2
VQTH@IU1646I61Q1VD4J@idJ6T>M@aY3WAXJ@ie36T>M6QY3WD<J@idJ6T>M
@a]4WQ/KA9i46T>M6QY3WD<KA9hK6dBNA1a5Wa`LAIm56dBN6a]4WT@LAIlL
74FOAAa5Wa`LAIm57DJP7Ae6X4HLAIlL74FOAAa5Wa`LAIm57DJP7Ae6X4HM
AZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6
X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP
7Ae6X4HMAZ0M7DJPAQi7XAhNAj577TNQ7Qi7XDLNAj4N7TNQAai7XAhNAj57
7dRT7am8Y4POB:@O7dRTB1m8Y1lOB:A87dRT7am8Y4PPBJDP84VUBB19YB0P
BJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19
YB0PBJE984VS8219XdTQBZ@Q8DZTBR5:Y24QBZA:8T^U8R9;YD/RBjDR8T^U
Bb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb=<YR<SC:I<8dbV8b=<YT`SC:HS
94fWCBA=Yb@TCJM=94fW92A=YddTCJLT94fWCBA=Yb@TCJM=94fW92A=YddU
CZHU9DjVCRE>YRDUCZI>9DjV9BE>YThUCZHU9DjVCRM>ZBLWCZU>9djY9bM>
YdhWCZLW9djWCRM?YRLWCjI?:E2]:BQ?ZTlXCjXX:4nZCbQ?Z2PXCjQ?:52W
:2Q@Ye0[DZ@[:e:TDReBXbd^Dj9C<UFS<SEFYEHhF:Dh>EVVFD1EYT1KIWaV
];UL]>g/JncnogWnmoa^o?gmPOgoof[ocm5<00;?_ke@0:Vmn_Ynn_ooZOoo
ojkooojoo_ooVOoBdfgCFVJ:FTMKV5/hEjPh=ENWEcEEY3DgDjUC<eB[<bMB
We8/Dj</:e:TDR]BY2/[DZAB:U2U:RU?Y4lYCjHY:DnVCbI=YRHVCJI=9DbU
9BE<YD`TBj@T94^TBb=:Xb<SBZ=:8dbV8b=<YT`SC:HS8dbVC29;YB8RBjE;
8T^U8R9;YD/SC:HS8dbVC29;YB8RBjE;8T^U8R9;YD/QBZ@Q8DZTBR5:YR4Q
BZI:8DZV8B19YDTPBJDP84VUBB19YB0PBJE97dRR7am8XTPOB:8O7dRRB1m8
XQlOB:987dRR7am8XTPPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VU
BAi7XahNAj=77TNS7Qi7XdLNAj<N7TNSAai7XahNAj=77dRR7am8XTPNAj4N
7TNQAai7XAhNAj577DJP7Ae6X4HNAj<N7TNSAai7XahMAZ967DJR7Ae6XTHM
AZ8M7DJRAQe6X1dMAZ167DJP7Ae6X4HMAZ0M74FOAAa5Wa`KA9i47d>S7ae3
Xd<M@j<M7D>S@aa4Xa`LA:=46dFS6a]5XdDKA:0K6dBPA1]4X1/KA:146dBP
6a]4X4@KA:0K6dBPA1a3X1`L@j1374>P71]2Wd8K@YlK6d:O@Q]2Wa/K@Ym2
6T:Q6QY2XD8J@Z4J6T>O@aU2WQTI@Ya26D:L6AU2W48H@IdH646M@AQ1WAPH
@Ie1646M61Q1WD4H@IdH646M@AM0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0
VQLG@9Y05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H
@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1DnUQDE?YHn5CjF004E5CjF0000
ZC`G@9PG646I@AQ1VAPI@YY26D:J6AQ1VD4H@ITH5d2H@1Y3WAXJ@ie36T>M
6QY3WD<J@idJ6T>M@aY3WAXJ@ie36dBN6a]4WT@J@idJ6T>M@a]4WQ/KA9i4
74FO71a5WdDKA9hK6dBNA1]4WQ/LAIm574FO71a5WdDLAIlL7DJPAQa5Wa`L
AIm574FO71a5WdDMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6
X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJP
AQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167TNQ7Qi7XDLNAj4N
7TNQAai7XAhNAj577TNQ7Qi7XDLOB:@O7dRTB1m8Y1lOB:A87dRT7am8Y4PO
B:@O7dRTB219YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219
YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJ<P84VSBB5:Y24QBZA:8DZT
8B5:Y4XRBjDR8T^UBb9;YB8RBjE;8T^U8R9;YD/RBjDR8T^UBb9;YB8RBjE;
8dbV8b=<YT`SC:HS8dbVC2=<YR<TCJM=94fW92A=YddTCJLT94fWCBA=Yb@T
CJM=94fW92A=YddTCJLT94fWCBE>YRDUCZI>9DjV9BE>YThUCZHU9DjVCRE>
YRDUCZI>9djY9bM>ZDhWCZTW9djWCRM>YbLWCZM>9dnV9bM?YTlYD:dY:E2]
D2Q?ZRPXCjY?:4nX:2Q?Z4lXCjPX:52WD2]BY2/[DZAB;E:S;BiCXU<bEJ<b
=EJUESMGY3LhF:EHA5^YA4aCS5=QGSeQ`;]M^oSoI_S_oD?mo_m`o_WjK?Z=
QBh00XfKU3/0ZICbmVGbo_miookoN_kfmISee=A`e7A_:FmHI8QHAe^HFcQG
Z3PbE:AD<U:Q<SMCZE<dEJ`d:5>PDbaCXb`[DZAB:e:T:bYAXe4ZD:DZ:DnT
CbU?YRTYCjI?9TfX9RI=Z4dUC:LU9DbWC2A;YR@TBjI;8dZU8b=:YDXRBjDR
8T^UBb9;YB8SC:I<8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`R
BjDR8T^UBb9;YB8RBjE;8DZV8B5:YTXQBZHQ84VUBB19YB0PBJE984VU8219
YDTPBJ<P84VSBB19Xb0PBJ=984VS8219XdTPBJ<P84VSBB19YB0PBJE984VU
8219YDTPBJDP84VUBB19YB0PBJE97TNS7Qi7XdLNAj<N7TNSAai7XahNAj=7
7TNS7Qi7XdLOB:8O7dRRB1i7XAhNAj577TNQ7Qi7XDLMAZ0M7DJPAQi7XahN
Aj=77TNS7Qe6XTHMAZ8M7DJRAQe6XQdMAZ9674FO71e6X4HMAZ0M7TNQAae6
X1dMAZ1674FO71]4WT@N@Z8N74:R@Qa2XQ`L@Z926d>R6a]3XT<JA:8J6TBR
A1]4X1/KA:146dBP6a]4X4@KA:0K6dBPA1]4X1/KA:147T>P7Qi3X4<N@j0N
7D:O@Qe2WadM@Ym27D:O7Ae2Wd8K@j8K6d>R@aY2XAXJ@im36D:N6AU2W48I
@Y`I646K@AQ1WAPH@Ie1646M61Q1WD4H@IdH646M@AQ1WAPH@Ie15d2J5aM0
VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9PG5d2H@1M0V1LG@9Q05d2H
5aM0V40G@9PG5d2H@1M0V1LG@9Q05d2H5aM0V40G@9PG5d2H@1M0V1LG@9Q0
5CjF5ADnUShE?YH00ADE?YH0002Y?1Y3VaXJ@i]36T>K6QY3Vd<J@i/J6T>K
@aY3VaXJ@i]36D:L6AU2W48I@Y`I6D:L@QY3WAXJ@ie36T>M6QY3WD<KA9`K
6dBLA1]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1a5XA`LAJ5574FQ71a5XDDL
AJ4L74FQAAa5XA`LAJ557DJP7Ae6X4HMAZ0M7DJRAQe6XQdMAJA57DFT7Ae5
Y4DMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6XQdMAZ967DJR
7Ae6XTHMAZ8M7DJRAQe6XQdMAZ967DFT7Ae5Y4DMAJ@M7DJRAQe6XQdMAZ16
7DJP7Ae6X4HNAj<N7TNSAae6XQdMAZ967TNS7Qi7XdLOB:@O7dRTB1i7XahN
Aj=77TNS7Qm8Y4POB:@O7dRTB1m8Y1lPBJE984VU8219YDTPBJDP84VUBB19
YB0PBJE984VU8219YDTOB:@O7dRTB1m8Y1lOB:A884VU8219YDTPBJDP84VU
BB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE98DZV8B5:YTXQBZHQ
8T^WBb9;Yb8RBjM;8T^W8R=<Z4`SC:PS8dbXC2=<Z2<SC:Q<8dbX8bA=ZDdT
CJTT94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=9DjX9BE>
Z4hUCZPU9DjXCRE>Z2DUCZQ>9DjX9BE>Z4hYC:HY:DbVC2U<YRTYC:I<:TfW
:RY=YddZCJLZ:TfWCBU>YbTYCZM>:DjW:BU>YdhYCZLY:TnXCbY?Z2XZCjQ?
;5>U;2eDYU@^Dj@^;eBSE39EXc8eEZ=F=eNT=cQHXePhFYPhBEN4EhnAHHoE
deSCoomYongcEO?koW7ko?aeo9JI<P02UYZI>P2YVNkaH^kjoeKon_aen_oo
S?oEfGSEQ81HP4eOUde5FYMJ?ERJ?CMHX5PdE:Dd<E6VDC1>YS0aCjM?;E6W
;BeAYe4/D:P/:e6XDBY?Z2XZCjQ?:4nX:2M>ZDhUCZPU9DjXCRA=Yb@TCJM=
94fW92A=YddSC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC2=<YR<S
C:I<84VU8219YDTPBJDP8DZVBR5:YR4RBjM;8T^W8R9;Yd/RBjDR8T^UBb5:
Y24QBZA:8DZT8B5:Y4XPBJ<P84VSBB18Z20PB:Q884RX8218YdPPB:LP84VU
BB19YB0PBJE984RW8218YdPPB:LP84RWB218Yb0PB:M884RW8218YdPNAZDN
7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQe6XQdMAZ967DJR7Ae6XTHM
AZ8M7DJRAQe6XQdMAZ967DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6
X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQa4Xa`LA:=46d>R
6a]3XT<K@j8K6d>R@aY2XAXJ@Z526d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j93
6d>R6a]3XT<J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QU1X1TI
@J116D6P6AU1X44I@J0I6D6P@AU1X1TI@J115cnN5aLoWSlG?ihG5d2L@1M0
W1LG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J
@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05SnG5QHoUclF?iLF
5SnG?aHoUaHF?iLo5SnG5QHoUclE?9DE5CbE?1DlU@015ADlU@000:Tm6D:J
6AU2VT8I@YXI6D:J@QU2VQTI@YY26D:J6AU2VT8I@Y`I6D:L@QU2W1TI@Ya2
6T>M6QY3WD<J@idJ6T>M@a]4W1/KA9a46dBL6a]4W4@KA9`K6dBLA1]4W1/K
A9a474FQ71a5XDDLAJ4L74FQAAa5XA`LAJ5574FQ71a5XDDLAIlL74FOAAa5
Wa`LAJ5574FQ71a4Xd@LA:<L74BSA1e6X1dMAZ167DJP7Ae6X4HMAZ0M7DJP
AQe6X1dMAZ167DJR7Ae6XTHMAZ8M7DJRAQe6XQdMAZ967DJR7Ae6XTHMAJ@M
7DFTAAe5Y1dMAZ967DJR7Ae6X4HMAZ0M7DJPAQi7XahNAj=77DJR7Ae6XTHN
Aj<N7TNSAam8Y1lOB:A87TNS7Qi7XdLNAj<N7dRTB1m8Y1lOB:A87dRT7b19
YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBAm8Y1lOB:A87dRT
7am8Y4PPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE9
84VU8219YDTQBZHQ8DZVBR5:YR4RBjM;8T^W8R9;Yd/RBjLR8dbXC2=<Z2<S
C:Q<8dbX8b=<Z4`SC:PS94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBA=
ZB@TCJU=94fY92A=ZDdUCZPU9DjXCRE>Z2DUCZQ>9DjX9BE>Z4hUCZPU9DjX
CRQ=YRPXCJI=:4fV:2Q=YTdYCZLY:DjWCRU>YbTYCZM>:DjW:BU>YdhYCZLY
:DjWCRU>YbTZCjQ?:TnX:RY?Z4l/DjD/;5>UDbiCY2h_E:=D<UFS<SEFXeHg
Ej@g>5RSF49QY49;F89Hb<V?b?kkN?_lnfGlnoiTo_ooM?ojnFSidmUK00;C
_/=20:W3loMRlo[nHOkdmfSdnO]nnoCiToC3`h;3Bf2IBdEJUeXmF9Xm=eNR
EcEEYSDaDJIA;djV;c5?Ydl]DJL];E6WDBa@Z2`[DJQA:TnX:RY?Z4lWCZLW
9djYCRE>Z2DUCZQ>94fW92A=YddTCJLT94fWCB=<YR<SC:I<8dbV8b=<YT`S
C:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`PBJDP84VUBB19YB0QBZI:8DZV8B9;
Yd/RBjLR8T^WBb9;YB8RBjE;8DZT8B5:Y4XQBZ@Q8DZTBR19Xb0PBJ=97dNW
7am7YdLOAjLO7dNVAam7YQlOB:A87dRT7am8Y4POAjHO7dNVAam7YQlOAjI7
7dNV7am7YTLOAjHO7dNVAai6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhN
AZE67DJR7Ae6XTHMAZ8M7DJRAQe6XQdMAZ967DJR7Ae6XTHMAZ0M7DJPAQe6
X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQa5Wa`LAIm574FO71a5WdDLAIlL74FO
AAa5Wa`LAIm574BS71a4Xd@K@j8K6d>R@a]3XQ/K@j936T:Q6QY2XD8K@j8K
6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@aY2XAXJ@Z526T:Q6QY2XD8J
@Z4J6T:Q@QY2XAXJ@Z526D6P6AU1X44I@J0I6D6P@AU1X1TI@J116D6P6AU1
X44G?ihG5cnN?aLoWQLG@9a05d2L5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J
5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y0
5d2J5aM0VT0F?iLF5SnG?aHoUaHF?iLo5SnG5QHoUclF?iLF5SnG?aDlUADE
?9Dl5CbE004E5CbE0000ZCdI@YXI6D:J@QU2VQTI@YY26D:J6AU2VT8I@YXI
6D:J@QU2W1TI@Ya26D:L6AU2W48J@idJ6T>M@aY3WAXJ@ie36dBL6a]4W4@K
A9`K6dBLA1]4W1/KA9a46dBL6a]4W4@KA:0K6dBPA1]4X1/KA:146dBP6a]4
X4@KA:0K6dBPA1a5Wa`LAIm574FO71a5XDDLAJ4L74BSA1a4Xa`LA:=47DJP
7Ae6X4HMAZ0M7DJPAQe6X1dMAZ167DJP7Ae6X4HMAZ8M7DJRAQe6XQdMAZ96
7DJR7Ae6XTHMAZ8M7DJRAQe5Y1dMAJA57DFT7Ae6XTHMAZ8M7DJPAQe6X1dM
AZ167TNS7Qi7XdLMAZ8M7DJRAQi7XahNAj=77dRT7am8Y4PNAj<N7TNSAai7
XahOB:A87dRT7am8Y4POB:@O84VUBB19YB0PBJE984VU8219YDTPBJDP84VU
BB19YB0PBJE97dRT7am8Y4POB:@O7dRTB219YB0PBJE984VU8219YDTPBJDP
84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB5:YR4QBZI:8DZV8B9;Yd/R
BjLR8T^WBb9;Yb8SC:Q<8dbX8b=<Z4`SC:PS8dbXC2=<Z2<TCJU=94fY92A=
ZDdTCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBA=Yb@TCJM=94fW
92A=YddTCJLT94fWCBA=Yb@TCJM=:4fV:2Q=YTdXCJHX:4fVCBU>YbTYCZM>
:DjW:BU>YdhYCZLY:DjWCRU>YbTYCZM>:DjW:BY?Z4lZCjPZ:TnXCbaBYb`/
DjEC;U>T;RmDYE@bE:@b=EJUESMGY3LhF:EH>eNQ>eANPUk8b838oomeoogi
Iog]k5W/oOaYoOkmG?g9ce<00/W5cSD0ZLkeo5KenomIooGmE?Gmog;ooonU
okjmP[e;H9Y;@e^IFc]HW3/gEj9G=5JV=31BYU8`D:D`<U6VDBa@YR`/D:I@
;52X;2Y@Ye0ZCjPZ:DjWCRM>YbLWCZU>94fW92A=YddTCJLT94fWCBA=Yb@S
C:I<8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC219
YB0PBJE98DZV8B5:YTXQBZHQ8DZVBR9;Yb8RBjM;8DZT8B5:Y4XQBZ@Q8DZT
BR5:Y24PBJ=984VS8219XdTOAjLO7dNWAam7YalOAjI77dNV7am8Y4POB:@O
7dRTB1m7YQlOAjI77dNV7am7YTLOAjHO7dNVAam7YQlOAjI77TJU7Qi6YDHN
AZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAj<N7TNSAai7XahNAj=77TNS7Qi7
XdLNAj<N7TNSAae6X1dMAZ167DJP7Ae6X4HMAZ0M7DJPAQe6X1dMAZ1674FO
71a5WdDLAIlL74FOAAa5Wa`LAIm574FO71a5WdDLA:<L74BSA1]3XQ/K@j93
6d>R6a]3XT<J@Z4J6T:Q@Q]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K
@j936T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8I@J0I6D6P@AU1
X1TI@J116D6P6AU1X44I@J0I6D6P@ALoWQLG?iho5cnN5aM0W40G@9`G5d2J
@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG
5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1HoUaHF?iLo5SnG5QHoUclF
?iLF5SnG?aHoUaHF?iLo5SfF5QHmUSdF?IH00AHF?IH0002Y?AU2VQTI@YY2
6D:J6AU2VT8I@YXI6D:J@QU2VQTI@YY26D:L6AU2W48I@Y`I6D:L@QY3WAXJ
@ie36T>M6QY3WD<J@idJ6T>M@aY3WAXJ@ie36T>M6QY3WD<J@idJ6T>M@a]4
X1/KA:146dBP6a]4X4@KA:0K6dBPA1]4X1/KA:1474FO71a5WdDLAIlL74FQ
AAa5XA`LA:=474BS71a4Xd@MAZ8M7DJRAQe6XQdMAZ967DJR7Ae6XTHMAZ8M
7DJRAQe6XQdMAZ967DJR7Ae6XTHMAZ8M7DJRAQe6XQdMAZ967DFT7Ae5Y4DM
AJ@M7DJRAQe6XQdMAZ167DJP7Ae6X4HNAj<N7TNSAae6XQdMAZ967TNS7Qi7
XdLOB:@O7dRTB1i7XahNAj=77TNS7Qm8Y4POB:@O7dRTB1m8Y1lPBJE984VU
8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTOB:@O7dRTB1m8Y1lOB:A8
84VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB19YB0P
BJE98DZV8B5:YTXQBZHQ8T^WBb9;Yb8RBjM;8T^W8R=<Z4`SC:PS8dbXC2=<
Z2<SC:Q<8dbX8bA=ZDdTCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT94fY
CBA=ZB@TCJU=94fW92A=YddTCJLT94fWCBA=Yb@TCJM=94fW92A=YddXCJHX
:4fVCBQ=YRPXCJI=:DjW:BU>YdhYCZLY:DjWCRU>YbTYCZM>:DjW:BU>YdhY
CZLY:TnXCbY?Z2XZCjQ?;5:W;2aBYe8]DZD];U>TDc9DY38dEJAE=eNV=cQH
YEQ0FJY0GVR;J<C6LlCooVcnl^]Ll];@@M3[jUC[o_a?o<[AC@02b/cE>P2Y
eNkeDNk_leKckO5LkO[oLooooj7o];:1/T]OW4]2FI]I>eNN>cIGY5LdEZHd
<5:VDS1@YC0aDJIA;52V;2a@YU0[CjL[:U2WD2U>YbTYCZM>9TfV9RI=Z4dT
CJLT94fWCBA=Yb@TCJM=8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<8dbV8b=<
YT`SC:HS8dbVC2=<YR<SC:I<8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:8DZV
8B5:YTXQBZHQ8DZVBR5:YR4QBZI:84VU8219YDTPBJDP84VUBAm7YalOAjM7
7dNW7am7YTLOAjHO7dRTB1m8Y1lOB:A87dNV7am7YTLOAjHO7dNVAam7YQlO
AjI77dNV7am7YTLNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi7
XahNAj=77TNS7Qi7XdLNAj<N7TNSAai7XahNAj=77DJR7Ae6XTHMAZ8M7DJR
AQe6XQdMAZ967DJR7Ae6XTHLAJ4L74FQAAa5XA`LAJ5574FQ71a5XDDLAJ4L
74FQAAa4Xa`LA:=46d>R6a]3XT<K@j8K6d>R@aY2XAXJ@Z526T:Q6QY2XD8J
@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2
XD8J@Z4J6T:Q@QU1X1TI@J116D6P6AU1X44I@J0I6D6P@AU1X1TI@J115cnN
5aLoWSlG?ihG5d2L@1M0W1LG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y0
5d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG
@9Y05SnG5QHoUclF?iLF5SnG?aHoUaHF?iLo5SnG5QHoUclF?IHF5SfF?AHm
UP015QHmUP000:Tm6D:J6AU2VT8I@YXI6D:J@QU2VQTI@YY26D:J6AU2VT8I
@Y`I6D:L@QU2W1TI@Ya26T>M6QY3WD<J@idJ6T>M@aY3WAXJ@ie36T>M6QY3
WD<J@idJ6T>M@aY3WAXJ@ie36dBP6a]4X4@KA:0K6dBPA1]4X1/KA:146dBP
6a]4X4@LAIlL74FOAAa5Wa`LAJ5574FQ71a4Xd@LA:<L74BSA1e6XQdMAZ96
7DJR7Ae6XTHMAZ8M7DJRAQe6XQdMAZ9674FQ71a5XDDLAJ4L74FQAAa5XA`L
AJ5574FQ71a5XDDMAJ@M7DFTAAe5Y1dMAZ967DJR7Ae6X4HMAZ0M7DJPAQi7
XahNAj=77DJR7Ae6XTHNAj<N7TNSAam8Y1lOB:A87TNS7Qi7XdLNAj<N7dRT
B1m8Y1lOB:A87dRT7b19YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP
84VUBAm8Y1lOB:A87dRT7am8Y4PPBJDP84VUBB19YB0PBJE984VU8219YDTP
BJDP84VUBB19YB0PBJE984VU8219YDTQBZHQ8DZVBR5:YR4RBjM;8T^W8R9;
Yd/RBjLR8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`SC:PS94fYCBA=ZB@TCJU=94fY
92A=ZDdTCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdTCJLT94fWCBA=Yb@TCJM=
94fW92A=YddTCJLT94fWCBI=YRHVCJI=9TfV9RI=YTdWCZLW9djWCRM>YbLW
CZM>:DjW:BU>YdhYCZLY:DjWCRU>YbTZCjQ?:TnX:RY?Z4l/DZL/;5:WDReB
YBd^DjIC<E>U<CADYE@gEjHg>5RWF3aFZca=EWmFaLIjaOolK_cTgE3TemE6
eNg/E^gko53l`lhd00;3aLa00:W<k>mTk?gjQo[onZ;oo?f:oOSoSORf]86d
BEjOBD5JWEXjEYlj=UNVEc5FYc4^DjIC;e6S;c5AY54[CjD[:dnUCb]?Yb/Y
CjI?:DjW:BQ=YTdVCJHV9TfXCBA=Yb@TCJM=94fW92=<YT`SC:HS8dbVC2=<
YR<RBjE;8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`QBZHQ8DZV
BR5:YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:8DZV8B19YDTPBJDP
84VUBB19YB0OB:A87dNW7am7YdLOAjLO7dNVAam7YQlOB:A87dRT7am8Y4PO
AjHO7dNVAam7YQlOAjI77dNV7am7YTLOAjHO7dNVAai6YAhNAZE67TJU7Qi6
YDHNAZDN7TJUAQi6YAhNAZE67TNS7Qi7XdLNAj<N7TNSAai7XahNAj=77TNS
7Qi7XdLLAJ4L74FQAAa5XA`LAJ5574FQ71a5XDDLAJ4L74FQAAa5XA`LAJ55
74FQ71a5XDDLAJ4L74FQAAa5XA`LAJ5574BS71a4Xd@K@j8K6d>R@a]3XQ/K
@j936T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2
XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526D6P6AU1X44I@J0I6D6P
@AU1X1TI@J116D6P6AU1X44G?ihG5cnN?aLoWQLG@9a05d2L5aM0VT0G@9XG
5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G
@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0F?iLF5SnG?aHoUaHF?iLo5SnG5QHo
UclF?iLF5SnG?aHmUQHF?IHm5SfF004F5SfF0000ZChH@ITH646I@AQ1VAPH
@IU1646I61Q1VD4H@ITH646I@AU2W1TI@Ya26D:L6AU2W48J@idJ6T>M@aY3
WAXJ@ie36T>O6QY3Wd<J@ilJ6T>O@aY3WaXJ@im36T>O6QY3Wd<KA:0K6dBP
A1]4X1/KA:146dBP6a]4X4@KA:0K6dBPA1]4WQ/KA9i46dBN6a]4X4@KA:0K
6d>R@a]3XQ/K@j937DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DL
AJ4L74FQAAa5XA`LAJ5574FQ71a5XDDLAJ4L74FQAAe5Y1dMAJA57DFT7Ae6
XTHMAZ8M7DJPAQe6X1dMAZ167TNS7Qi7XdLMAZ8M7DJRAQi7XahNAj=77dRT
7am8Y4PNAj<N7TNSAai7XahOB:A87dRT7am8Y4POB:@O84VUBB19YB0PBJE9
84VU8219YDTPBJDP84VUBB19YB0PBJE97dRT7am8Y4POB:@O7dRTB219YB0P
BJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTPBJDP84VUBB5:
YR4QBZI:8DZV8B9;Yd/RBjLR8T^WBb9;Yb8SC:Q<8dbX8b=<Z4`SC:PS8dbX
C2=<Z2<TCJU=94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT
94fYCBA=Yb@TCJM=94fW92A=YddTCJLT94fWCBA=Yb@TCJM=9TfV9RI=YTdV
CJHV9TfVCBM>YbLWCZM>9djW9bM>YdhYCZLY:DjWCRU>YbTYCZM>:DjW:BY?
Z4lZCjPZ:TnXCb]AZ2//DZUB;E6W;BiCYU<aDjDa=5BUE3IFYCHgEjIG?eZc
?dUEQeFBTeNBjnQUj?kkK_kdmVKfoomgooooH_na]Sl00[7:cEX0ZLgoogko
ooj=o_ooZooooi7okoF;kjbTUJA7Fii7?eRMF3QFWcPdEjEG<EJW<BiCY5<^
D:8^;e6QDB]?YB/[CjE?:TjV:RU?YTlXCJHX:4fVCBE<YBDUC:M<94fW92A=
YddSC:HS8dbVC2=<YR<SC:I<8T^U8R9;YD/SC:HS8dbVC2=<YR<SC:I<8dbV
8b=<YT`SC:HS8dbVC29;Yb8RBjM;8DZV8B5:YTXQBZHQ8DZVBR19YB0PBJE9
8DVX8B59Z4TPB:LP84RWB218Yb0PB:M87dNV7am7YTLNAZHN7TJVAQi6YQhN
AZE67TJU7Qi7XdLNAj<N7TNSAai6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6
YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAj<N7TNS
Aai7XahNAj=77TNS7Qi7XdLNAj<N7TNSAaa4Xa`LA:=474BS71a4Xd@LA:<L
74BSA1a4Xa`LA:=46d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<L
A:<L74BSA1]3XQ/K@j936d>R6a]3XT<J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2
XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q
6QY2XD8I@J0I6D6P@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@ALoWQLG?iho
5cnN5aM0W40G@9`G5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG
@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1Ho
UaHF?iLo5SnG5QHoUclF?iLF5SnG?aHoUaHF?iLo5SfF5QHmUSdF?IH00AHF
?IH0002Y?QQ1VAPH@IU1646I61Q1VD4H@ITH646I@AQ1VAPH@IU16D:L6AU2
W48I@Y`I6D:L@QY3WAXJ@ie36T>M6QY3WD<J@ilJ6T>O@aY3WaXJ@im36T>O
6QY3Wd<J@ilJ6T>O@aY3WaXJ@im36T>O6QY3Wd<J@ilJ6T>O@aY3WaXJ@im3
6dBN6a]4WT@KA9hK6dBPA1]4X1/K@j936d>R6a]3XT<MAJ@M7DFTAAe5Y1dM
AJA57DFT7Ae5Y4DMAJ@M7DFTAAa5XA`LAJ5574FQ71a5XDDLAJ4L74FQAAa5
XA`LAJ557DFT7Ae5Y4DMAJ@M7DJRAQe6XQdMAZ167DJP7Ae6X4HNAj<N7TNS
Aae6XQdMAZ967TNS7Qi7XdLOB:@O7dRTB1i7XahNAj=77TNS7Qm8Y4POB:@O
7dRTB1m8Y1lPBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTO
B:@O7dRTB1m8Y1lOB:A884VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219
YDTPBJDP84VUBB19YB0PBJE98DZV8B5:YTXQBZHQ8T^WBb9;Yb8RBjM;8T^W
8R=<Z4`SC:PS8dbXC2=<Z2<SC:Q<8dbX8bA=ZDdTCJTT94fYCBA=ZB@TCJU=
94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=8dbV8b=<YT`SC:HS8dbVC2=<YR<S
C:I<8dbV8b=<YT`UCZHU9DjVCRE>YRDUCZI>9TnW9RI?YdlVCjLV9TnWCbU>
YbTYCZM>:DjW:BU>YdhYCZLY:TnXCbY?Z2XZCjQ?:e6X:b]AZ54]DJL];U>V
Dc5CYC4dE:ED=UFV=SMGYULfEJlfB5NCEeYM=5[4`do3m?E[m>3VD^Kjog7j
f]i=gW5]<002LJb/BP2Y[?coM?cfmfggoOinoOKjLOZf^6FfG4iWCTAKXD@n
EYiF=eBP=c=EYED`EJH`;E:SDRaAXR`_DJ5A:dnU:bY>Y4hZCZHZ:4jUCRQ=
YRPWC:E<9DbU9BE<Yd`SC:HS8dbVC2=<YR<SC:I<8dbV8b9;YD/RBjDR8T^U
Bb=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<8T^W8R9;Yd/RBjLR
8DZVBR5:YR4PBJE984VU8219YDTPB:LP84RWB218Yb0PB:M884RW81m7YTLO
AjHO7dNVAai6YQhNAZI67TJV7Qi6YDHNAZDN7TNSAai7XahNAj=77TJU7Qi6
YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU
7Qi6YDHNAZDN7TJUAQe6XQdMAZ967DJR7Ae6XTHMAZ8M7DJRAQe6XQdMAZ96
74BS71a4Xd@LA:<L74BSA1a4Xa`LA:=474BS71a4Xd@K@j8K6d>R@a]3XQ/K
@j936d>R6a]3XT<K@j8K6d>R@aa4Xa`LA:=46d>R6a]3XT<K@j8K6d>R@aY2
XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q
@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QU1X1TI@J116D6P6AU1X44I@J0I
6D6P@AU1X1TI@J115cnN5aLoWSlG?ihG5d2L@1M0W1LG@9Y05d2J5aM0VT0G
@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0
VT0G@9XG5d2J@1M0VQLG@9Y05SnG5QHoUclF?iLF5SnG?aHoUaHF?iLo5SnG
5QHoUclG?YLG5cjG?QLnU`015aLnU`000:Tn646I61Q1VD4H@ITH646I@AQ1
VAPH@IU1646I61Q1VD4I@Y`I6D:L@QU2W1TI@Ya26T>M6QY3WD<J@idJ6T>M
@aY3WaXJ@im36T>O6QY3Wd<J@ilJ6T>O@aY3WaXJ@im36T>O6QY3Wd<J@ilJ
6T>O@aY3WaXJ@im36T>O6QY3Wd<KA9hK6dBNA1]4WQ/KA:146dBP6a]3XT<K
@j8K6d>R@ae5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA574FQ71a5
XDDLAJ4L74FQAAa5XA`LAJ5574FQ71a5XDDMAJ@M7DFTAAe5Y1dMAZ967DJR
7Ae6X4HMAZ0M7DJPAQi7XahNAj=77DJR7Ae6XTHNAj<N7TNSAam8Y1lOB:A8
7TNS7Qi7XdLNAj<N7dRTB1m8Y1lOB:A87dRT7b19YDTPBJDP84VUBB19YB0P
BJE984VU8219YDTPBJDP84VUBAm8Y1lOB:A87dRT7am8Y4PPBJDP84VUBB19
YB0PBJE984VU8219YDTPBJDP84VUBB19YB0PBJE984VU8219YDTQBZHQ8DZV
BR5:YR4RBjM;8T^W8R9;Yd/RBjLR8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`SC:PS
94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdS
C:HS8dbVC2=<YR<SC:I<8dbV8b=<YT`SC:HS8dbVC2E>YRDUCZI>9DjV9BE>
YThVCjLV9TnWCbI?YbHVCjM?:DjW:BU>YdhYCZLY:DjWCRU>YbTZCjQ?:TnX
:RY?Z4l[DJP[:e6XDBeAYbd^DZQB<E>W<CADYe@fEJHf=eJWESEI/CE:F9mH
MWQNM/g<H/cFfdoFdm]5foGkL_G;cdW?KFHl009]V9T_0:VIiNQMiNCTG^Ch
o6Ohl_QRn:j_IJiXFW5J@eZP@caFWeHfDj4f<UBTE2mDYBl[DZ9B:e2O:bi@
X50ZCZ@Z:TjTCRY>YRXXCZE>:4fV:2M<YD`UC:DU9DbWC2=<YR<SC:I<8dbV
8b=<YT`RBjDR8T^UBb9;YB8RBjE;8dbV8b=<YT`SC:HS8dbVC2=<YR<SC:I<
8dbV8b=<YT`RBjLR8T^WBb9;Yb8QBZI:8DZV8B19YDTPBJDP84VUBB18Yb0P
B:M884RW8218YdPOAjHO7dNVAam7YQlOAjI77TJV7Qi6YTHNAZHN7TJUAQi6
YAhNAj=77TNS7Qi7XdLNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJU
AQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67DJR7Ae6XTHMAZ8M
7DJRAQe6XQdMAZ967DJR7Ae6XTHLA:<L74BSA1a4Xa`LA:=474BS71a4Xd@L
A:<L74BSA1]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j9374BS71a4
Xd@K@j8K6d>R@a]3XQ/K@j936T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q
6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z52
6D6P6AU1X44I@J0I6D6P@AU1X1TI@J116D6P6AU1X44G?ihG5cnN?aLoWQLG
@9a05d2L5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0
VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05d2J5aM0VT0F?iLF5SnG
?aHoUaHF?iLo5SnG5QHoUclF?iLF5SnG?aLnUaLG?YLn5cjG004G5cjG0000
ZChH@I/H646K@AQ1VaPH@I]1646K61Q1Vd4H@I/H646K@AU2W1TI@Ya26T>M
6QY3WD<J@idJ6T>M@aU2W1TI@Ya26T>M6QY3WD<J@idJ6T>O@aY3WaXJ@Z52
6T:Q6QY2XD8KA9hK6dBNA1]4WQ/KA:146dBP6a]3XT<K@j8K6d>R@aa5Wa`L
AIm574FO71a5WdDLAIlL74FOAAa5Wa`LAIm574BS71a4Xd@LA:<L74BSA1a4
Xa`LA:=474BS71a4Xd@LAJ4L74FQAAa5XA`LAJ5574FQ71a5XDDLAJ4L74FQ
AAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA57dNV7ai6YDHNAZDN
7DFTAAe5Y1dNAZE67TJU7Qm7YTLOAjHO7dNVAai6YAhMAJA57DFT7Ai6YDHO
AjHO7dNVAb18Yb0PB:M884RW8218YdPPB:LP84RWB218Yb0PB:M884RX8218
Z4PPB:PP84RWB218Yb0QBZI:8DZV8B5:YTXQBJPQ8DVXBB18Yb0PB:M884RW
8218YdPQBJPQ8DVXBB59Z24QBJQ98DVX8B9:ZDXRBZTR8TZYBR9:ZB8RBZU:
8dbX8b=<Z4`SC:PS8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`TCJTT94fYCBA=ZB@T
CJU=94fY92A=ZDdTCJTT94fYCBE>Z2DUCZQ>9DjX9BE>Z4hUCZPU9DjXCRE>
Z2DUCZQ>9Tn[9RI?ZdlVCj/V9Tn[CbI?ZbHVCj]?9Tn[9RI?ZdlWCZTW9djY
CRM>ZBLWCZU>9djY9bQ?ZTlXCjXX:4nZCb]@ZB/[D:U@:e6X:beAYe4^DjH^
<E>UDc=EYc<cEJEE<eZO<dIDUeBSWgZSooeQoNg[?^g_m5[dkOMRkLcGC=NK
YUD00Y^@Ub/0ZIOTkU_TkOMDmng_B>gbkDg]inF>ifM^PFhjF:4j>EJRESIF
XcHcE:=D<5:T<2eBYE8/D:H/:e6XDBY>Y2XYCjA?:DnT:BQ>YDhVCZDV9DbU
C2A=YB@SC:A<8dbX8b=<Z4`SC:PS8dbXC29;Yb8RBjM;8T^W8R9;Yd/RBjLR
8T^WBb9;Yb8RBjM;8T^W8R9;Yd/RBjLR8T^WBb5:YR4QBZI:8DZV8B5:YTXQ
BZHQ8DZVBR5:YR4QBZI:8DZV8B5:YTXQBZHQ84VUBB19YB0PBJE984VU8219
YDTOAjHO7dNVAam7YQlOAjI77dNV7am7YTLOAjHO7dNVAai6YAhNAZE67TJU
7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TRV7Qi8YTPMAjDM7DNUAae7YAdMAjE7
74JT71a6Y4HJAZ@J74JTAQa6Y1`LAZA674BS71a4Xd@M@j<M7D>S@ae5Y1dL
A:=474BS71a4Xd@LA:<L6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3
XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R
@aY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526D6P6AU1X44I@J0I
6D6P@AU1X1TI@J116D6P6AU1X44H@9lH642O@1Q0WaPH@9m0642O61Q0Wd0H
@9lH642O@1LoWQLG?iho5cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho5d2L5aM0
W40G@9`G5d2L@1HoVaHF?i/o5SnK5QHoVclG@9`G5SnK?aHoVaHF?i/o5SnK
5QDnVShE?YXE5CjJ?QHoVaHF?i/o5SnK5QHoVclF?i/F5SnK?aHoVaHF?i/o
5CjF5ADnUShE?YH00ADE?YH0002Y?QQ1VaPH@I]1646K61Q1Vd4H@I/H646K
@AQ1VaPH@I]16D:L6AU2W48J@idJ6T>M@aY3WAXJ@ie36D:L6AU2W48J@idJ
6T>M@aY3WAXJ@im36T>O6QY2XD8J@Z4J6T:Q@Q]4WQ/KA9i46dBN6a]4X4@K
A:0K6d>R@a]3XQ/K@j9374FO71a5WdDLAIlL74FOAAa5Wa`LAIm574FO71a5
WdDLA:<L74BSA1a4Xa`LA:=474BS71a4Xd@LA:<L74BSA1a5XA`LAJ5574FQ
71a5XDDLAJ4L74FQAAa5XA`LAJ557DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA5
7DFT7Ae5Y4DOAjHO7TJUAQi6YAhMAJA57DFT7Ai6YDHNAZDN7dNVAam7YQlN
AZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhOAjI77dNV7am7YTLOAjHO7dNVAam7
YQlOAjI77dNV7am7YTLOAjLO84RXB218Z20PB:M884RW825:YTXQBZHQ8DZV
BR59Z24PB:M884RW8218YdPPB:LP84RWB218Yb0QBJQ98DVX8B59Z4TQBJPQ
8TZYBR9:ZB8RBZU:8TZY8R9:ZDXRBjLR8T^WBb9;Yb8RBjM;8T^W8R9;Yd/R
BjLR8T^WBbA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=9DjX9BE>
Z4hUCZPU9DjXCRE>Z2DUCZQ>9DjX9BE>Z4hUCZXU9DjZCRE>ZRDUCZY>9DjZ
9BE>ZThUCZXU9DjZCRI=Z2HWCZU>9djY9bM>ZDhWCZTW:4nZCbQ?ZRPXCjY?
:e2Y:b]@ZE0[DJP[;E6WDBiCYRhaDjEC<eFW<c=EYEDdFihdAE:IDYVENYWo
og7onoa@nm_PA^3?fDC?_<I1aXZI<002R[2i?P2Y^McTD=cKi4WTknmCkngW
BnOYjXkYJWAmM3YHXCXiEZ9F=UJS=S=DXe@`DZ@`;E:UDRa@YR`[DJQA:TjT
:RU?Y4lYCj@Y:4jUCRI>YBHUC:E<94fU92=<Y4`SC:PS8dbXC2=<Z2<SC:Q<
8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;8T^W8R9;Yd/RBjLR8T^WBb9;Yb8R
BjM;8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR5:
YR4PBJE984VU8219YDTPBJDP7dRTB1m7YQlOAjI77dNV7am7YTLOAjHO7dNV
Aam7YQlOAjI77TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNB:HN
7TRVB1e7YAdMAjE77DNU7Ae7YDLLAZ@L74JTAQY6Y1XLAZA674JT71a6Y4HL
A:<L74BSA1e3XadM@j=37DFT7Aa4Xd@LA:<L74BSA1a4Xa`K@j936d>R6a]3
XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R
6a]3XT<K@j8K6d>R@a]3XQ/K@j936T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z52
6T:Q6QY2XD8I@J0I6D6P@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@AQ0WaPH
@9m0642O61Q0Wd0H@9lH642O@1Q0WaPH@9m05cnN5aLoWSlG?ihG5cnN?aLo
WQLG?iho5cnN5aLoWSlG@9`G5d2L@1M0W1LG@9a05SnK5QHoVclF?i/F5SnK
?aM0W1LF?i/o5SnK5QHoVclF?i/F5CjJ?QDnVQDE?YXn5SnK5QHoVclF?i/F
5SnK?aHoVaHF?i/o5SnK5QHoVclE?YHE5CjF?QDnUP015ADnUP000:Tm6D:L
6AU2W48I@Y`I6D:L@QU2W1TI@Ya26D:L6AU2W48I@Y`I6D:L@QU2W1TJ@ie3
6T>M6QU2W48I@Y`I6D:L@QY3WAXJ@ie36T>M6QY3Wd<J@ilJ6T:Q@QY2XAXJ
@Z526dBN6a]4WT@KA9hK6dBPA1]4X1/K@j936d>R6a]3XT<KA9hK6dBNA1]4
WQ/KA9i46dBN6a]4WT@KA9hK6dBNA1]3XQ/K@j936d>R6a]3XT<K@j8K6d>R
@a]3XQ/K@j9374FQ71a5XDDLAJ4L74FQAAa5XA`LAJ5574FQ71a5XDDMAJ@M
7DFTAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAi6YAhNAZE67DFT7Ae5Y4DM
AJ@M7DFTAAi6YAhNAZE67TJU7Qi6YDHNAZDN7dNVAam7YQlNAZE67TJU7Qi6
YDHOAjHO7dNVAam7YQlOAjI77dNV7am7YTLOAjHO7dNVAam7YalOAjM784RX
8218YdPPB:LP84VUBB5:YR4QBZI:8DVX8B18YdPPB:LP7dNVAam7YQlPB:M8
84RW8259Z4TQBJPQ8DVXBB59Z24QBJQ98TZY8R9:ZDXRBZTR8TZYBR9;Yb8R
BjM;8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;94fY92A=ZDdTCJTT94fYCBA=
ZB@TCJU=94fY92A=ZDdTCJLT94fWCBA=Yb@TCJM=94fW92A=YddTCJLT94fW
CBE>ZRDUCZY>9DjZ9BE>ZThUCZXU9DjZCRE>ZRDUCZY>9TfX9RI=Z4dWCZTW
9djYCRM>ZBLWCZU>:4nZ:2Q?ZTl[D:T[:e2YD2]AZ2/]DJMA;U>V;S5CYE<b
E:Hb<eFUECQK]cQ1CYM>U9E[U?WiHoW>c3W>XJ4WXLC;?lC1bS7:VJPc00:I
Y[0^0:V`iNeKiMKMCMgVi5GVooa[o>;RR^9CH6QP>URQ>SUFXUHeEJ8e<U>R
Dc1BY30]DZEB;52V;2]AZ54ZCZ@Z:DnTCbU?YRTXCZE>9TfV9RE<YD`TCJLT
8dbVC2=<Z2<SC:Q<8dbX8b=<Z4`RBjLR8T^WBb9;Yb8RBjM;8T^W8R9;Yd/R
BjLR8T^WBb9;Yb8RBjM;8T^W8R9;Yd/QBZHQ8DZVBR5:YR4QBZI:8DZV8B5:
YTXQBZHQ8DZVBR5:YR4QBZI:84VU8219YDTPBJDP84VUBAm8Y1lOB:A87TJU
7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE6
7TJU7Qi6YDHNAZDN7TJUAQe7YAdMAjE77DNU7Ae7YDLMAjDM74JTAQa6Y1`L
AZA66TJT6Qa6Y4HLAZ@L74JTAQa4Xa`LA:=47D>S7Ae3Xd<MAJ@M74BSA1a4
Xa`LA:=474BS71]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R
@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<J@Z4J
6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QU1X1TI@J116D6P6AU1X44I
@J0I6D6P@AU1X1TI@J11642O61Q0Wd0H@9lH642O@1Q0WaPH@9m0642O61Q0
Wd0G?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlG?ihG5cnN?aM0W1LG@9a05d2L
5aM0W40F?i/F5SnK?aHoVaHF?i/o5d2L5aHoVclF?i/F5SnK?aHoVaHE?YXn
5CjJ5ADnVShE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ?QDnUQDE
?YHn5CjF004E5CjF0000ZCdI@Y`I6D:L@QU2W1TI@Ya26D:L6AU2W48I@Y`I
6D:L@QQ1WAPI@Yi26D:N6AY3Wd<J@ilJ6D:N@QU2WQTH@Ie16T>M6QY3WD<J
@idJ6T>O@aY3WaXJ@Z526T:Q6QY2XD8J@idJ6T>M@aY3WAXJ@im36T>O6QY2
XD8J@Z4J6T:Q@Q]4X1/KA:146dBP6a]4X4@KA:0K6dBPA1]4X1/KA:146d>R
6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<LAJ4L74FQAAa5XA`LAJ55
74FQ71a5XDDLAJ4L74FQAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dM
AJA57TJU7Qi6YDHMAJ@M7DFTAAe5Y1dMAJA57TJU7Qi6YDHMAJ@M7TJUAQm7
YQlOAjI77dNV7am7YTLNAZDN7DFTAAm7YQlOAjI77dNV7am7YTLOAjHO7dNV
Aam7YQlOAjI77dNW7am7YdLOAjLO84RWB218Yb0PBJE984VU8219YDTPB:LP
84RWB1m7YQlOAjI77dNV7am7YTLPB:LP84RWB259Z24QBJQ98DVX8B59Z4TQ
BJPQ8TZYBR9:ZB8RBZU:8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;8T^W8R9;
Yd/SC:PS8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`SC:PS8dbXC2A=ZB@TCJU=94fY
92A=ZDdTCJTT94fYCBA=ZB@TCJU=9DjZ9BE>ZThUCZXU9DjZCRE>ZRDUCZY>
9DjZ9BE>ZThVCJPV9TfXCBI=Z2HWCZU>9djY9bM>ZDhWCZTW9djYCRY?Z2XZ
CjQ?:e6X:ba@YU0]DZD]<E>UDc9DYS8cEJEE<E>d<DICXE>;SFZ;iNQKj=7A
B]6i^TNjj^iVj]SM@mf@VST00Y2]/Sh0ZK;]lVK]j>mQkoOeJ?OoogGog=fC
g5aXPfPjF:4j>EJRESEEXSDbDj9C;e6S;baAY54/D:H/:U2WD2Y>YRXYCjI?
:DnV:BQ=YTdVCJHV9DbWC2A=Yb@SC:I<8dbX8b=<Z4`SC:PS8dbXC29;Yb8R
BjM;8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;8T^W8R9;Yd/RBjLR8T^WBb5:
YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:84VU8219YDTPBJDP84VU
BB19YB0OB:A87dRT7am8Y4PNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN
7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67DNU7Ae7YDLM
AjDM7DNUAaa6Y1`LAZA674JT71a6Y4HJAZ@J74JTAQa6Y1`LAZA674BS71a4
Xd@M@j<M7D>S@ae5Y1dLA:=474BS71a4Xd@LA:<L6d>R@a]3XQ/K@j936d>R
6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j93
6d>R6a]3XT<K@j8K6d>R@aY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ
@Z526D6P6AU1X44I@J0I6D6P@AU1X1TI@J116D6P6AU1X44H@9lH642O@1Q0
WaPH@9m0642O61Q0Wd0H@9lH642O@1LoWQLG?iho5cnN5aLoWSlG?ihG5cnN
?aLoWQLG?iho5d2L5aM0W40G@9`G5d2L@1HoVaHF?i/o5SnK5QHoVclG@9`G
5SnK?aHoVaHF?i/o5SnK5QDnVShE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShE
?YXE5CjJ?QDnVQDE?YXn53fG51@mUcdD?IL00A@D?IL0002Y?AU2W1TI@Ya2
6D:L6AU2W48I@Y`I6D:L@QU2W1TI@Ya2646M61Q1WD4I@YhI6D:N@QU2WQTI
@Yi2646M61Q1WD4I@Y`I6D:L@QU2W1TI@Yi26D:N6AU1X44I@J0I6D6P@AY3
WAXJ@ie36T>M6QY3Wd<J@ilJ6T:Q@QY2XAXJ@Z526dBP6a]4X4@KA:0K6dBP
A1]4X1/KA:146dBP6a]4X4@K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K
6d>R@aa5XA`LAJ5574FQ71a5XDDLAJ4L74FQAAa5XA`LAJ557DFT7Ae5Y4DM
AJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DNAZDN7DFTAAe5Y1dMAJA57DFT7Ae5
Y4DMAJ@M7TJUAQe5Y1dNAZE67dNV7am7YTLOAjHO7dNVAai6YAhMAJA57dNV
7am7YTLOAjHO7dNVAam7YQlOAjI77dNV7am7YTLOAjLO7dNWAam7YalOAjI7
84RW8219YDTPBJDP84VUBB18Yb0PB:M87dNV7am7YTLOAjHO7dNVAb18Yb0P
B:M884RW8218YdPQBJPQ8DVXBB59Z24QBJQ98TZY8R9:ZDXRBjLR8T^WBb9;
Yb8RBjM;8T^W8R9;Yd/RBjLR8T^WBb=<Z2<SC:Q<8dbX8b=<Z4`SC:PS8dbX
C2=<Z2<SC:Q<94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdUCZXU
9DjZCRE>ZRDUCZY>9DjZ9BE>ZThUCZXU9DjZCRI=Z2HVCJQ=9TfX9RI=Z4dW
CZTW9djYCRM>ZBLWCZU>:TnX:RY?Z4lZD:LZ;52VD2eBYBd`DZAB<UBV<S=E
YED`Ei``BUN^EeMFG5NVZ3RXiNUFiNcaHO7en6Wee]9BdVQ[9P02J;FdE@2Y
]?ooOOofo6Sloomioo7[I^^CTEbCGVJRISUGX3ThEJ5E=EFR=C9CXU<_DJ<_
;56TDB]?YB/ZD:M@:TjV:RU?YTlYCZLY:4fVCBI=Z2HUC:M<94fW92=<Z4`S
C:PS8dbXC2=<Z2<SC:Q<8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;8T^W8R9;
Yd/RBjLR8T^WBb9;Yb8RBjM;8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:8DZV
8B5:YTXPBJDP84VUBB19YB0PBJE97dRT7am8Y4POB:@O7dRTB1i6YAhNAZE6
7TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhN
AZE67TJU7Qi6YDHMAjDM7DNUAae7YAdLAZA674JT71a6Y4HLAZ@L6dFSAAY6
Y1XLAZA674JT71a6Y4HLA:<L74BSA1e3XadM@j=37DFT7Aa4Xd@LA:<L74BS
A1a4Xa`K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K
6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936T:Q6QY2XD8J
@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8I@J0I6D6P@AU1X1TI@J116D6P6AU1
X44I@J0I6D6P@AQ0WaPH@9m0642O61Q0Wd0H@9lH642O@1Q0WaPH@9m05cnN
5aLoWSlG?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlG@9`G5d2L@1M0W1LG@9a0
5SnK5QHoVclF?i/F5SnK?aM0W1LF?i/o5SnK5QHoVclF?i/F5CjJ?QDnVQDE
?YXn5CjJ5ADnVShE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShD?ILD53fG?A@m
U`0151@mU`000:Tm646K61Q1Vd4H@I/H646K@AQ1VaPH@I]1646K61Q1Vd4H
@9lH642O@1U1X1TI@J116D6P6AU1X44H@9lH642O@1U2W1TI@Ya26D:L6AU2
WT8I@YhI6D6P@AU1X1TI@J116T>M6QY3WD<J@idJ6T>O@aY3WaXJ@Z526T:Q
6QY2XD8K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j93
6d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j9374FQ71a5XDDLAJ4L74FQAAa5XA`L
AJ5574FQ71a5XDDMAJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAi6
YAhMAJA57DFT7Aa4Xd@LA:<L7DFTAAe5Y1dNAZE67TJU7Qi6YDHNAZDN7dNV
Aam7YQlNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN
7TJUAQi6YQhOAjM77dNW7am7YTLOAjHO84VUBB19YB0PBJE984RW81m7YTLO
AjHO7dNVAam7YQlOAjI77dNV7b18YdPPB:LP84RWB218Yb0QBJQ98DVX8B59
Z4TQBJPQ8DVXBB5:YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:8dbX
8b=<Z4`SC:PS8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`TC:/T94b[C2A<Zb@TC:]<
94b[92A<Zd`TC:/T94b[C2A=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBA=ZB@T
CJU=9DbW9BI=Z4dVCJPV9TfXCBI=Z2HWCZU>9djY9bM>ZDhZCjPZ:TnXCbY@
YbX/D:I@;E:U;C1BY58bE:Hb<UBTE3AMXCA5EJ]EDeIMDj>Y?JWQj5cQl_Q_
n?OiJOONfE7IHf@P009SVIPb0:VHmOQYmNkfEoKknf;kjN=OhgMeC7M8Cie?
>ENP>CQEXEDeEJ8e<U>RDbmAXbl/DJAA:dnU:bY@Ye0ZCJLZ:DjWCRU>YbTX
CJQ=9TfX9RE<ZD`TCJTT8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`RBjLR8T^WBb9;
Yb8RBjM;8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;8T^W8R9;Yd/QBZHQ8DZV
BR5:YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR19YB0PBJE984VU81m8Y4POB:@O
7dRTB1m8Y1lNAj=77TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHN
AZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQe7YAdMAjE774JT71a6
Y4HLAZ@L74JTAQ]5Xa/KAJ=56TJT6Qa6Y4HLAZ@L74JTAQa4Xa`LA:=47D>S
7Ae3Xd<MAJ@M74BSA1a4Xa`LA:=474BS71]3XT<K@j8K6d>R@a]3XQ/K@j93
6d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K
@j936d>R6a]3XT<J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QU1
X1TI@J116D6P6AU1X44I@J0I6D6P@AU1X1TI@J11642O61Q0Wd0H@9lH642O
@1Q0WaPH@9m0642O61Q0Wd0G?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlG?ihG
5cnN?aM0W1LG@9a05d2L5aM0W40F?i/F5SnK?aHoVaHF?i/o5d2L5aHoVclF
?i/F5SnK?aHoVaHE?YXn5CjJ5ADnVShE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADn
VShE?YXE5CjJ?Q@mVA@D?ITm53fI004D53fI0000ZCdG@9XG5d2J@1M0VQLG
@9Y05d2J5aM0VT0G@9XG5d2J@1Q0WaPH@9m0642O61U1X44I@J0I642O@1Q0
WaPH@9m06D:L6AU2W48I@Y`I6D:N@QU2WQTI@J116D6P6AU1X44J@idJ6T>M
@aY3WAXJ@im36T>O6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J
6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8L
AJ4L74FQAAa5XA`LAJ5574FQ71a5XDDLAJ4L74FQAAe5Y1dMAJA57DFT7Ae5
Y4DMAJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DLA:<L74BSA1a4Xa`LA:=47DFT
7Ae5Y4DOAjHO7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7dNVAai6YAhNAZE6
7TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJV7Qi6YTHOAjLO7dNVAam7YQlO
B:A884VU8219YDTPB:LP7dNVAam7YQlNAZE67TJU7Qm7YTLOAjHO84RWB218
Yb0PB:M884RW8218YdPQBJPQ8DVXBB59Z24QBJQ98DZV8B5:YTXQBZHQ8DZV
BR5:YR4QBZI:8DZV8B5:YTXSC:PS8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`SC:PS
8dbXC2=;ZR<SBjY;8d^Z8b=;ZT/SBjXS8d^ZBb=;ZR<SBjY;94fY92A=ZDdT
CJTT94fYCBA=ZB@TCJU=94fY92A=ZDdUC:LU9DbWC2I=Z2HVCJQ=9TfX9RI=
Z4dWCZTW9djYCRY?Z2XZCjQ?:U2W:Ra@YU0]DZD]<5:TDS5CYC4bE:AD<EN/
<DEGZEN=UHF=m?f6oOooROoooi3ooomkooolF_bl`UH00[cAddh0ZM?dneOd
oomTooknIOkln7Gh`/>I`TaFX5HiEj0i>5FQECADXC@aDZ5B;e6S;baAY54[
CjD[:U2WD2Y=YbXYCZM>:DjY:BQ=Z4dVCJPV9DbYC2A=ZB@SC:Q<8dbX8b=<
Z4`SC:PS8dbXC29;Yb8RBjM;8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;8T^W
8R9;Yd/RBjLR8T^WBb5:YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:
84VU8219YDTOB:@O7dRTB1m8Y1lOB:A87TNS7Qi7XdLMAJ@M7DFTAAe5Y1dM
AJA57DFT7Ae5Y4DMAJ@M7DFTAAi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6
YAhNAZE674JT71a6Y4HLAZ@L74JTAQa6Y1`KAJ=56dFS6a]5XdDJAZ@J74JT
AQa6Y1`LAZA674BS71a4Xd@M@j<M7D>S@ae5Y1dLA:=474BS71a4Xd@LA:<L
6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K
@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@aY2XAXJ@Z526T:Q6QY2
XD8J@Z4J6T:Q@QY2XAXJ@Z526D6P6AU1X44I@J0I6D6P@AU1X1TI@J116D6P
6AU1X44H@9lH642O@1Q0WaPH@9m0642O61Q0Wd0H@9lH642O@1LoWQLG?iho
5cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho5d2L5aM0W40G@9`G5d2L@1HoVaHF
?i/o5SnK5QHoVclG@9`G5SnK?aHoVaHF?i/o5SnK5QDnVShE?YXE5CjJ?Q@m
VA@D?ITm53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI51@mVCdD?IT00A@D
?IT0002Y?AM0VQLG@9Y05d2J5aM0VT0G@9XG5d2J@1M0VQLG@9Y05cnN5aQ0
Wd0H@9lH6D6P@AU1X1TH@9m0642O61LoWSlI@Y`I6D:L@QU2W1TI@Yi26D:N
6AU1X44I@J0I6D6P@AY3WAXJ@ie36T>M6QY3Wd<J@ilJ6T:Q@QY2XAXJ@Z52
6T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ
@Z526T:Q6QY2XD8J@Z4J6T:Q@Qa5XA`LAJ5574FQ71a5XDDLAJ4L74FQAAa5
XA`LAJ557DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFT
AAa4Xa`LA:=474BS71a4Xd@MAJ@M7DFTAAm7YQlOAjI77TJU7Qe5Y4DMAJ@M
7TJUAQm7YQlOAjI77TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHN
AZHN7TJVAQi6YQhOAjI77dNV7am8Y4POB:@O84VUBB18Yb0OAjI77dNV7ai6
YDHNAZDN7dNVAam7YQlPB:M884RW8218YdPPB:LP84RWB259Z24QBJQ98DVX
8B59Z4TQBZHQ8DZVBR5:YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR=<Z2<SC:Q<
8dbX8b=<Z4`SC:PS8dbXC2=<Z2<SC:Q<8d^Z8b=;ZT/SBjXS8d^ZBb=;ZR<S
BjY;8d^Z8b=;ZT/TCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBE<
YbDUC:M<9DbW9BI=Z4dVCJPV9TfXCBI=Z2HWCZU>:TnX:RY?Z4lZD:LZ:dnU
CbeBYBd`DZAB<E>U<C9DY5@bFZHb@eFWEHbFRhcfohgonon5noOkP__gmV?g
ooeMoL_E@002bnO^BP2Yk_ClAoC`nTkjm_INm_ooOoo:c9c:C5NGEcUGX3Th
EJ5E=5BQ=35BXE8_DJ<_:e2SD2]?YB/ZD:M@:TfW:RU>YdhYCZTY:4fXCBI=
ZRHUC:U<94fY92=;ZT/SC:PS8dbXC2=<Z2<SC:Q<8T^W8R9;Yd/RBjLR8T^W
Bb9;Yb8RBjM;8T^W8R9;Yd/RBjLR8T^WBb9;Yb8RBjM;8DZV8B5:YTXQBZHQ
8DZVBR5:YR4QBZI:8DZV8B5:YTXPBJDP7dRTB1m8Y1lOB:A87dRT7ai7XdLN
Aj<N7TNSAae5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA57TJU7Qi6
YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHLAZ@L74JTAQa6Y1`LAZA66dFS
6a]5XdDKAJ<K6dFSAAY6Y1XLAZA674JT71a6Y4HLA:<L74BSA1e3XadM@j=3
7DFT7Aa4Xd@LA:<L74BSA1a4Xa`K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K
@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3
XQ/K@j936T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8I@J0I6D6P
@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@AQ0WaPH@9m0642O61Q0Wd0H@9lH
642O@1Q0WaPH@9m05cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlG
@9`G5d2L@1M0W1LG@9a05SnK5QHoVclF?i/F5SnK?aM0W1LF?i/o5SnK5QHo
VclF?i/F5CjJ?QDnVQDE?YXn53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI
51@mVCdD?ITD53fI?A@mV@0151@mV@000:Tm5d2L5aM0W40G@9`G5d2L@1M0
W1LG@9a05d2L5aM0W40F?i/F5d2L@1Q1WAPI@Yi26D:N6AU2WT8H@IdH646M
@AToWaTI?ilo6CnO6AToWclI?ilI6CnO?aToWaTI?ilo6T:Q6QY2XD8J@Z4J
6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J
@Z4J6T:Q@Q]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3
XT<K@j8K74BSA1a4Xa`LA:=474BS71a4Xd@K@j8K6d>R@a]3XQ/LA:=474BS
71a4Xd@LA:<L7DFTAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7TJUAQi6YAhNAZE6
7TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHMAjHM7DNVAae7YQdM
AjI77DNV7Ae7YTLMAjHM7DNVAai8YQhNB:I87TRV7Qi8YTPNB:HN7TRVB1i8
YQhNB:I87TJU7Qi6YDHOAjHO84RWB218Yb0OAjI77TJU7Qi6YDHPB:LP84RW
B218Yb0PB:M884RW8218YdPPB:LP84RWB218Z20PB:Q88DVY8B59ZDTQBJTQ
8DVYBB9:ZR8RBZY:8DVX8B59Z4TQBJPQ8TZYBR9:ZB8RBZU:8TZY8R=;ZT/T
C:/T94b[C2A<Zb@TC:]<94b[92A<Zd`TC:/T94b[C2E>ZRDUCZY>9DjZ9BE>
ZThUCZXU9DjZCRE>ZRDUCZY>94fW92A=YddTCJLT9DjXCRE>Z2DUCZQ>9DjX
9BE>Z4hZCZHZ:TjVCRa=YR`]CZE>;djV;c1@YE0aDJHa<E6VDCMJYSLgCYA>
OHJ?OO3jMo[moEomhnD_iO7dCO7hodcob=Hi00;8h>Q70:WXn_mTn^3VD>Kk
nFckoofBoL6lY<5?FXmJ>5RU>3EEXUDaDZ4a;U2RD2aAY2`[CjE?:DnV:BQ=
YTdXCJPX9TfXCBE<YbDUC:M<94fW92A=YddRCJHR8TfVCB=<Z2<SC:Q<8dbX
8b=<Z4`RBjLR8T^WBb9;Yb8RBjM;8DZT8B5:Y4XQBZ@Q8DZTBR5:Y24QBZA:
8DZT8B5:Y4XNBZPN7TZXBQi:Z1hNBZQ:7TZX7Qi:Z4XNBZPN7TZXBR18Z20O
AjM77dNW7am7YdLOAjLO7TJVAQi6YQhNAZI67dNV7am7YTLNAZDN7TJUAQi6
YAhNAZE67DFT7Ae5Y4DLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JU
AQa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6YA`LAZE67DFT7Ae5Y4DMAJ@M
7DFTAAe5Y1dMAJA57DFT7Ae5Y4DK@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K
@j8K6d>R@a]3XQ/K@j936d>R6aY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:R6QY2
XT8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@ilJ6T>O@aY3WaXJ@im36T>O
6QY3Wd<J@ilJ6T>O@aQ0WaPH@9m0642O61Q0Wd0H@9lH642O@1Q0WaPH@9m0
642P61Q0X40H@:0H642P@1Q0X1PH@:10642P61Q0X40G?ihG5cnN?aLoWQLG
?iho5SjM5QHnWChF?YdF5SjM?QLoWQLG?iho5cnN5aLoWSlG?ihG5cnN?aLo
WQLG?iho5CjJ5ADnVShE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ
?QDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ?QDnV1DE?YPn53fG004D53fG0000
ZC`G@9`G5d2L@1M0W1LG@9a05d2L5aM0W40G@9`G5d2L@1M0W1LG@9a0646M
61Q1WD4H@IdH646M@AQ1WAPH@Ie16CnO6AToWclI?ilI6CnO?aToWaTI?ilo
6CnO6AToWclI@J0I6D6P@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@AY2XAXJ
@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526d>R6a]3XT<K@j8K6d>R@a]3
XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/LA:=474BS71a4Xd@LA:<L74BS
A1]3XQ/K@j936d>R6aa4Xd@LA:<L74BSA1a4Xa`MAJA574BS71e5Y4DMAJ@M
7DFTAAe5Y1dNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHN
AZDN7TJUAQe7YQdMAjI77DNV7Ae7YTLMAjHM7DNVAae7YQdMAjI77TRV7Qi8
YTPNB:HN7TRVB1i8YQhNB:I87TRV7Qi8YTPNAZDN7dNVAam7YQlOAjI77dNV
7am7YTLOAjHO7TJUAR18Yb0PB:M884RW8218YdPPB:LP84RWB218Yb0PB:M8
84RX8218Z4PQBJTQ8DVYBB59ZB4QBJU98TZZ8R9:ZTXQBJPQ8DVXBB59Z24R
BZU:8TZY8R9:ZDXRBZTR8d^ZBbA<Zb@TC:]<94b[92A<Zd`TC:/T94b[C2A<
Zb@TC:]<9DjZ9BE>ZThUCZXU9DjZCRE>ZRDUCZY>9DjZ9BE>ZThTCJLT94fW
CBA=Yb@UCZQ>9DjX9BE>Z4hUCZPU9DjXCRY=YbXZCZI>:TjV:Re>Ydh]CZD]
<4nWCc5AYS4aDJIA=5NU=3eCW5=kQ8iknOn3oo[iHO[blTWbl>mLl>S^D>k8
ddT00/SIgDX0ZMgooh7on_RFn?omW_oonYWj^KZC^DEDOU@hF:Dh=EFREC5B
XC4^D:9@:e2S:b]?YdlYCZLY:4fVCBQ=Z2PVCJQ=9DbW9BE<Yd`TCJLT94fW
CB9=YR8RCJI=8dbX8b=<Z4`SC:PS8dbXC29;Yb8RBjM;8T^W8R9;Yd/QBZ@Q
8DZTBR5:Y24QBZA:8DZT8B5:Y4XQBZ@Q8DZTBR1:Z20PBZQ:84ZX821:Z4XP
BZPP84ZXBR1:Z20PBZQ:84RX81m7YdLOAjLO7dNWAam7YalNAZI67TJV7Qi6
YTHOAjHO7dNVAai6YAhNAZE67TJU7Qi6YDHMAJ@M7DFTAAa6YA`LAZE674JU
71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6YA`LAZE6
74JU71a6YDHLA:<L74BSA1a4Xa`LA:=474BS71a4Xd@LA:<L74BSA1]3XQ/K
@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6T:Q@QY2
XAXJ@Z526T:Q6QY2XD8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R
@QU2WQTI@Yi26D:N6AU2WT8I@YhI6D:N@QU2WQTI@Yi2642O61Q0Wd0H@9lH
642O@1Q0WaPH@9m0642O61Q0Wd0H@:0H642P@1Q0X1PH@:10642P61Q0X40H
@:0H642P@1LoWQLG?iho5cnN5aLoWSlF?YdF5SjM?QHnWAHF?Ydn5cnN5aLo
WSlG?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlE?YXE5CjJ?QDnVQDE?YXn5CjJ
5ADnVShE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ?QDnVQDE?YXn
5CjH5A@mUcdD?IL00A@D?IL0002Y?1M0W1LG@9a05d2L5aM0W40G@9`G5d2L
@1M0W1LG@9a05d2L5aM0W40G@9`G5d2L@1M0W1LH@Ie1646M61U2WT8H@9lH
642O@1Q0WaPH@9m0642O61Q0Wd0H@9lH642O@1U1X1TI@J116D6P6AU1X44I
@J0I6D6P@AU1X1TI@J116T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2
XD8K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R
6a]3XT<LA:<L74BSA1a4Xa`LA:=46d>R6a]3XT<K@j8K74BSA1a4Xa`LA:=4
74BS71e5Y4DLA:<L74BSA1e5Y1dMAJA57DFT7Ae5Y4DNAZDN7TJUAQi6YAhN
AZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67DNV7Ae7YTLMAjHM7DNVAae7
YQdMAjI77DNV7Ae7YTLNB:HN7TRVB1i8YQhNB:I87TRV7Qi8YTPNB:HN7TRV
B1m7YQlOAjI77dNV7ai6YDHNAZDN7dNVAam7YQlOAjI784RW8218YdPPB:LP
84RWB218Yb0PB:M884RW8218YdPPB:PP84RXB259ZB4QBJU98DVY8B59ZDTR
BZXR8TZZBR59Z24QBJQ98DVX8B9:ZDXRBZTR8TZYBR9:ZB8SBjY;94b[92A<
Zd`TC:/T94b[C2A<Zb@TC:]<94b[92A<Zd`TCJTT94fYCBA=ZB@TCJU=94fY
92A=ZDdTCJTT94fYCBA=Yb@TCJM=94fW92A=YddUCZPU9DjXCRE>Z2DUCZQ>
:TfW:RY=YddZCZHZ;4fVCBe>YBd^CjI?<4nW<35AYU4kGK4k@5JREUALJeB/
]CZeooaaooooKOonnH?niNEYiH^9?P02Rl;2BP2Y`_ooOooooiOooonDomkF
JmJ9RFn9C5B[E3MGY3LdE:=D<52Q<2i@XU0[CjD[:dnWCbU>YbTXCJQ=9dbW
9bE<Yd`UC:LU9DbWC2A=Yb@SC:I<8TfV8R9=YTdSC:PS8dbXC2=<Z2<RBjM;
8T^W8R9;Yd/RBjLR8T^WBb5:Y24QBZA:8DZT8B5:Y4XQBZ@Q8DZTBR5:Y24Q
BZA:84ZX821:Z4XPBZPP84ZXBR1:Z20PBZQ:84ZX821:Z4XPB:PP7dNWAam7
YalOAjM77dNW7ai6YTHNAZHN7TJVAQi6YAhNAZE67TJU7Qi6YDHNAZDN7DFT
AAe5Y1dMAJA574JU71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL
74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQa4Xa`LA:=474BS71a4Xd@L
A:<L74BSA1a4Xa`LA:=46d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3
XT<K@j8K6d>R@a]3XQ/J@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XQXJ@Z926T:R
6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926D:N6AU2WT8I@YhI6D:N@QU2WQTI@Yi2
6D:N6AU2WT8H@9lH642O@1Q0WaPH@9m0642O61Q0Wd0H@9lH642O@1Q0X1PH
@:10642P61Q0X40H@:0H642P@1Q0X1PH@:105cnN5aLoWSlG?ihG5cnN?aHn
WAHF?Ydn5SjM5QHnWChG?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlG?ihG5cnN
?aDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShE?YXE
5CjJ?QDnVQDE?YXn5CjJ5ADnVShE?YPE53fG?A@mU`0151<lUP000:Tl5d2L
5aM0W40G@9`G5d2L@1M0W1LG@9a05d2L5aM0W40H@IdH5d2L@1M0W1LF?i/o
5d2L5aM0W40H@IdH6D:N@QQ0WaPH@9m0642O61Q0Wd0H@9lH642O@1Q0WaPH
@9m06D6P6AU1X44I@J0I6D6P@AU1X1TI@J116D6P6AU1X44J@Z4J6T:Q@QY2
XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q
@QY2XAXJ@Z526d>R6a]3XT<K@j8K6d>R@a]3XQ/LA:=474BS71a4Xd@K@j8K
6d>R@a]3XQ/LA:=474BS71a4Xd@LA:<L7DFTAAa4Xa`LA:=474BS71e5Y4DM
AJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA57DFT7Ae5
Y4DMAjHM7DNVAae7YQdMAjI77DNV7Ae7YTLMAjHM7DNVAai8YQhNB:I87TRV
7Qi8YTPNB:HN7TRVB1i8YQhNB:I884RW81m7YTLNAZDN7TJUAQi6YAhNAZE6
7dNV7b18YdPPB:LP84RWB218Yb0PB:M884RW8218YdPPB:LP84RWB218Z20P
B:Q88DVY8B59ZDTQBJTQ8DVYBB9:ZR8RBZY:8DVX8B59Z4TQBJPQ8TZYBR9:
ZB8RBZU:8TZY8R=;ZT/SBjXS8d^ZBb=;ZR<SBjY;8d^Z8b=;ZT/SBjXS8d^Z
BbA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT
94fYCBA=ZB@UCZY>9DjZ9BE>ZThYCZLY:DjWCRY=YbXZCZI>;DjW;Bi?YTl_
D:L_<E2XD39C[392EjQGCeIYChnG8YOflG7fnoEamOogU_o`k8W/L6Tb009`
]kA10:Vdm_UPm_[oIOofnEof_KPn^5mLEEm0A[i6=UJU=SADXe@`D:4`;DnS
Cb]?YB/ZCZI>:DjW:BQ=Z4dWC:LW9DbWC2E<YbDUC:M<8dbV8b=<YT`RCJHR
8TfVCB=<Z2<SC:Q<8T^W8R9;Yd/RBjLR8T^WBb5:YR4QBZI:8DZV8B5:YTXQ
BZHQ8DZVBR5:YR4QBZI:8DZV8B5:YTXOBJLO7dVWBAm9YalOBJM97dVW7am9
YdTOBJLO7dVWBB18Z20OAjM77dNW7am7YdLOAjLO7TJVAQi6YQhNAZI67TJU
7Qi6YDHNAZDN7TJUAQe5Y1dMAJA57DFT7Ae5Y4DLAZDL74JUAQa6YA`LAZE6
74JU71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6YA`L
AZE674BS71a4Xd@LA:<L74BSA1a4Xa`LA:=474BS71a4Xd@K@j8K6d>R@a]3
XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6aY2XD8J@Z4J6T:Q
@QY2XAXJ@Z526T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8I@J0I
6D6P@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@AQ0WaPH@9m0642O61Q0Wd0H
@9lH642O@1Q0WaPH@9m0642P61Q0X40H@:0H642P@1Q0X1PH@:10642P61Q0
X40G?ihG5cnN?aLoWQLG?iho5SjM5QHnWChF?YdF5SjM?QLoWQLG?iho5cnN
5aLoWSlG?ihG5cnN?aLoWQLG?iho5CjJ5ADnVShE?YXE5CjJ?QDnVQDE?YXn
5CjJ5ADnVShD?ITD53fI?A@mVA@D?ITm53fI51@mVCdD?ITD53fI?A@mUa@D
?ILm4cbF004C4cbF0000ZC`G@9`G5d2L@1M0W1LG@9a05d2L5aM0W40G@9`G
5d2L@1Q1WAPG@9a05SnK5QHoVclF?i/F5d2L@1Q1WAPI@Yi25d6O5aM1Wd4G
@IlG5d6O@AM1WaLG@Im15d6O5aM1Wd4I@J0I6D6P@AU1X1TI@J116D6P6AU1
X44I@J0I6D6P@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@AU1X1TI@J116T:Q
6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@Q]3XQ/K@j93
6d>R6a]3XT<LA:<L74BSA1]3XQ/K@j936d>R6aa4Xd@LA:<L74BSA1a4Xa`M
AJA574BS71a4Xd@LA:<L74BSA1e5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5
Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe7YQdMAjI77DNV7Ae7YTLMAjHM7DNV
Aae7YQdMAjI77TRV7Qi8YTPNB:HN7TRVB1i8YQhNB:I87TRV7Qi8YTPPB:LP
7dNVAai6YAhNAZE67TJU7Qi6YDHOAjHO84RWB1m7YQlOAjI77dNV7am7YTLO
AjHO7dNVAam7YQlOAjI784RX8218Z4PQBJTQ8DVYBB59ZB4QBJU98TZZ8R9:
ZTXQBJPQ8DVXBB59Z24RBZU:8TZY8R9:ZDXRBZTR8d^ZBb=;ZR<SBjY;8d^Z
8b=;ZT/SBjXS8d^ZBb=;ZR<SBjY;94fY92A=ZDdTCJTT94fYCBA=ZB@TCJU=
94fY92A=ZDdSC:PS8dbXC2A=ZB@TCJU=94fY92A=ZDdUCZXU9DjZCRU>ZBTX
CJQ=:4fV:2Y=Ydd[CjL[;TnXCbm@ZBl`DJQA<E:[<CeBYE9RJGiRg>=chooo
P_oooGkmoobRookiWOVh^T400[SDdd80ZM?io5Gio?mHooooH?o/jGGYRHUo
RDAA[54eEJ@e<e:SDRm?XRl/CZ9>:TjV:RY=YddYCZTY:4fXCBM<YbLUC:M<
9DbW9BA;YT/SC:HS8dbVC29=YR8QC:E<8T^W8R9;Yd/RBjLR8T^WBb9;Yb8Q
BZI:8DZV8B5:YTXQBZHQ8DZVBR5:YR4QBZI:8DZV8B5:YTXQBZHQ8DZVBR18
Yb0PB:M884RW8218YdPPB:LP84RWB218Yb0PB:M884RX81m7YdLOAjLO7dNW
Aam7YalNAZI67TJV7Qi6YTHNAZDN7TJUAQi6YAhMAJA57DFT7Ae5Y4DMAJ@M
74BSA1a6YA`LAZE674JU71a6YDHLAZDL74JUAQa6YA`LAZE66dFT6a]5Y4DK
AJ@K6dFTAA]5Y1/KAJA56dFT6a]5Y4DLA:<L74BSA1a4Xa`LA:=474BS71a4
Xd@LA:<L74BSA1]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R
6a]3XT<K@j8K6T:Q@QY2XAXJ@Z526T:Q6QY2XD8I@J4I6D6Q@AU1XATI@J51
6D6Q6AU1XD4I@J4I6D6Q@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@AU1X1TI
@J11642O61Q0Wd0H@9lH642O@1Q0WaPH@9m0642O61Q0Wd0H@:0H642P@1Q0
X1PH@:10642P61Q0X40H@:0H642P@1LoWQLG?iho5cnN5aLoWSlF?YdF5SjM
?QHnWAHF?Ydn5cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlE?YXE
5CjJ?QDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ?Q@mVA@D?ITm53fI51@mVCdD
?ITD53fI?A@mVA@D?ITm53fG51@mUcdC?9H00A<C?9H0002Y>aM0W1LG@9a0
5d2L5aM0W40G@9`G5d2L@1M0W1LG@9a05d2L5aM0W40F?i/F5SnK?aM0W1LG
@9a0646M61Q1WD4G@IlG5d6O@AM1WaLG@Im15d6O5aM1Wd4G@IlG5d6O@AQ0
WaPH@9m0642O61Q0Wd0H@9lH642O@1Q0WaPH@9m06D6P6AU1X44I@J0I6D6P
@AU1X1TI@J116D6P6AU1X44J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J
6T:Q@QY2XAXJ@Z526T:Q6Q]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K
@j8K74BSA1a4Xa`LA:=474BS71e5Y4DK@j8K74BSA1a4Xa`LA:=474BS71e5
Y4DMAJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA57DNV
7Ae7YTLMAjHM7DNVAae7YQdMAjI77DNV7Ae7YTLNB:HN7TRVB1i8YQhNB:I8
7TRV7Qi8YTPNB:HN7TRVB1m7YQlOAjI77dNV7ai6YDHNAZDN7dNVAam7YQlO
AjI77dNV7am7YTLOAjHO7dNVAam7YQlOAjI77dNV7am7YTLPB:PP84RXB259
ZB4QBJU98DVY8B59ZDTRBZXR8TZZBR59Z24QBJQ98DVX8B9:ZDXRBZTR8TZY
BR9:ZB8SBjY;8d^Z8b=;ZT/SBjXS8d^ZBb=;ZR<SBjY;8d^Z8b=;ZT/TCJTT
94fYCBA=ZB@TCJU=94fY92A=ZDdTCJTT94fYCB=;ZR<SBjY;8d^Z8bA<Zd`T
C:/T94b[C2A<Zb@TC:]<9TfX9RI=Z4dXCJPX:DjWCRY=YbX/D:Q@;E6Y;Bm@
ZE0jFk@j=T^NBf1WOV3an8Shoon3onoYI>WklhkkoonNom?H?@02dnCU@@2Y
iN[/@n[NiSgVmOULmOooU?nIVhfI@5>HDcACY3@bDJ9A;TjQ;Ra=Y4dZCZHZ
:TfWCBQ=Z2PXCJY=9dbW9bE<Yd`TBjHT94^VBb=<YR<SC:I<8DbU8B5<YD`R
BjLR8T^WBb9;Yb8RBjM;8DZV8B5:YTXQBZHQ8DZVBR59Z24QBJQ98DVX8B59
Z4TQBJPQ8DVXBB59Z24QBJQ984RW8218YdPPB:LP84RWB218Yb0PB:M884RW
8218YdPPB:PP7dNWAam7YalOAjM77dNW7ai6YTHNAZHN7TJVAQi6YAhNAZE6
7DFT7Ae5Y4DMAJ@M7DFTAAa4Xa`LA:=474JU71a6YDHLAZDL74JUAQa6YA`L
AZE674JU71a6YDHKAJ@K6dFTAA]5Y1/KAJA56dFT6a]5Y4DKAJ@K6dFTAA]3
XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R
@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/J@Z526T:Q6QY2XD8J@Z4J
6T:Q@QU1XATI@J516D6Q6AU1XD4I@J4I6D6Q@AU1XATI@J51642P61Q0X40H
@:0H642P@1Q0X1PH@:10642P61Q0X40H@9lH642O@1Q0WaPH@9m0642O61Q0
Wd0H@9lH642O@1Q0X1PH@:10642P61Q0X40H@:0H642P@1Q0X1PH@:105cnN
5aLoWSlG?ihG5cnN?aHnWAHF?Ydn5SjM5QHnWChG?ihG5cnN?aLoWQLG?iho
5cnN5aLoWSlG?ihG5cnN?aDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ?QDnVQDE
?YXn53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI51@mVCdD?ILD4cbF?1<l
UP014a<lUP000:Tk5d2L5aM0W40G@9`G5d2L@1M0W1LG@9a05d2L5aM0W40F
?i/F5SnK?aM0W1LG@9a05d2L5aM0W40G@9`G5d2L@1M1WaLG@Im15d6O5aM1
Wd4G@IlG5d6O@AM1WaLG@Im1642O61Q0Wd0H@9lH642O@1Q0WaPH@9m0642O
61Q0Wd0I@J0I6D6P@AU1X1TI@J116D6P6AU1X44I@J0I6D6P@AY2XAXJ@Z52
6T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@Q]3XQ/K
@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/LA:=474BS71a4Xd@LA:<L7DFTAA]3
XQ/K@j9374BS71a4Xd@LA:<L74BSA1e5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFT
AAe5Y1dMAJA57DFT7Ae5Y4DMAjHM7DNVAae7YQdMAjI77DNV7Ae7YTLMAjHM
7DNVAai8YQhNB:I87TRV7Qi8YTPNB:HN7TRVB1i8YQhNB:I87TJU7Qm7YTLO
AjHO7dNVAam7YQlOAjI77dNV7ai6YDHOAjHO7dNVAam7YQlOAjI77dNV7am7
YTLOAjHO7dNVAb18Z20PB:Q88DVY8B59ZDTQBJTQ8DVYBB9:ZR8RBZY:8DVX
8B59Z4TQBJPQ8TZYBR9:ZB8RBZU:8TZY8R=;ZT/SBjXS8d^ZBb=;ZR<SBjY;
8d^Z8b=;ZT/SBjXS8d^ZBb=<Z2<SC:Q<8dbX8b=<Z4`SC:PS8dbXC2=<Z2<S
C:Q<8d^Z8b=;ZT/SBjXS8d^ZBbA<Zb@TC:]<94b[92A<Zd`VCJXV9TfXCBI=
Z2HXCJQ=:DjW:B]>Z4h/D:P/;E6YDBm@YbllDJ9AGFAkGLoFI]KEdDcE`kl]
_n7LI>7jngWk`;m100;0h]i<0:WNkNeAkN3TDnC`lFO`noV=nHR<OHPkCIm=
<e:S<c5@Xe0]CJ8]:dbSC2U=YBTZCJU=:4fZ:2Q=ZTdVBjHV94^VBbA;YR@T
BjI;8dbV8b9;YD/QC:DQ8DbUC29;Yb8RBjM;8T^W8R5:YTXQBZHQ8DZVBR5:
YR4QBZI:8DVX8B59Z4TQBJPQ8DVXBB59Z24QBJQ98DVX8B59Z4TQAjLQ8DNW
Ab57Yb4QAjM78DNW8B57YdLQAjLQ8DNWAb18Z20OAjM77dNW7am7YdLOAjLO
7TJVAQi6YQhNAZI67DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dLA:=474BS71a4Xd@L
AZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQ]5Y1/KAJA56dFT6a]5
Y4DKAJ@K6dFTAA]5Y1/KAJA56d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R
6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j93
6d>R6aY2XD8J@Z4J6T:Q@QY2XAXJ@Z526D6Q6AU1XD4I@J4I6D6Q@AU1XATI
@J516D6Q6AU1XD4H@:0H642P@1Q0X1PH@:10642P61Q0X40H@:0H642P@1Q0
WaPH@9m0642O61Q0Wd0H@9lH642O@1Q0WaPH@9m0642P61Q0X40H@:0H642P
@1Q0X1PH@:10642P61Q0X40G?ihG5cnN?aLoWQLG?iho5SjM5QHnWChF?YdF
5SjM?QLoWQLG?iho5cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho5CjJ5ADnVShE
?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShD?ITD53fI?A@mVA@D?ITm53fI51@m
VCdD?ITD53fI?A@mUa@C?9Hl4cbF004C4S^E0000Z@0G@9`G5d2L@1M0W1LG
@9a05d2L5aM0W40G@9`G5d2L@1DnVQDF?i/o5d2L5aQ1WD4H@IdH5d2L@1M0
W1LF?i/o5D6O5AE1Wd4E@IlE5D6O@AE1WaDE@Im15D6O5AE1Wd4H@9lH642O
@1Q0WaPH@9m0642O61Q0Wd0H@9lH642O@1U1X1TI@J116D6P6AU1X44I@J0I
6D6P@AU1X1TI@J116T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J
@Z4J6T:Q@QY2XAXJ@Z526d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6aa4
Xd@LA:<L74BSA1a4Xa`MAJA56d>R6a]3XT<K@j8K74BSA1a4Xa`LA:=474BS
71e5Y4DMAJ@M7DFTAAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe7YQdMAjI7
7DNV7Ae7YTLMAjHM7DNVAae7YQdMAjI77TRV7Qi8YTPNB:HN7TRVB1i8YQhN
B:I87TRV7Qi8YTPNAZDN7TJUAQm7YQlPB:M884RW81m7YTLNAZDN7TJUAQm7
YQlOAjI77dNV7am7YTLOAjHO7dNVAam7YQlOAjI784RX8218Z4PQBJTQ8DVY
BB59ZB4QBJU98TZZ8R9:ZTXQBJPQ8DVXBB59Z24RBZU:8TZY8R9:ZDXRBZTR
8d^ZBb=;ZR<SBjY;8d^Z8b=;ZT/SBjXS8d^ZBb=;ZR<SBjY;8dbX8b=<Z4`S
C:PS8dbXC2=<Z2<SC:Q<8dbX8b=<Z4`SBjXS8d^ZBb=;ZR<SBjY;94b[92A<
Zd`TC:/T94b[C2I=ZRHVCJY=9TfX9RQ=Z4dYCZLY:djXCRa?ZB`]DJUA;DnS
;D1EYUEAF6mAd=MUek^h;k_XiT_Vl^mYl]GIA=VWX4<00ZNo^CD0ZKW^jVG^
oobEo?ObS?Okn97hSiEmScQ:WTXcDZ<c<E2SD2e=XRd[C:=<:DfU:BY=ZDdX
CJXX:4fZCBI;YRHTBjI;94^V92A;YT/RBjDR8T^UBb5<YB4QC:E<8T^W8R9;
Yd/RBjLR8DZVBR5:YR4QBZI:8DZV8B19YDTQBJPQ8DVXBB59Z24QBJQ98DVX
8B59Z4TQBJPQ8DVXBB57Yb4QAjM78DNW8B57YdLQAjLQ8DNWAb57Yb4QAjM7
84RX81m7YdLOAjLO7dNWAam7YalNAZI67TJV7Qi6YTHMAJ@M7DFTAAe5Y1dM
AJA574BS71a4Xd@LA:<L74BSA1a6YA`LAZE674JU71a6YDHLAZDL74JUAQa6
YA`LAZE66dFT6a]5Y4DKAJ@K6dFTAA]5Y1/KAJA56dFT6a]5Y4DK@j8K6d>R
@a]3XQ/K@j936d>R6a]3XT<K@j8K6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K
6d>R@a]3XQ/K@j936d>R6a]3XT<K@j8K6T:Q@QY2XAXJ@Z526T:Q6QY2XD8I
@J4I6D6Q@AU1XATI@J516D6Q6AU1XD4I@J4I6D6Q@AQ0X1PH@:10642P61Q0
X40H@:0H642P@1Q0X1PH@:10642O61Q0Wd0H@9lH642O@1Q0WaPH@9m0642O
61Q0Wd0H@:0H642P@1Q0X1PH@:10642P61Q0X40H@:0H642P@1LoWQLG?iho
5cnN5aLoWSlF?YdF5SjM?QHnWAHF?Ydn5cnN5aLoWSlG?ihG5cnN?aLoWQLG
?iho5cnN5aLoWSlE?YXE5CjJ?QDnVQDE?YXn5CjJ5ADnVShE?YXE5CjJ?Q@m
VA@D?ITm53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fG51<lUS`C?9H00A<B
>iD0002Y?1I1W1HF@Ia15T6L5QI1W44F@I`F5T6L@AI1W1HF@Ia15cnN5aLo
WSlG?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlH?YhH63jN?QLoWQLG?iho5T2N
5QI0WT0F@9hF542N@1I0WQHF@9i05d6O5aM1Wd4G@IlG5d6O@AQ2X1PH@Z12
6T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QY2XQXJ
@Z926T:R6QY2XT8J@Z8J6T:R@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2
XAXJ@Z526T:Q6QY2XD8K@j8K6d>R@a]3XQ/K@j9374BS71a4Xd@LA:@L74BT
A1a4Y1`LA:A474BT71a4Y4@LA:@L74BTA1]5Y1/KAJA56dFT6a]5Y4DLAZDL
74JUAQa6YA`LAZE67TRW7Qi8YdPNB:LN7TRWB1i8YahNB:M87TRW7Qi8YdPM
AjDM7DNUAaa6Y1`LAZA674JT71e7YDLNB:HN7TRVB1a6Y1`LAZA67DNU7Ae7
YDLMAjDM7DNUAai8YQhNB:I87DNV7Ai8YdPNB:LN7dVXBAm9Z1lOBJQ97dVX
7am9Z4TMBJPM7dVXBB1:ZB0PBZU:8DVY8B59ZDTSBJXS8dVZBB9:ZR8RBZY:
8TZZ8R9:ZTXRBZXR8TZZBR9:ZR8RBZY:8d^Z8b=;ZT/SBjXS8d^ZBb=;ZR<S
BjY;8d^Z8b=;ZT/SBjXS8d^ZBb=;ZR<SBjY;8d^Z8b=;ZT/SBjXS8d^ZBb=<
Z2<SC:Q<94fY92A=ZDdTCJTT94fYCBE>ZRDUCZY>9djY9bM>ZDhWCZTW:DjW
CRU>YbT[CZQ>:dnW:b]?Ydl]EKD]?5ZSFTA;Q4ADEB]E^KTm^OWgJ_O`mE[`
]kY5^U]C;P02Fj>S=@2YXno^ENoome;gnNaCnHn5AhE=EGa=@5nRGc9BYc8`
D:E@;DjU;Ba=YTdZCJLZ:TnZCbM>ZBLVCJY=94fY92A=ZDdTCJTT8dbXC2=<
Z2<SC:Q<8dbX8b=<Z4`RBZTR8TZYBR59Z24QBJQ98DVX8B59Z4TQBJPQ84RW
B218Yb0PB:M884RW8218YdPPB:LP84RWB218Yb0PB:M884RX8218Z4PPB:PP
84RXB218Z20PB:Q884RX8218Z4PNB:LN7TRWB1e7YQdMAjI77DNV7Ae7YTLL
AZDL74JUAQe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5
YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU
7Ae5YDDMAJDM7DFUAA]3Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3Xa/K@j=3
74FQ71a5XDDKA:0K6dBPA1]4X1/KA:146T>O6QY3Wd<J@Z8J6T:R@QY2XQXJ
@Z926T:R6QY2XT8J@Z8J6T:R@QU1XATI@J516D6Q6AU1XD4I@J4I6D6Q@AU1
XATI@J516d6T6aY0Xd0J@:<J6T2S@1Y0XaXI?j8o6CnR6AToXSlG?ilG5cnO
?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG
5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG
?ihG5cnN?aLoWQLG?iho5SjM5QHnWChF?YdF5SjM?QHoVaHF?i/o5SnK5QHo
VclF?i/F5CjJ?QDnVQDE?YXn53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI
51@mVCdC?9PC4cbH?1<lV0014a<lV0000:Tm5T6L5QI1W44F@I`F5T6L@AI1
W1HF@Ia15T6L5QI1W44G?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlG?ihG5cnN
?aPnWQPH?Yhn5cnN5aLoWSlF@9hF5T2N@1I0WQHD@9i05T2N5QI0WT0G@IlG
5d6O@AM1WaLG@Im164:P61Q2X48J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J
@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926T:Q6QY2
XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@Q]3XQ/K@j936d>R
6a]3XT<LA:<L74BSA1a4Y1`LA:A474BT71a4Y4@LA:@L74BTA1a4Y1`LA:A4
6dFT6a]5Y4DKAJ@K6dFTAAa6YA`LAZE674JU71a6YDHMAjHM7DNVAae7YQdM
AjI77DNV7Ae7YTLMAjHM7DNVAae7YAdMAjE774JT71a6Y4HLAZ@L7DNUAai8
YQhNB:I874JT71a6Y4HMAjDM7DNUAae7YAdMAjE77TRV7Qi8YTPMAjHM7TRW
B1i8YahOBJQ97dVX7am9Z4TOBJPO7dVXBAe9Z1dOBJQ984ZY821:ZDXQBJTQ
8DVYBB=9ZR<SBJY98TZZ8R9:ZTXRBZXR8TZZBR9:ZR8RBZY:8TZZ8R9:ZTXR
BZTR8TZYBR9:ZB8RBZU:8TZY8R9:ZDXRBZTR8TZYBR9:ZB8RBZU:8TZY8R9:
ZDXRBZTR8TZYBR9:ZB8RBZU:8dbX8b=<Z4`TCJTT94fYCBA=ZB@TCJU=9DjZ
9BE>ZThVCJPV9TfXCBM>ZBLYCZM>:DjW:BY=Ydd[CjL[:dnWCbA<[2@cBjU;
A4RBA79dAgB_[S2_em9Hd^[/INZf^DJiCdXb009?RHd^0:V=c<a6c?cbGo;I
bd;IPWQ7N4Y?QdX_B:98<E6V<C1@YE0]CZD];4fVCBY=YbXYCZU>9TfX9RE<
ZD`TCJTT94fYCBA=ZB@SC:Q<8dbX8b=<Z4`SC:PS8T^WBb9:ZB8RBZU:8TZY
8R9:ZDXQBJPQ8DVXBB59Z24QBJQ984RW8218YdPPB:LP84RWB218Yb0PB:M8
84RW8218YdPPB:PP84RXB218Z20PB:Q884RX8218Z4PPB:PP84RXB1i8YahN
B:M87DNV7Ae7YTLMAjHM7DNVAaa6YA`LAZE67DFU7Ae5YDDMAJDM7DFUAAe5
YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFU
AAa4Y1`LA:A474BT71a4Y4@LA:@L74BTA1a4Y1`LA:A46d>S6a]3Xd<K@j<K
6d>S@a]3Xa/K@j=36d>S6a]3Xd<LA:<L74BSA1]3XQ/K@j936d>R6a]3XT<J
@Z4J6T:Q@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926D6Q6AU1
XD4I@J4I6D6Q@AU1XATI@J516D6Q6AU1XD4K@J@K6T2S@1Y0XaXJ@:=06T2S
6QToXSlI?j8I6CnR?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo
5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG
?ilo5cnO5aLoWclG?ilG5cnO?aLoWQLG?iho5cnN5aLoWSlF?YdF5SjM?QHn
WAHF?Ydn5SnK5QHoVclF?i/F5SnK?aHoVaHE?YXn5CjJ5ADnVShD?ITD53fI
?A@mVA@D?ITm53fI51@mVCdD?ITD53fI?A<lV1<C?9Pl4cbH004C4cbH0000
ZCdF@I`F5T6L@AI1W1HF@Ia15T6L5QI1W44F@I`F5T6L@ALoWQLG?iho5cnN
5aLoWSlG?ihG5cnN?aLoWQLG?iho63jN61PnWShG?ihG5cnN?aI0WQHF@9i0
5T2N5QA0WT0F@9hF5T2N@1M1WaLG@Im15d6O5aM1Wd4H@Z0H64:P@QY2XQXJ
@Z926T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926D6Q6AU1XD4I@J4I6D6Q@AU1
XATI@J516D6Q6AU1XD4J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q
@QY2XAXJ@Z526d>R6a]3XT<K@j8K6d>R@aa4Xa`LA:=474BT71a4Y4@LA:@L
74BTA1a4Y1`LA:A474BT71a4Y4@KAJ@K6dFTAA]5Y1/KAJA574JU71a6YDHL
AZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6YA`LAZE67DNU7Aa6
Y4HLAZ@L74JTAQa6Y1`MAjE77TRV7Qi8YTPLAZ@L74JTAQe7YAdMAjE77DNU
7Ae7YDLNB:HN7TRVB1e7YQdNB:M87TRW7Qm9Z4TOBJPO7dVXBAm9Z1lOBJQ9
7DVX7Am9Z4TOBJPO84ZYBR59ZB4QBJU98TRY8R98ZDPQBJTQ8DVYBB59ZB4Q
BJU98DVY8B59ZDTQBJTQ8DVYBB9:ZB8RBZU:8TZY8R9:ZDXRBZTR8TZYBR9:
ZB8RBZU:8TZY8R9:ZDXRBZTR8TZYBR9:ZB8RBZU:8TZY8R9:ZDXSC:PS8dbX
C2=<Z2<TCJU=94fY92A=ZDdTCJTT94fYCBI=Z2HVCJQ=9TfX9RQ=YTdYCZLY
:TfWCBY>YRXZCZI>;EVP;CMBXe9CFIEC`/ElaO3cF_3^jVCZl?9Rl<C8?lRG
Y5H00YNP[c80ZJo@edO@n_MBmoG`?oG;bFO9CEM`CCUDXE@aDJHa;dnTCba=
Y2`/CJI=:TfW:RU>ZDhVCJPV9DbYC2A=ZB@TCJU=8dbX8b=<Z4`SC:PS8dbX
C29;Yb8RBjM;8TZY8R9:ZDXRBZTR8TZYBR9:ZB8QBJQ98DVX8B59Z4TPB:LP
84RWB218Yb0PB:M884RW8218YdPPB:LP84RWB218Z20PB:Q884RX8218Z4PP
B:PP84RXB218Z20PB:Q87TRW7Qi8YdPMAjHM7DNVAae7YQdMAjI774JU71a6
YDHMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU
7Ae5YDDMAJDM7DFUAAe5YAdMAJE574BT71a4Y4@LA:@L74BTA1a4Y1`LA:A4
74BT71a4Y4@K@j<K6d>S@a]3Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3XQ/K
@j936d>R6a]3XT<K@j8K6T:Q@QY2XAXJ@Z526T:R6QY2XT8J@Z8J6T:R@QY2
XQXJ@Z926T:R6QY2XT8I@J4I6D6Q@AU1XATI@J516D6Q6AU1XD4I@J4I6D6Q
@AY2Y1XI@J=16D6S6AU1Xd4I@J<I642R@1Q0XQPH@:905cnO5aLoWclG?ilG
5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG
?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnN5aLo
WSlG?ihG5SjM?QHnWAHF?Ydn5SjM5QHnWChF?i/F5SnK?aHoVaHF?i/o5CjJ
5ADnVShE?YXE5CjJ?Q@mVA@D?ITm53fI51@mVCdD?ITD53fI?A@mVA@D?ITm
53fI51@mVCdD?IT00A@D?IT0002Y?AI1W1HF@Ia15T6L5QI1W44F@I`F5T6L
@AI1W1HF@Ia15cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlH?YhH
63jN?QLoWQLG?iho5T2N5QI0WT0F@9hF542N@1I0WQHF@9i05d6O5aM1Wd4G
@IlG5d6O@AQ2X1PH@Z126T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2
XT8I@J4I6D6Q@AU1XATI@J516D6Q6AU1XD4I@J4I6D6Q@AY2XAXJ@Z526T:Q
6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8K@j8K6d>R@a]3XQ/K@j93
74BS71a4Xd@LA:@L74BTA1a4Y1`LA:A474BT71a4Y4@LA:@L74BTA1]5Y1/K
AJA56dFT6a]5Y4DLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6
YA`LAZE674JU71a6YDHLAZ@L74JTAQa6Y1`LAZA674JT71e7YDLMAjDM7TRV
B1a6Y1`LAZA67DNU7Ae7YDLMAjDM7DNUAai8YQhNB:I87DNV7Ai8YdPNB:LN
7dVXBAm9Z1lOBJQ97dVX7am9Z4TMBJPM7dVXBAm9Z1lOBJQ98DVY8B59ZDTR
B:TR8TRYB259ZB4QBJU98DVY8B59ZDTQBJTQ8DVYBB59ZB4QBJU98TZY8R9:
ZDXRBZTR8TZYBR9:ZB8RBZU:8TZY8R9:ZDXRBZTR8TZYBR9:ZB8RBZU:8TZY
8R9:ZDXRBZTR8TZYBR=<Z2<SC:Q<8dbX8b=<Z4`TCJTT94fYCBA=ZB@TCJU=
9DbW9BE<Yd`VCJPV:4fVCBQ=YRPYC:I<:TjV:RY>YThVD9`V=E2MD4aARDbl
_gRofMa5fKnl<Kbe]bNe/;<b/iR[C`02V9f`?@2Y/9ZR;I[5`SG2n_M8n];C
Jm=6Cfi6=DbdC31@YC0_CjA?;4fT;2]<YD`YC:HY:4fXCBI=Z2HUC:U<8dbX
8b=<Z4`SC:PS8dbXC2=<Z2<RBjM;8T^W8R9;Yd/SBjXS8TZYBR9:ZB8RBZU:
8TZY8R59Z4TQBJPQ8DVXBB18Yb0PB:M884RW8218YdPPB:LP84RWB218Yb0P
B:M884RX8218Z4PPB:PP84RXB218Z20PB:Q884RX8218Z4PNB:LN7TRWB1e7
YQdMAjI77DNV7Ae7YTLLAZDL74JUAQe5YAdMAJE57DFU7Ae5YDDMAJDM7DFU
AAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDLA:@L
74BTA1a4Y1`LA:A474BT71a4Y4@LA:@L74BTA1]3Xa/K@j=36d>S6a]3Xd<K
@j<K6d>S@a]3Xa/K@j=36d>R6a]3XT<K@j8K6d>R@aY2XAXJ@Z526T:Q6QY2
XD8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QU1XATI@J516D6Q
6AU1XD4I@J4I6D6Q@AU1XATI@J516T:T6QU1Xd4I@J<I6D6S@AU1XaTH@:90
642R61Q0XT0G?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG
?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLo
WaLG?ilo5cnO5aLoWclG?ihG5cnN?aHnWAHF?Ydn5SjM5QHnWChE?I`E5CfL
?AHoVaHF?i/o5SnK5QDnVShE?YXE5CjJ?QDnVQDE?YXn53fI51@mVCdD?ITD
53fI?A@mVA@D?ITm53fI51@mVCdD?ITD53fI?A@mV@0151@mV@000:Tm5T6L
5QI1W44F@I`F5T6L@AI1W1HF@Ia15T6L5QI1W44G?ihG5cnN?aLoWQLG?iho
5cnN5aLoWSlG?ihG5cnN?aPnWQPH?Yhn5cnN5aLoWSlF@9hF5T2N@1I0WQHD
@9i05T2N5QI0WT0G@IlG5d6O@AM1WaLG@Im164:P61Q2X48J@Z8J6T:R@QY2
XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QU1XATI@J516D6Q6AU1XD4I@J4I6D6Q
@AU1XATI@J516T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J
6T:Q@Q]3XQ/K@j936d>R6a]3XT<LA:<L74BSA1a4Y1`LA:A474BT71a4Y4@L
A:@L74BTA1a4Y1`LA:A46dFT6a]5Y4DKAJ@K6dFTAAa6YA`LAZE674JU71a6
YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6Y1`LAZA674JT
71]5XdDLAZ@L74JTAQe7YAdNB:I874JT71a6Y4HMAjDM7DNUAae7YAdMAjE7
7TRV7Qi8YTPMAjHM7TRWB1i8YahOBJQ97dVX7am9Z4TOBJPO7dVXBAa8Ya`O
BJQ97dVX7am9Z4TPB:PP8DVYBB98ZB8RB:U88DVY8B59ZDTQBJTQ8DVYBB59
ZB4QBJU98DVY8B59ZDTRBZTR8TZYBR9:ZB8RBZU:8TZY8R9:ZDXRBZTR8TZY
BR9:ZB8RBZU:8TZY8R9:ZDXRBZTR8TZYBR9:ZB8RBZU:8T^W8R=<Z4`SC:PS
8dbXC2=<Z2<TCJU=94fY92A=ZDdUC:LU9DbWC2E<YbDWC:E<:4fV:2U<YT`Y
CJDY:DfUCBQ>[RPkEImEB4j2B9BCFi>l^CBlcLPnb<2n<L2VXcbSNhTn009k
Vj/n0:V[c=5Kc>kYHNWoofKo_[Y^^TQAODPfCkI?<52U<2i>Xdh[C:<[:T^T
BbU<YRTXCJQ=9DbW9BA;Z4/SC:PS8dbXC2=<Z2<SC:Q<8T^W8R9;Yd/RBjLR
8T^WBb9:ZB8RBZU:8TZY8R9:ZDXQBJPQ8DVXBB59Z24QBJQ984RW8218YdPP
B:LP84RWB218Yb0PB:M884RW8218YdPPB:PP84RXB218Z20PB:Q884RX8218
Z4PPB:PP84RXB1i8YahNB:M87DNV7Ae7YTLMAjHM7DNVAaa6YA`LAZE67DFU
7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDLA:@L74BTA1a4Y1`LA:A4
74BT71a4Y4@LA:@L74BTA1a4Y1`LA:A474BT71a4Y4@LA:@L74BTA1a4Y1`L
A:A46d>S6a]3Xd<K@j<K6d>S@a]3Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3
Xa/J@Z926T:R6QY2XT8J@Z8J6D6Q@AY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R
@QY2XQXJ@Z926D6Q6AU1XD4I@J4I6D6Q@AU1XATI@J516D6Q6AU1XD4I@j@I
64:S@QQ2XaPH@Z=264:S61M1XT4G@J8G5d6R@ALoWaLG?ilo5cnO5aLoWclG
?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLo
WclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aHnWAHF?Ydn5SjM
5QHnWChF?YdF5CfL?ADmW1DE?I`m5SnK5QHoVclE?YXE5CjJ?QDnVQDE?YXn
53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI51@mVCdD?ITD53fI?A@mVA@D
?ITm53fI004D53fI0000ZC`F@I`F5T6L@AI1W1HF@Ia15T6L5QI1W44F@I`F
5T6L@ALoWQLG?iho5cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho63jN61PnWShG
?ihG5cnN?aI0WQHF@9i05T2N5QA0WT0F@9hF5T2N@1M1WaLG@Im15d6O5aM1
Wd4H@Z0H64:P@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926D6Q
6AU1XD4I@J4I6D6Q@AU1XATI@J516D6Q6AU1XD4J@Z4J6T:Q@QY2XAXJ@Z52
6T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526d>R6a]3XT<K@j8K6d>R@aa4Xa`L
A:=474BT71a4Y4@LA:@L74BTA1a4Y1`LA:A474BT71a4Y4@KAJ@K6dFTAA]5
Y1/KAJA574JU71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JU
AQa6YA`LAZE674JT71a6Y4HKAJ<K6dFSAA]5Xa/LAZA67DNU7Ae7YDLLAZ@L
74JTAQe7YAdMAjE77DNU7Ae7YDLNB:HN7TRVB1e7YQdNB:M87TRW7Qm9Z4TO
BJPO7dVXBAm9Z1lOBJQ974RW71i8YdPOBJPO7dVXBB18Z20PB:Q88TRY8R98
ZDPQBJTQ8DVYBB59ZB4QBJU98DVY8B59ZDTQBJTQ8DVYBB59Z24QBJQ98DVX
8B59Z4TQBJPQ8DVXBB59Z24QBJQ98DVX8B59Z4TQBJPQ8DVXBB59Z24QBJQ9
8DVX8B59Z4TRBjLR8T^WBb=<Z2<SC:Q<8dbX8b=<Z4`TCJTT94fYCBA;YR@T
BjI;9DbW9BM<YD`WC:DW:4^UBbU=YBTYCJE=:Tff:SI@VU11AgU1LFlnKjn[
;Joel6S`kneTkinJ@9YOGbd00Un8TA`0ZI7ho6Whoom[omS>B]R4OE1m?TYl
?S5CVe<_Cj@_;TjSCR]<Xb/ZBjA;:4^U:2M<Yd`TBjHT8dZWBR=<Z2<SC:Q<
8dbX8b9;Yd/RBjLR8T^WBb9;Yb8QBZI:8TZY8R9:ZDXQBJPQ8DVXBB59Z24Q
BJQ984RW8218YdPPB:LP84RWB218Yb0PB:M884RW8218YdPPB:LP84RWB218
Z20PB:Q884RX8218Z4PPB:PP84RXB218Z20PB:Q87TRW7Qi8YdPMAjHM7DNV
Aae7YQdMAjI774JU71a6YDHMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM
7DFUAAa4Y1`LA:A474BT71a4Y4@LA:@L74BTA1a4Y1`LA:A46d>S6a]3Xd<K
@j<K6d>S@a]3Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3Xa/K@j=36d>S6a]3
Xd<K@j<K6d>S@a]3Xa/K@j=36T:R6QY2XT8J@Z8J6T:R@QU1XATI@J516T:R
6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8I@J4I6D6Q@AU1XATI@J51
6D6Q6AU1XD4I@J4I6D6Q@AU3Y1TH@Z=264:S61Q2Xd8H@Z<H5d6R@AM1XQLG
@J915cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLo
WaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO
?aLoWaLG?ilo5SjM5QHnWChF?YdF5SjM?QDmW1DE?I`m5CfL5ADmW3dE?YXE
5CjJ?QDnVQDE?YXn5CjJ5A@mVCdD?ITD53fI?A@mVA@D?ITm53fI51@mVCdD
?ITD53fI?A@mVA@D?ITm53fI51@mVCdD?IT00A@D?IT0002Y?1I1W1HF@Ia1
5T6L5QI1W44F@I`F5T6L@AI1W1HF@Ia15cnN5aLoWSlG?ihG5cnN?aLoWQLG
?iho5cnN5aLoWSlH?YhH63jN?QLoWQLG?iho5T2N5QI0WT0F@9hF542N@1I0
WQHF@9i05d6O5aM1Wd4G@IlG5d6O@AQ2X1PH@Z126T:R6QY2XT8J@Z8J6T:R
@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J
6T:R@QY2XAXJ@Z526T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526T:Q6QY2XD8K
@j8K6d>R@a]3XQ/K@j9374BS71a4Xd@LA:@L74BTA1a4Y1`LA:A474BT71a4
Y4@LA:@L74BTA1]5Y1/KAJA56dFT6a]5Y4DLAZDL74JUAQa6YA`LAZE674JU
71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZ@L6dFSAA]5Xa/KAJ=5
6dFS6aa6Y4HMAjDM7DNUAaa6Y1`LAZA67DNU7Ae7YDLMAjDM7DNUAai8YQhN
B:I87DNV7Ai8YdPNB:LN7dVXBAm9Z1lOBJQ97dVX7am9Z4TLB:LL7TRWB1i8
YahOBJQ984RX8218Z4PQAjPQ8DNXAb18Z20PB:Q884RX8218Z4PPB:PP84RX
B218Z20PB:Q88DVX8B59Z4TQBJPQ8DVXBB59Z24QBJQ98DVX8B59Z4TQBJPQ
8DVXBB59Z24QBJQ98DVX8B59Z4TQBJPQ8DVXBB9;Yb8RBjM;8T^W8R=<Z4`S
C:PS8dbXC2=<Z2<SC:Q<94^V92A;YT/TBjHT9dbUC2M<YBLXBjE;:4bT:2Q<
Y4`/CkD/?E>YDdI7QDIfMCee/jlZ/mWBEM;ckg;c_KMO]eM;:002EiJB;`2Y
T/:l>/;JbdW;]:@d]5aB>E92CHm2;U:ZDRm?Y2l]CJ9=:T^R:RY;Y4/XBjDX
9dbWC2A;YR@SBZM:8dbX8b=<Z4`RBjLR8T^WBb9;Yb8RBjM;8DZV8B5:YTXQ
BJPQ8DVXBB59Z24PB:M884RW8218YdPPB:LP84RWB218Yb0PB:M884RW8218
YdPPB:LP84RWB218Yb0PB:M884RX8218Z4PPB:PP84RXB218Z20PB:Q884RX
8218Z4PNB:LN7TRWB1e7YQdMAjI77DNV7Ae7YTLLAZDL74JUAQe5YAdMAJE5
7DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE574BT71a4Y4@LA:@L74BTA1a4Y1`L
A:A474BT71a4Y4@K@j<K6d>S@a]3Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3
Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3Xa/K@j=36T:T6QY2Y48J@Z@J6T:T
@QY2Y1XI@J=16D6S6AU1Xd4J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J
6T:R@QU1XATI@J516D6Q6AU1XD4I@J4I6D6Q@AU1XATI@J516D>T6AQ2Xd8H
@Z<H64:S@QQ2XaPG@J915d6R5aM1XT4G?ilG5cnO?aLoWaLG?ilo5cnO5aLo
WclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO
5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclF?YdF5SjM?QHnWAHE?I`m
5CfL5ADmW3dE?I`E5CfL?ADnVQDE?YXn5CjJ5ADnVShD?ITD53fI?A@mVA@D
?ITm53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI51@mVCdC?9PC4cbH?1<l
V0014a<lV0000:Tk5T6L5QI1W44F@I`F5T6L@AI1W1HF@Ia15T6L5QI1W44G
?ihG5cnN?aLoWQLG?iho5cnN5aLoWSlG?ihG5cnN?aPnWQPH?Yhn5cnN5aLo
WSlF@9hF5T2N@1I0WQHD@9i05T2N5QI0WT0G@IlG5d6O@AM1WaLG@Im164:P
61Q2X48J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z92
6T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ
@Z526T:Q6QY2XD8J@Z4J6T:Q@Q]3XQ/K@j936d>R6a]3XT<LA:<L74BSA1a4
Y1`LA:A474BT71a4Y4@LA:@L74BTA1a4Y1`LA:A46dFT6a]5Y4DKAJ@K6dFT
AAa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL
74JUAQa6Y1`KAJ=56dFS6a]5XdDKAJ<K74JTAQa6Y1`MAjE774JT71a6Y4HM
AjDM7DNUAae7YAdMAjE77TRV7Qi8YTPMAjHM7TRWB1i8YahOBJQ97dVX7am9
Z4TOBJPO7dVXBAa8Ya`NB:M87TRW7Qi8YdPPB:PP84RXB257Z24QAjQ784RX
8218Z4PPB:PP84RXB218Z20PB:Q884RX8218Z4PQBJPQ8DVXBB59Z24QBJQ9
8DVX8B59Z4TQBJPQ8DVXBB59Z24QBJQ98DVX8B59Z4TQBJPQ8DVXBB59Z24Q
BJQ98T^W8R9;Yd/RBjLR8T^WBb=<Z2<SC:Q<8dbX8b=<Z4`TBjHT94^VBbA;
YR@VBjA;9dbU9bQ;YD/XC:@X:4bTC2QATbPhDIAAAdadAjncE[?oof7ol>UJ
jOooM?o`l7C`Uh`d00:Gin5O0:WQiMe@iOc]E^goo5koYJMDYd1EKD0`FIiI
;dnT;be=XTdZBj8Z:DZSBRQ;YBPWC:M<94^V92=:YdXSC:PS8T^WBb9;Yb8R
BjM;8T^W8R5:YTXQBZHQ8DZVBR18Yb0PB:M884RW8218YdPPB:LP7dNVAam7
YQlOAjI784RW8218YdPPB:LP84RWB218Yb0PB:M884RW8218YdPPB:PP84RX
B218Z20PB:Q884RX8218Z4PPB:PP84RXB1i8YahNB:M87DNV7Ae7YTLMAjHM
7DNVAaa6YA`LAZE67DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDL
A:@L74BTA1a4Y1`LA:A474BT71a4Y4@LA:@L74BTA1]3Xa/K@j=36d>S6a]3
Xd<K@j<K6d>S@a]3Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3Xa/K@j=36d>S
6a]3Xd<J@Z@J6T:T@QY2Y1XJ@ZA26D6S6AU1Xd4I@J<I6D6S@AY2XQXJ@Z92
6T:R6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926D6Q6AU1XD4I@J4I6D6Q@AU1XATI
@J516D6Q6AU1XD4G@j@G5T:S@QI2XaHF@Z=25T:S5QE1XT4E@J8E5D6R@ALo
WaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO
?aLoWaLG?ilo5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG?ilG
5cnO?aHnWAHF?Ydn5SjM5QDmW3dE?I`E5CfL?ADmW1DD?9/l5CjJ5ADnVShE
?YXE5CjJ?Q@mVA@D?ITm53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI51@m
VCdD?ITD53fI?A<lV1<C?9Pl4cbH004C4cbH0000ZC/F@9hF5T2N@1I0WQHF
@9i05T2N5QI0WT0F@9hF5T2N@1DoWADE?ido5CnM5ADoWClF@9hF5T2N@1I0
WQHF@9i05cnN5aLoWSlG?ihG5cnN?aLoWQLH@9m0642O61Q0Wd0G?ihG5cnN
?aLoWQLG?iho642O61Q0Wd0H@9lH642O@1Y2XQXJ@Z926T:R6QY2XT8J@Z8J
6d>S@a]3Xa/K@j=36T:Q6QY2XD8J@Z4J6T:Q@QY2XAXJ@Z526d>R6aa4Xd@J
@Z4J6d>R@a]3XQ/K@j936d>R6aa4Xd@LA:<L74BSA1a4Xa`LA:=474BS71a4
Xd@LA:<L74BSA1a4Xa`LA:=474BT71a4Y4@LA:@L74BTA1a4Y1`LA:A474BT
71a4Y4@MAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YadMAJM5
7DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM574JU71a6YDHLAZDL74JUAQa6YA`L
AZE674JU71a6YDHMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAi8
YahNB:M87TRW7Qi8YdPNB:LN7TRWB1i8YahNB:M87DFU7Ae5YDDNAZHN7TJV
AQi6YQhNAZI67dNW7am7YdLPB:PP84RXB218Z20PB:Q884RX8218Z4PPB:PP
84RXB257Z24QAjQ784RX8218Z4POBJPO84ZYBR1:ZB0NBZU:8DVY8B59ZDTQ
BJTQ8DVYBB59ZB4QBJU98DVY8B59ZDTRBZTR8TZYBR9:ZB8RBZU:8TZY8R9:
ZDXRBZTR8TZYBR9:ZR8TCjY?7DZS7B9?YTlSD:TS94ZZBRe?/2dZAj]7:DJ/
:Bm2Sd9DGFIDRXPmR;Z_<k[G_d6om]eNm_ONEMjNSCD00YkcgfL0ZMoO`4WO
oo1Zl?ooI_nFVD2IBeMbBcM>WThdDjHd:U:YDR5CVR4PBj9;9dZV9b]<VD`Q
AZ<Q7TRbB29:ZB8RBZU:8DVX8B59Z4TQBJPQ8DVXBB18Yb0PB:M884RX8218
Z4PPB:PP84RXB1m7YalOAjM77dNW7am7YdLNB:TN7TRYB1i8ZAhNB:U87TRY
7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U8
7TRY7Qi8ZDPMAjPM7DNXAae7Z1dMAjQ774JW71a6YdHMAJLM7DFWAAe5YadM
AJM57DFW7Ae5YdDMAJLM7DFWAA]5YQ/KAJI56dFV6a]5YTDKAJHK6dFVAA]5
YQ/KAJI56TBU6QY4YD@JA:DJ6TBUA1Y4YAXJA:E46TBU6QY4YD@GAJDG64BU
A1Q4YAPG@jA36D>T6AU3Y4<J@Z@J6T:T@Qa2YA`L@ZE274:U71]1Y44K@J@K
6d6T@A]1Y1/K@JA16D6S6AU1Xd4I@J<I6D6S@AU1XaTI@J=16D6S6AU1Xd4I
@:DI6D2U@1U0YATI@:E06D2U6AU0YD0I@:DI6D2U@1Q2XAPH@Z5264:Q61Q2
XD8H@Z4H5d6P@AM1X1LG@J115cnO5aQ0X40I@J4I6D6Q@AU1XATG?ilo5SjN
5Q@lW3`H?YlH63jO?QPnWaPH?Yln63jO61PnWchH?YlH63jO?QLoWaLG?ilo
5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5SjN5QHnWShE?IdE5CfL?ADmW1DE
?YXn53fI51@mVCdF?YdF5SjM?QDmW1DE?I`m5CfL5ADmW3dD?9/D53bK?1@m
VA@D?ITm53fI51@mVCdD?ITD53fI?A@mVA@D?ITm4c^K4a<kVc/C>i/00A<C
>i/0002Y>aDoWADE?ido5CnM5ADoWClE?idE5CnM?aDoWADE?ido5CnM5ADo
WClE?idE5CnM?aI0WQHF@9i05T2N5QI0WT0G?ihG5cnN?aLoWQLG?iho5cnN
5aQ0Wd0H@9lH642O@1LoWQLG?iho5cnN5aQ0Wd0H@9lH642O@1Q0WaPH@9m0
6T:R6QY2XT8J@Z8J6T:R@QY2XQXK@j=36d>S6a]3Xd<J@Z4J6T:Q@QY2XAXJ
@Z526T:Q6Q]3XT<K@j8K74BSA1]3XQ/K@j936d>R6a]3XT<LA:<L74BSA1a4
Xa`LA:=474BS71a4Xd@LA:<L74BSA1a4Xa`LA:=474BS71a4Xd@LA:@L74BT
A1a4Y1`LA:A474BT71a4Y4@LA:@L74BTA1e5YAdMAJE57DFU7Ae5YDDMAJDM
7DFUAAe5YAdMAJE57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDL
AZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JUAQe5YAdMAJE57DFU7Ae5
YDDMAJDM7DFUAAe5YAdMAJE57TRW7Qi8YdPNB:LN7TRWB1i8YahNB:M87TRW
7Qi8YdPMAJDM7DFUAAi6YQhNAZI67TJV7Qi6YTHOAjLO7dNWAb18Z20PB:Q8
84RX8218Z4PPB:PP84RXB218Z20PB:Q884JW8257Z4LPB:PP84RXB1m9Z1lP
BZU:84ZY81i:ZDXQBJTQ8DVYBB59ZB4QBJU98DVY8B59ZDTQBJTQ8DVYBB9:
ZB8RBZU:8TZY8R9:ZDXRBZTR8TZYBR9:ZB8RBZU:8TZZ8RA?ZTlMBZ4M8DjU
CRA?ZR@TBZY::df^:b]9ZDTdCZDd?Dj<CT99E49;B1M8PgHKPkZX?:S<^DK<
dKm4_iN>;`02Um_?F`2YckZQ?;[L`ES1fm5@fg]l=7a8DfM8?eB>E2e9TbdU
B:988U6Q8R1;YT/VBJLV;4fLCB=8Xb<NBJm98TZY8R9:ZDXQBJPQ8DVXBB59
Z24QBJQ984RW8218YdPPB:PP84RXB218Z20PB:Q87dNW7am7YdLOAjLO7dNW
Aai8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN
7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1e7Z1dMAjQ77DNX7Ae7Z4LL
AZLL74JWAQe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM56dFV6a]5
YTDKAJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDJA:DJ6TBUA1Y4YAXJA:E46TBU
6QY4YD@JA:DJ6TBUA1M5YALHA:E464BU61M3Y4<I@j@I6D>T@aY2Y1XJ@ZA2
74:U71a2YD8L@ZDL6d6T@A]1Y1/K@JA16d6T6aY0Xd0I@J<I6D6S@AU1XaTI
@J=16D6S6AU1Xd4I@J<I6D6S@AU0YATI@:E06D2U6AU0YD0I@:DI6D2U@1U0
YATI@:E064:Q61Q2XD8H@Z4H64:Q@QQ2XAPG@J115d6P5aM1X44G?ilG5cnO
?aQ0X1PI@J516D6Q6AQ0X40G?ilG5SjN?QPnWaPH?Yln63jO61PnWchH?YlH
63jO?QPnWaPH?Yln5SjN5QHnWShF?YhF5SjN?QHnWQHF?Yhn5SjN5QHnWShF
?YhF5SjN?QDmWADE?I`m5CfL5ADnVShD?ITD53fI?AHnWAHF?Ydn5CfL5ADm
W3dE?I`E5CfL?A@lVa@D?9/l53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI
51@mVCdC>i/C4c^K>a<kV`014a<kV`000:Tk5CnM5ADoWClE?idE5CnM?aDo
WADE?ido5CnM5ADoWClE?idE5CnM?aDoWADE?ido5T2N5QI0WT0F@9hF5T2N
@1LoWQLG?iho5cnN5aLoWSlG?ihG642O@1Q0WaPH@9m0642O61Q0Wd0H@9lH
642O@1Q0WaPI@J116D6P6AU1X44J@Z8J6T:R@QY2XQXJ@Z926T:R6Q]3Xd<K
@j<K6d>S@a]3XQ/J@Z526T:Q6QY2XD8J@Z4J6d>R@aa4Xa`LA:=46d>R6a]3
XT<K@j8K74BSA1a4Xa`LA:=474BS71a4Xd@MAJ@M7DFTAAe5Y1dMAJA57DFT
7Ae5Y4DMAJ@M7DFTAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE5
7DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJLM7DFWAAe5YadM
AJM57DFW7Ae5YdDMAJLM7DFWAAa6YA`LAZE674JU71a6YDHLAZDL74JUAQa6
YA`LAZE67DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDMAjHM7DNV
Aae7YQdMAjI77DNV7Ae7YTLMAjHM7DNVAae5YAdMAJE57TJV7Qi6YTHNAZHN
7TJVAQm7YalOAjM784RX8218Z4PPB:PP84RXB218Z20PB:Q884RX8218Z4PP
AZLP84JWAR18Z20PB:Q87dVX7am9Z4TPBZTP7TZYBR59ZB4QBJU98DVY8B59
ZDTQBJTQ8DVYBB59ZB4QBJU98DVX8B59Z4TQBJPQ8DVXBB59Z24QBJQ98DVX
8B59Z4TRBZXR94nZCai;XQhPCJI=8df[8b98ZDP[BjX[;4^UBd1FRT0lC6e<
>Si7>TY4<TB0M4:0ZIe7WK>[@;?LeFGEUiXc00:G/[130:V`KedCKgeX:fR<
P2j<Fe/YFd]DFd]:GG1M<T^1<R=1XD4SCZTS7dVXBBE9ZRD[CIm=9DZS9Ai:
ZdXQBJPQ8DVXBB59Z24QBJQ98DVX8B18YdPPB:LP84RWB218Z20PB:Q884RX
8218Z4POAjLO7dNWAam7YalOAjM77TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U8
7TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1e7Z1dM
AjQ77DNX7Ae7Z4LMAjPM74JWAQa6Ya`LAZM67DFW7Ae5YdDMAJLM7DFWAAe5
YadMAJM57DFW7Ae5YdDKAJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDKAJHK6dFV
AAY4YAXJA:E46TBU6QY4YD@JA:DJ6TBUA1Y4YAXJA:E45dFU5aQ4YD@HA:DH
5d>T@aU3Y1TI@jA36T:T6QY2Y48K@jDK6d>U@aY2Y1XJ@ZA26T:T6QY2Y48I
@J<I6D6S@AU1XaTI@J=16D6S6AU1Xd4I@J<I6D6S@AU1XaTI@J=1642R61Q0
XT0H@:8H642R@1Q0XQPH@:90642R61Q0XT0H@Z4H64:Q@QQ2XAPH@Z525d6P
5aM1X44G@J0G5d6P@ALoWaLH@:10642P61Q0X40H@:0H642P@1Q0X1PH@:10
5cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclF?YhF5SjN?QHnWQHF
?Yhn5SjN5QHnWShF?YhF5SjN?QHnWQHF?Yhn5CfM5ADmW3dE?I`E5CjJ?Q@m
VA@D?ITm5CfL5ADmW3dE?I`E5CfL?ADmW1DD?9/l53bK51@lVc`D?ITD53fI
?A@mVA@D?ITm53fI51@mVCdD?ITD53fI?A<kVa<C>i/k4c^K004C4c^K0000
ZC/E?idE5CnM?aDoWADE?ido5CnM5ADoWClE?idE5CnM?aDoWADE?ido5CnM
5ADoWClF@9hF5T2N@1I0WQHF@9i05cnN5aLoWSlG?ihG5cnN?aLoWQLH@9m0
642O61Q0Wd0H@9lH642O@1Q0WaPI@J116D6P6AU1X44I@J0I6D6P@AY2XQXJ
@Z926T:R6QY2XT8J@Z8J6d>S@a]3Xa/K@j=36d>R6a]3XT<J@Z4J6T:Q@QY2
XAXK@j9374BS71a4Xd@LA:<L74BSA1a4Xa`LA:=474BS71e5Y4DMAJ@M7DFT
AAe5Y1dMAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dMAJA57DFU7Ae5YDDMAJDM
7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFU7Ae5YDDM
AJDM7DFUAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM574JU71a6
YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHMAJDM7DFUAAe5YAdMAJE57DFU
7Ae5YDDMAJDM7DFUAAe7YQdMAjI77DNV7Ae7YTLMAjHM7DNVAae7YQdMAjI7
7DFU7Ae5YDDNAZHN7TJVAQi6YQhNAZI67dNW7am7YdLPB:PP84RXB218Z20P
B:Q884RX8218Z4PPB:PP84RXB216Yb0PAZM67dNW7b18Z4POBJPO7dVXBAm9
Z1lMBJQ984RX8218Z4PPB:PP84RXB218Z20PB:Q884RX8218Z4PQBJPQ8DVX
BB59Z24QBJQ98DVX8B59Z4TQBJPQ8DVXBB=9[2<TCJU=8DfR8Am<YD`RC:/R
94RYB2U9Y2TaD:5@CV9SCSa<?d`/<RH/Ad8n@UM@=5MUHAMQOh0FOjZ/?Zb@
Vc<00Y2CV3L0ZIQ;@QI;D3l_?f=I<f=?CS1>C5=;C4YLA5aFK85F:d>S@b=8
/2<PBZU:94V_92M;XD/UBj8U8D^YBb59Z24QBJQ98DVX8B59Z4TPB:LP84RW
B218Yb0PB:M884RX8218Z4PPB:PP84RXB1m7YalOAjM77dNW7am7YdLNB:TN
7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPN
B:TN7TRYB1i8ZAhNB:U87DNX7Ae7Z4LMAjPM7DNXAaa6Ya`LAZM674JW71a6
YdHMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAA]5YQ/KAJI56dFV
6a]5YTDKAJHK6dFVAA]5YQ/KAJI56TBU6QY4YD@JA:DJ6TBUA1Y4YAXJA:E4
6TBU6QY4YD@GAJDG64BUA1Q4YAPG@jA36D>T6AU3Y4<J@Z@J6T:T@QY2Y1XJ
@ZA26T:T6QY2Y48J@Z@J6D6S@AU1XaTI@J=16D6S6AU1Xd4I@J<I6D6S@AU1
XaTI@J=16D6S6AU1Xd4H@:8H642R@1Q0XQPH@:90642R61Q0XT0H@:8H642R
@1Q2XAPH@Z5264:Q61M1X44G@J0G5d6P@AM1X1LG@J116D6Q6AU1XD4H@:0H
642P@1Q0X1PH@:10642P61Q0X40G?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclG
?ilG5cnO?aHnWQHF?Yhn5SjN5QHnWShF?YhF5SjN?QHnWQHF?Yhn5SjN5QHn
WShE?IdE5CfL?ADmW1DE?YXn53fI51@mVCdE?I`E5CfL?ADmW1DE?I`m53bK
51@lVc`D?9/D53bK?1@mVA@D?ITm53fI51@mVCdD?ITD53fI?A@mVA@D?ITm
4c^J4a<kVS/C>iX00A<C>iX0002Y?1DoWADE?ido5CnM5ADoWClE?idE5CnM
?aDoWADE?ido5CnM5ADoWClE?idE5CnM?aI0WQHF@9i05T2N5QI0WT0G?ihG
5cnN?aLoWQLG?iho5cnN5aQ0Wd0H@9lH642O@1Q0WaPH@9m0642O61U1X44I
@J0I6D6P@AU1X1TI@J116T:R6QY2XT8J@Z8J6T:R@QY2XQXK@j=36d>S6a]3
Xd<K@j8K6d>R@a]3XQ/J@Z526d>R6a]3XT<LA:<L7DFTAAa4Xa`LA:=474BS
71e5Y4DMAJ@M7DFTAAe5Y1dNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE6
7TJU7Qi6YDHNAZHN7TJVAQi6YQhNAZI67TJV7Qi6YTHNAZHN7TJVAQe5YAdM
AJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DFW7Ae5YdDMAJLM7DFWAAe5
YadMAJM57DFW7Ae5YdDLAZDL74JUAQa6YA`LAZE674JU71a6YDHLAZDL74JU
AQe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE57DNV7Ae7YTLMAjHM
7DNVAae7YQdMAjI77DNV7Ae7YTLMAJDM7DFUAAi6YQhNAZI67TJV7Qi6YTHO
AjLO7dNWAam7YalOAjM77dNW7am7YdLOAjLO7dNWAam7YalOAjM784JW8216
YdHOAjLO7dNWAam9Z1lOBJQ97dVX7ae9Z4TPB:PP84RXB218Z20PB:Q884RX
8218Z4PPB:PP84RXB259Z24QBJQ98DVX8B59Z4TQBJPQ8DVXBB59Z24QBJQ9
8dV/8bA=YddRCZ<R84^VBb=:[b<TB:]8:4VP:3EFWUIdQeAdHg4mLCU16SU;
BSQ:EU<bEX>5=8Fe_DReTIXOVYJQA@02UXjF@`2YUTY3;4Xb9S8V=2dR=3Ph
8SQ>E3a>Jg/mNhbPRH`lCJM=94Jd921:ZDXUC;4U8dRQB29:Wb8RCJQ=8DVX
8B59Z4TQBJPQ84RWB218Yb0PB:M884RW81m7YTLPB:PP84RXB218Z20PB:Q8
7dNW7am7YdLOAjLO7dNWAai8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhN
B:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPMAjPM7DNXAae7
Z1dLAZM674JW71a6YdHLAZLL6dFVAAa4YQ`LA:I474BV71a4YT@LA:HL74BV
A1a4YQ`LA:I46dFV6a]5YTDKAJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDJA:DJ
6TBUA1Y4YAXJA:E46TBU6QY4YD@JA:DJ6TBUA1M5YALHA:E464BU61M3Y4<I
@j@I6D>T@aY2Y1XJ@ZA26D>T6AU3Y4<I@j@I6D>T@aQ2XaPH@Z=264:S61Q2
Xd8I@J<I6D6S@AU1XaTI@J=16D6S6AU1Xd4I@J<I6D6S@AQ0X1PH@:10642P
61Q0X40H@:0H642P@1Q0X1PH@:1064:Q61Q2XD8G@J0G5d6P@AM1X1LG@J11
5T2O5QI0Wd0J@Z8J6D6Q@AU1XATH@:105cnO5aLoWclG?ilG5cnO?aDoWQDE
?iho5CnN5ADoWSlE?ihE5CnN?aDoWQDE?iho5SjN5QHnWShF?YhF5SjN?QHn
WQHF?Yhn5SjN5QHnWShF?YhF5SjN?QDmWADE?I`m5CfL5ADnVShD?ITD53fI
?ADmW1DE?I`m5CfL5A@lVc`D?9/D53bK?1@lVa@C>iXk53fI51@mVCdD?ITD
53fI?A@mVA@D?ITm53fI51@mVCdC>iXC4c^J>a<kVP014a<kVP000:Tl53jL
51@nW3hD?Y`D53jL?Q@nW1@D?Y`n53jL51@nW3hE?idE5CnM?aDoWADE?ido
5T2N5QI0WT0F@9hF5T2N@1LoWQLG?iho5cnN5aLoWSlG?ihG642O@1Q0WaPH
@9m0642O61Q0Wd0H@9lH642O@1Q0WaPI@J116D6P6AU1X44J@Z8J6T:R@QY2
XQXJ@Z926T:R6Q]3Xd<K@j<K6d>S@a]3XQ/K@j936d>R6a]3XT<K@j8K74BS
A1a4Xa`MAJA57DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dNAZE67TJU7Qi6YDHNAZDN
7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YQhNAZI67TJV7Qi6YTHN
AZHN7TJVAQi6YQhNAZI67TJV7Qi6YTHNAZHN7TJVAQi6YQhNAZI67TJV7Qi6
YTHNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQe7YQdMAjI77DNV
7Ae7YTLMAjHM7DNVAae7YQdMAjI77DFU7Ae5YDDMAJDM7DFUAAe5YAdMAJE5
7DFU7Ae5YDDMAjHM7DNVAae7YQdMAjI77DNV7Ae7YTLMAjHM7DNVAae5YAdM
AJE57TJV7Qi6YTHNAZHN7TJVAQm7YalOAjM77dNW7am7YdLOAjLO7dNWAam7
YalOAjM77dNW7am7YdLOAJHO84JWAQm7YalOAjM77TRW7Qm9Z4TOBJPO7DVX
BB18Z20PB:Q884RX8218Z4PPB:PP84RXB218Z20PB:Q88DVX8B59Z4TQBJPQ
8DVXBB59Z24QBJQ98DVX8B59Z4TTB:/T94^VBb==XB<PBjI;94^b92E6[DHX
B9/X?EbMG:>dHj>7UDZEAdhFAd]>8diBDQaBTI@mU>?XLN>W[bR_IVPV009V
IfTX0:UYAD8cAC8Y?2T`;bP`@dD_AEUP=eV9VD6I]LV2]DQEXeDV@k<V7T^T
BbI=/RHRAjA78DVN8B9=Z4dQBJPQ8DVXBB18Yb0PB:M884RW8218YdPOAjHO
7dNVAb18Z20PB:Q884RX8218Z4POAjLO7dNWAam7YalOAjM77TRY7Qi8ZDPN
B:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8
ZDPNB:TN7TRYB1e7Z1dMAjQ774JW71a6YdHLAZLL74JWAQ]5YQ/KAJI574BV
71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@KAJHK6dFVAA]5YQ/KAJI5
6dFV6a]5YTDKAJHK6dFVAAY4YAXJA:E46TBU6QY4YD@JA:DJ6TBUA1Y4YAXJ
A:E45dFU5aQ4YD@HA:DH5d>T@aU3Y1TI@jA36T:T6QY2Y48I@j@I6D>T@aU3
Y1TH@Z=264:S61Q2Xd8H@Z<H5d6R@AU1XaTI@J=16D6S6AU1Xd4I@J<I6D6S
@AU1XaTI@J=1642P61Q0X40H@:0H642P@1Q0X1PH@:10642P61Q0X40G@J0G
5d6P@AM1X1LG@J115d6P5aI0Wd0F@9lF5T2O@1Q0X1PH@:10642P61Q0X40G
?ilG5cnO?aHnWQHF?Yhn5CnN5ADoWSlE?ihE5CnN?aDoWQDE?iho5CnN5ADo
WSlE?IdE5CfM?ADmWADE?Idm5CfM5ADmWCdE?IdE5CfM?AHnWQHF?Yhn5CfM
5ADmW3dE?I`E5CjJ?Q@mVA@D?ITm5CfL5ADmW3dD?9/D53bK?1@lVa@D?9/l
4c^J4a<kVS/D?ITD53fI?A@mVA@D?ITm53fI51@mVCdD?ITD53fI?A<lV1<C
?9Pl4cbH004C4cbH0000ZC`D?Y`D53jL?Q@nW1@D?Y`n53jL51@nW3hD?Y`D
53jL?QDoWADE?ido5CnM5ADoWClF@9hF5T2N@1I0WQHF@9i05cnN5aLoWSlG
?ihG5cnN?aLoWQLH@9m0642O61Q0Wd0G?ihG5cnN?aLoWQLH@9m0642O61Q0
Wd0H@9lH642O@1Y2XQXJ@Z926T:R6QY2XT8J@Z8J6d>S@a]3Xa/K@j=374BS
71]3XT<K@j8K6d>R@a]3XQ/LA:=47DFT7Ae5Y4DMAJ@M7DFTAAe5Y1dNAZE6
7TJU7Qi6YDHNAZDN7TJUAQi6YAhNAZE67TJU7Qi6YDHNAZDN7TJUAQi6YAhN
AZE67TJV7Qi6YTHNAZHN7TJVAQi6YQhNAZI67TJV7Qi6YTHNAZHN7TJVAQi6
YQhNAZI67TJV7Qi6YTHNAZHN7TJVAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJX
AQi6Z1hNAZQ67DNV7Ae7YTLMAjHM7DNVAae7YQdMAjI77DNV7Ae7YTLMAJDM
7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAa6YA`LAZE674JU71a6YDHL
AZDL74JUAQa6YA`LAZE67DFU7Ae5YDDNAZHN7TJVAQi6YQhNAZI67dNW7am7
YdLOAjLO7dNWAam7YalOAjM77dNW7am7YdLOAjLO7dNWAam5YQlOAJI57dNW
7am7YdLNB:LN7TRWB1m9Z1lMBJQ984RX8218Z4PPB:PP84RXB218Z20PB:Q8
84RX8218Z4PPB:LP84RWB218Yb0PB:M884RW8218YdPPB:LP84RWB2A7[B@S
BZE:94jR925:YTXUB[<U9dR_B2U9VRU1HIaQUJ98UGEo=WmBF1YBKG8bLVUZ
8VU/K1A/]kE6]jf]9ZeQF2l00V5JE280ZEA6@396;2Hb9S4d8c5>Dc9CFV8`
FYFS?j?5efW5BUFEEBI2[RHLBYe:9Djb9B16YTHRBZ4R7dZUBR18Yb0PB:M8
84RW8218YdPPB:LP7dNVAam7YQlOAjI784RX8218Z4PPB:PP84RXB1m7YalO
AjM77dNW7am7YdLNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8
ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U874JW71a6YdHLAZLL74JW
AQa6Ya`KAJI56dFV6a]5YTDLA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL
74BVA1]5YQ/KAJI56dFV6a]5YTDKAJHK6dFVAA]5YQ/KAJI56TBU6QY4YD@J
A:DJ6TBUA1Y4YAXJA:E46TBU6QY4YD@GAJDG64BUA1Q4YAPG@jA36D>T6AU3
Y4<J@Z@J6T:T@QU3Y1TI@jA364:S61Q2Xd8H@Z<H64:S@QM1XQLG@J916D6S
6AU1Xd4I@J<I6D6S@AU1XaTI@J=16D6S6AU1Xd4G?ilG5cnO?aLoWaLG?ilo
5cnO5aLoWclG?ilG5cnO?aM1X1LG@J115d6P5aM1X44F@9lF5T2O@1I0WaHF
@9m053bL51DmWCdF?YhF5cnO?aQ0X1PH@:105cnO5aLoWclE?ihE5CnN?aDo
WQDE?iho5CnN5ADoWSlE?ihE5CnN?aDmWADE?Idm5CfM5ADmWCdE?IdE5CfM
?ADmWADE?Idm5SjN5QHnWShE?IdE5CfL?ADmW1DE?YXn53fI51@mVCdD?9/D
53bK?1@lVa@D?9/l53bK51<kVS/C>iXC4c^J>a@mVA@D?ITm53fI51@mVCdD
?ITD53fI?A@mVA@D?ITm4cbH4a<lV3`C?9P00A<C?9P0002Y>a@nW1@D?Y`n
53jL51@nW3hD?Y`D53jL?Q@nW1@D?Y`n5CnM5ADoWClE?idE5CnM?aI0WQHF
@9i05T2N5QI0WT0G?ihG5cnN?aLoWQLG?iho5cnN5aQ0Wd0H@9lH642O@1Lo
WQLG?iho5cnN5aLoWSlH@9lH642O@1Q0WaPH@9m06T:R6QY2XT8J@Z8J6T:R
@QY2XQXK@j=36d>S6a]3Xd<LA:<L6d>R@a]3XQ/K@j936d>R6aa4Xd@MAJ@M
7DFTAAe5Y1dMAJA57TJU7Qi6YDHNAZDN7TJUAQm7YQlOAjI77dNV7am7YTLO
AjHO7dNVAam7YQlOAjI77dNV7am7YTLOAjLO7dNWAam7YalOAjM77dNW7am7
YdLOAjLO7dNWAai6YQhNAZI67TJV7Qi6YTHNAZHN7TJVAQi6YQhNAZI67TJX
7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HMAjHM7DNVAae7YQdMAjI7
7DNV7Ae7YTLMAjHM7DNVAae5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdM
AJE574JU71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHMAJDM7DFUAAi6
YQhNAZI67TJV7Qi6YTHOAjLO7dNWAam7YalOAjM77dNW7am7YdLOAjLO7dNW
Aam7YalOAjM77dFV7am5YTDNAZHN7dNWAai8YahNB:M87TRW7Qe9Z4TPB:PP
84RXB218Z20PB:Q884RX8218Z4PPB:PP84RXB218Yb0PB:M884RW8218YdPP
B:LP84RWB218Yb0PB:M88dJ/8b=:XdXTCZ8T8DZVBRI:]RHWB;58:DZI:DAU
VfF=Ud2=IF`[K5UO8eVFWE6MZ:YFZ85m:7fTW3FT]k<^/dPf7P02B4@i3P2Y
>D8j:d8]:bh[=cdQ=e=L<Ua>Eai>RIP_V<CFD<A7D8M@9d:]9a]:V4XSCJhS
8DNXAb==Xb<MAjE784RW8218YdPPB:LP84RWB1m7YQlOAjI77dNV7am7YTLP
B:PP84RXB218Z20PB:Q87dNW7am7YdLOAjLO7dNWAai8ZAhNB:U87TRY7Qi8
ZDPNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87TRY
7Qi8ZDPLAZLL74JWAQa6Ya`LAZM66dFV6a]5YTDKAJHK6dFVAAa4YQ`LA:I4
74BV71a4YT@LA:HL74BVA1a4YQ`LA:I46dFV6a]5YTDKAJHK6dFVAA]5YQ/K
AJI56dFV6a]5YTDJA:DJ6TBUA1Y4YAXJA:E46TBU6QY4YD@JA:DJ6TBUA1M5
YALHA:E464BU61M3Y4<I@j@I6D>T@aY2Y1XJ@ZA25d>T5aI2Xd8F@Z<F5T:S
@QI2XaHE@J915D6R5AE1XT4I@J<I6D6S@AU1XaTI@J=16D6S6AU1Xd4I@J<I
6D6S@ALoWQLG?iho5cnN5aLoWSlG?ihG5cnN?aLoWQLG?iho5d6P5aM1X44G
@J0G5d6P@AI0WaHF@9m05T2O5QI0Wd0A>ITA4SZJ>QDmWADG?ilo642P61U1
XD4H@:0H642P@1<oWQ<C?iho4cnN4a<oWSlC?ihC4cnN?a<oWQ<C?iho5CfM
5ADmWCdE?IdE5CfM?ADmWADE?Idm5CfM5ADmWCdF?YhF5SjN?QDmWADE?I`m
5CfL5ADnVShD?ITD53fI?A@lVa@D?9/l53bK51@lVc`C>iXC4c^J>a<kVQ<C
>iXk53fI51@mVCdD?ITD53fI?A@mVA@D?ITm53fI51@mVCdC?9PC4cbH?1<l
V0014a<lV0000:Tk5CfL5ADmW3dE?I`E5CfL?ADmW1DE?I`m5CfL5ADmW3dF
@9hF5T2N@1I0WQHF@9i05T2N5QI0WT0F@9hF5T2N@1I1W1HF@Ia15T6L5QI1
W44F@I`F5d:M@QM2WALG@Ye25T2O5QI0Wd0G@J0G5d6P@AM1X1LG@J1164:Q
61Q2XD8J@Z8J6T:R@QY2XQXJ@Z926T:R6Q]3Xd<K@j<K6d>S@aa4Y1`K@j=3
6d>S6a]3Xd<K@j<K74BTA1e5YAdMAJE57DFU7Ae5YDDMAJDM7DFUAAe5YAdN
AZI67TJV7Qi6YTHNAZHN7TJVAQi6YQhOAjM77dNW7am7YdLOAjLO84RXB218
Z20PB:Q884RX8218Z4PPB:PP84RXB218Z20PB:Q87TJX7Qi6Z4HNAZPN7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HPB:XP7dNYAam7ZAlOAjU77dNY7ai6Z4HNAZPN
7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67DFW7Ae5YdDM
AJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5
YdDMAJLM7DFWAAi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67dNY
7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLOBJXO7dVZBAm9ZQlOBJY9
7dVZ7am9ZTTOBJXO7dVZBAm7YalOAjM77dNW7am7YdLOAjLO7dNWAam7YalO
AjM784RX8218Z4PPB:PP84RXB218Z20QBJU98DVY8B59ZDTQB:4Q8DVXBB5:
[R4PBK1984RZ82E:XdX[CY`[<56HDEA;@E@l>BPiBU@TBW63=H=ZO2iZK7@]
M9RF<YRk^2>hQY@b00:6HW@L0:UdF6hUF5Ub<79MLSEMI791LS<c6C=@Aci7
HVUdHT9AU54ZAjLZ8dVZBB=6[R<VB:Y894jT91a;Xd/QBZHQ8DVXBB59Z24P
B:M884RX8218Z4PPB:XP84RZB218ZR0PB:Y884RZ8218ZTPOAjTO7dNYAam7
ZAlOAjU77TRY7Qi8ZDPMAjPM7DNXAae7Z1dMAjQ77TRY7Qi8ZDPNB:TN7TRY
B1i8ZAhNB:U87TRY7Qe7Z4LMAjPM7DNXAai8YahMAjI774JU71a6YDHKAJ@K
74JUAQa6YA`LAZE66dFT6a]5Y4DKAJ@K6dFTAA]5Y1/JA:=46TBS6QY4Xd@J
A:8J6TBRA1Y4XaXI@j936D>R6AU3Y4<I@j@I6D>T@aU2YQTI@ZI26D>T6AU3
Y4<I@j8I6D>R@aU3XQTI@j536dFV6a]5YTDJA:DJ6TBUA1Y4YAXJA:E46D>T
6AU3Y4<J@Z@J6T:T@QY2Y1XJ@ZA26D6S6AU1Xd4I@J<I6D6S@AU1XATI@J51
6D6Q6AU1XD4I@J4I6D6Q@AU1XATI@J5164:P61Q2X48H@Z0H64:P@QQ2X1PH
@Z1264:P61Q2X48H@:8H642R@1LoXALG?j4o5cnQ5aLoXClH@:8H642R@1I0
XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2O5QI0Wd0F@9lF5T2O
@1I0WaHF@9m05T2O5QI0Wd0F?YhF5SjN?QHnWQHF?Yhn5SjN5QHnWShF?YhF
5SjN?Q@lW1@D?9`l53bL51@lW3`D?9`D53bL?1@lW1@D?9`l53bK51@lVc`D
?9/D53bK?1@lVa@D?9/l53bK51@lVc`C>iXC4c^J>a<kVQ<C?9Pl4cbH4a<l
US`C?9HC4cbF?18kUA8B>iDk4S^E004B4S^E0000ZC/E?I`E5CfL?ADmW1DE
?I`m5CfL5ADmW3dE?I`E5CfL?ADoWADE?ido5CnM5ADoWClE?idE5CnM?aDo
WADE?ido5CnM5AI0WT0F@9hF5T2N@1I0WQHG@Im15d6O5aM1Wd4F@9lF5T2O
@1M1X1LG@J115d6P5aM1X44H@Z4H64:Q@QU1XATJ@Z926T:R6QY2XT8J@Z8J
6d>S@a]3Xa/K@j=374BT71]3Xd<K@j<K6d>S@a]3Xa/LA:A47DFU7Ae5YDDM
AJDM7DFUAAe5YAdMAJE57DFU7Ai6YTHNAZHN7TJVAQi6YQhNAZI67TJV7Qm7
YdLOAjLO7dNWAam7YalPB:Q884RX8218Z4PPB:PP84RXB218Z20PB:Q884RX
8218Z4POAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLOAjTO7dNYAb18ZR0OAjU7
7dNY7am7ZDLOAjTO7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hN
AZQ67TJX7Qi6Z4HMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5
YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57TJX7Qi6Z4HNAZPN7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HOAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLOAjTO
7dNYAai8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8ZAhNB:U87dNW7am7YdLO
AjLO7dNWAam7YalOAjM77dNW7am7YdLOAjLO84RXB218Z20PB:Q884RX8259
ZDTQBJTQ8DVYBB58Xb4QBJQ984V]8219[dTPB:XP9DZSBR]=WB/_D9Q@8SH[
8RHa;C53ACM3JVe5KEeP=EeUJ4UXKgA;Kg^4@8AjSTL00WYjQdd0ZHM`M4A`
J6LiIf=R<f=NHcYS<cdT<bPd:S@lBUTl;T:5@R=6Y2<RBZY:8TN_8RE7ZDLR
BZ4R7DZUBR5:YR4QBJQ98DVX8B18YdPPB:PP84RXB218ZR0OAjU784RZ8218
ZTPPB:XP84RZB1m7ZAlOAjU77dNY7am7ZDLNB:TN7TRYB1e7Z1dMAjQ77DNX
7Ae7Z4LNB:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7DNXAae7Z1dMAjQ7
7TRW7Qe7YTLLAZDL74JUAQ]5Y1/LAZE674JU71a6YDHKAJ@K6dFTAA]5Y1/K
AJA56dFT6aY4Xd@JA:<J6TBSA1Y4XQXJA:946TBS6QU3XT<I@j@I6D>T@aU3
Y1TI@ZI26D:V6AU2YT8I@j@I6D>T@aU3XQTI@j936D>R6AU3XD<KAJHK6dFV
AAY4YAXJA:E46TBU6QY4YD@I@j@I6D>T@aY2Y1XJ@ZA26T:T6QY2Y48I@J<I
6D6S@AU1XaTI@J=16D6Q6AU1XD4I@J4I6D6Q@AU1XATI@J516D6Q6AU1XD4H
@Z4H64:Q@QQ2XAPH@Z5264:Q61Q2XD8H@Z4H64:Q@QQ0XQPH@:905cnQ5aLo
XClG?j4G5cnQ?aQ0XQPH@:905T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q
5QI0XD0F@9lF5T2O@1I0WaHF@9m05T2O5QI0Wd0F@9lF5T2O@1HnWQHF?Yhn
5SjN5QHnWShF?YhF5SjN?QHnWQHF?Yhn53bL51@lW3`D?9`D53bL?1@lW1@D
?9`l53bL51@lW3`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1<k
VQ<C>iXk4c^J4a<lV3`C?9PC4cbF?1<lUQ<C?9Hl4S^E4Q8kUC/B>iD00A8B
>iD0002Y>aDmW1DE?I`m5CfL5ADmW3dE?I`E5CfL?ADmW1DE?I`m5CnM5ADo
WClE?idE5CnM?aDoWADE?ido5CnM5ADoWClE?idE5CnM?aI0WQHF@9i05T2N
5QI0WT0G@IlG5d6O@AI0WaHF@9m05T2O5QM1X44G@J0G5d6P@AM1X1LG@J11
6D6Q6AU1XD4J@Z8J6T:R@QY2XQXJ@Z926d>S6a]3Xd<K@j<K6d>S@a]3Xa/K
@j=36d>S6aa4Y4@LA:@L7DFUAAe5YAdMAJE57DFU7Ae5YDDMAJDM7TJVAQi6
YQhNAZI67TJV7Qi6YTHNAZHN7dNWAam7YalOAjM77dNW7b18Z4PPB:PP84RX
B218Z20PB:Q884RX8218Z4PPB:PP84RXB1m7ZAlOAjU77dNY7am7ZDLOAjTO
7dNYAam7ZAlOAjU784RZ81m7ZDLOAjTO7dNYAam7ZAlNAZQ67TJX7Qi6Z4HN
AZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQe5YadMAJM57DFW7Ae5
YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW
7Ae5YdDNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ6
7TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TRY7Qi8ZDPNB:TN7TRYB1i8ZAhN
B:U87TRY7Qi8ZDPOAjLO7dNWAam7YalOAjM77dNW7am7YdLOAjLO7dNWAam7
YalOAjM784RX8218Z4PPB:PP84RXB259ZB4QBJU98DRS8B59Z4TPBZ/P84V]
BB59Zb4UBZE::TbN:Ri>VdhoG50o:CPo>1dJ:adi;cL_;2P[;2HV<RH]<d4]
:C8i<SHg<P02=Rl/<`2Y;2LQ<2Ld;S`^=SDk=R@Y;2TQ;SHQ=TEFADILM4Hg
DiYC8T^W8QQ6XdHPAj`P9dV]BBE:XbDQC:M<8DZV8B59Z4TPB:LP84RWB218
Z20PB:Q87dNY7am7ZDLPB:XP84RZB218ZR0OAjU77dNY7am7ZDLOAjTO7dNY
Aai8ZAhNB:U87DNX7Ae7Z4LMAjPM7DNXAai8ZAhNB:U87TRY7Qi8ZDPNB:TN
7TRYB1e7Z1dMAjQ77DNX7Ae7Z4LMAjPM7DNXAaa6Ya`KAJI56dFV6a]5YTDL
AZLL74JWAQ]5YQ/KAJI56dFV6a]5YTDJA:DJ6TBUA1Y4YAXJA:E46TBS6QY4
Xd@JA:<J6D>T@aU3Y1TI@jA36D:V6AU2YT8I@ZHI6D:V@QU3Y1TI@jA36D>R
6AU3XT<I@j8I6D>Q@aY4YAXJA:E46TBU6QY4YD@JA:DJ6D>T@aU3Y1TI@jA3
6T:T6QY2Y48J@Z@J6D6S@AU1XaTI@J=16D6S6AU1Xd4H@:0H642P@1Q0X1PH
@:10642P61Q0X40H@:0H642P@1M1X1LG@J115d6P5aM1X44G@J0G5d6P@AM1
X1LG@J11642R61Q0XT0G?j4G5cnQ?aLoXALG?j4o642R61Q0XT0F@:4F5T2Q
@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0WaHF@9m05T2O5QI0Wd0F@9lF
5T2O@1I0WaHF@9m05SjN5QHnWShF?YhF5SjN?QHnWQHF?Yhn5SjN5QHnWShD
?9`D53bL?1@lW1@D?9`l53bL51@lW3`D?9`D53bL?1@lVa@D?9/l53bK51@l
Vc`D?9/D53bK?1@lVa@D?9/l4c^J4a<kVS/C>iXC4cbH?1<lV1<C?9Hl4cbF
4a<lUS`B>iDB4S^E>a8kU@014Q8kU@000:Tk5CfL5ADmW3dE?I`E5CfL?ADm
W1DE?I`m5CfL5ADmW3dE?idE5CnM?aDoWADE?ido5CnM5ADoWClE?idE5CnM
?aDoWADE?ido5CnM5AI0WT0F@9hF5T2N@1I0WQHF@9i05T2O5QI0Wd0F@9lF
5T2O@1M1X1LG@J115d6P5aM1X44I@J4I6D6Q@AU1XATJ@Z926T:R6QY2XT8J
@Z8J6T:R@Q]3Xa/K@j=36d>S6aY2XT8K@j<K6d>S@aa4Y1`MAJE57DFU7Ae5
YDDMAJDM7DFUAAe5YAdNAZI67TJV7Qi6YTHNAZHN7TJVAQi6YQhOAjM77dNW
7am7YdLOAjLO84RXB218Z20PB:Q884RX8218Z4PPB:PP84RXB218Z20PB:Q8
7dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLPB:XP7dNYAam7ZAlO
AjU77dNY7ai6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6
Z1hNAZQ67DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFW
AAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM
7DFWAAe5YadMAJM57TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HN
B:TN7TRYB1i8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1m7YalOAjM77dNW7am7
YdLOAjLO7dNWAam7YalOAjM77dNW7am7YdLOAjLO84RXB218Z20PB:Q884RX
8218Z4PQB:DQ84RWB1m9ZQlOBJY98DVY8BE:YDXYBZ4Y;4^NBbHa<RHW:2dX
@CE1@BXN:Qhb;3/b;b]2:d0jE40j<DPa=1h[008dACI=0:Tf>3EB>2PbBc8[
>dP[72Ta:B@W=R@a;D@]<4U_<31AWU4RDJ/R64ZQBQi8ZAhSAJU584FP8259
Z4TPBJDP84RWB218Yb0PB:M884RX81m7YdLOAjTO7dNYAb18ZR0PB:Y87dNY
7am7ZDLOAjTO7dNYAai6Z1hNAZQ67TRY7Qe7Z4LMAjPM7DNXAae7Z1dMAjQ7
7DNX7Ai8ZDPNB:TN7TRYB1i8ZAhMAjQ77DNX7Ae7Z4LMAjPM7DNXAae7Z1dM
AjQ774JW71]5YTDKAJHK6dFVAA]5YQ/LAZM66dFV6a]5YTDKAJHK6TBUA1Y4
YAXJA:E46TBU6QY4YD@JA:<J6TBSA1Y4YAXI@jA36D>T6AU2YT8I@ZHI6D:V
@QU2YQTI@ZI26D>T6AU3Y4<I@j8I6D>R@aU3XQTI@j536TBU6QY4YD@JA:DJ
6TBUA1U3Y1TI@jA36D>T6AU3Y4<J@Z@J6T:T@QU1XaTI@J=16D6S6AU1Xd4H
@:8H642R@1Q0X1PH@:10642P61Q0X40H@:0H642P@1Q0X1PH@:105d6P5aM1
X44G@J0G5d6P@AM1X1LG@J115d6P5aM1X44H@:8H642R@1LoXALG?j4o5cnQ
5aLoXClH@:8H642R@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:50
5T2O5QI0Wd0F@9lF5T2O@1I0WaHF@9m05T2O5QI0Wd0F?YhF5SjN?QHnWQHF
?Yhn5SjN5QHnWShF?YhF5SjN?Q@lW1@D?9`l53bL51@lW3`D?9`D53bL?1@l
W1@D?9`l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`C>iXC4c^J
>a<kVQ<C?9Pl4cbH4a<lUS`C?9HC4cbF?18kUA8B>iDk4S^E004B4S^E0000
ZC/E?I`E5CfL?ADmW1DE?I`m5CfL5ADmW3dE?I`E5CfL?ADoWADE?ido5CnM
5ADoWClE?idE5CnM?aDoWADE?ido5CnN5ADoWSlE?ihE5CnN?aI0WaHF@9m0
5T2O5QI0Wd0E?ihE5T2O@1I0WaHF@9m05T2O5QM1X44G@J0G5d6P@AU1XATI
@J516D6Q6AU1XD4J@Z8J6T:R@QY2XQXJ@Z926d>S6a]3Xd<J@Z8J6T:R@QY2
XQXK@j=374BT71a4Y4@MAJDM7DFUAAe5YAdMAJE57DFU7Ai6YTHNAZHN7TJV
AQi6YQhNAZI67TJV7Qm7YdLOAjLO7dNWAam7YalPB:Q884RX8218Z4PPB:PP
84RXB218Z20PB:Q884RX8218Z4POAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLO
AjTO7dNYAb18ZR0OAjU77dNY7am7ZDLOAjTO7TJXAQi6Z1hNAZQ67TJX7Qi6
Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HMAJLM7DFWAAe5YadMAJM57DFW
7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM5
7DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDNAZPN7TJXAQi6Z1hN
AZQ67TJX7Qi6Z4HNAZPN7TJXAQi8ZAhNB:U87TRY7Qi8ZDPNB:TN7TRYB1i8
ZAhNB:U87dNW7am7YdLOAjLO7dNWAam7YalOAjM77dNW7am7YdLOAjLO7dNW
Aam7YalOAjM784RX8218Z4PPB:PP84RXB257Yb4PB:M87dVX7am9Z4TQBJPQ
9DZWBRQ8XbPZB:98:bQ@:ee>EDj`TWZ`FSTM>FE<>fE0<B`a?C4c?DDd?3AJ
A3800UZWU840ZIB0LUR0C48N@UYC9UYTG3ELJei=JbdM7QdO=VXO94>K@ai=
YahJCJ1=8D^Z8BE7ZdLOA:4O7TJVAR19YB0PB:M884RW8218YdPOAjLO7dNW
Aam7ZAlOAjU77dNY7am7ZDLOAjTO7dNYAam7ZAlNAZQ67TJX7Qi6Z4HNB:TN
7DNXAae7Z1dLAZM674JW71e7Z4LMAjPM7TRYB1i8ZAhNB:U87DNX7Ae7Z4LM
AjPM7DNXAaa6Ya`LAZM67DJZ7Aa5ZDDLAJTL6dBXA1]4Z1/KA:Q46dBX6a]4
Z4@KA:PK6dBXA1Y3YaXJ@jM36T>W6QY3Yd<I@ZHI6D:V@QY4XaXJA:E46TBU
6QU3Y4<I@ZHI6D:V@QU2Z1TI@ZQ26D:V6AU2YT8I@j@I6D>T@aU3XQTI@j93
6D>R6AU3XD<JA:DJ6TBUA1Y4YAXI@jA36D>T6AU3Y4<I@j@I64:S@QU1XaTI
@J=16D6S6AU1Xd4I@J<I642R@1Q0XQPH@:90642P61Q0X40H@:0H642P@1Q0
X1PH@:10642P61Q0X40G@J8G5d6R@AM1XQLG@J915d6R5aM1XT4G@J8G5d6R
@AQ0XQPH@:905cnQ5aLoXClG?j4G5cnQ?aQ0XQPH@:905T2Q5QI0XD0F@:4F
5T2Q@1I0XAHF@:505T2Q5QI0XD0F@9lF5T2O@1I0WaHF@9m05T2O5QI0Wd0F
@9lF5T2O@1HnWQHF?Yhn5SjN5QHnWShF?YhF5SjN?QHnWQHF?Yhn53bL51@l
W3`D?9`D53bL?1@lW1@D?9`l53bL51@lW3`D?9/D53bK?1@lVa@D?9/l53bK
51@lVc`D?9/D53bK?1<kVQ<C>iXk4c^J4a<lV3`C?9PC4cbF?1<lUQ<C?9Hl
4S^E4Q8kUC/B>iD00A8B>iD0002Y>aDmW1DE?I`m5CfL5ADmW3dE?I`E5CfL
?ADmW1DE?I`m53jL51@nW3hD?Y`D53jL?Q@nW1@D?Y`n53jL51@nW3hD?YdD
5CnN?aDoWQDE?iho5CnN5AI0Wd0F@9lF5T2O@1DoWQDE?iho5T2O5QI0Wd0F
@9lF5T2O@1M1X1LG@J11642P61U1XD4I@J4I6D6Q@AU1XATJ@Z926T:R6QY2
XT8K@j<K6T:R@QY2XQXJ@Z926T:R6Q]3Xd<LA:@L74BTA1e5YAdMAJE57DFU
7Ae5YDDMAJDM7TJVAQi6YQhNAZI67TJV7Qi6YTHNAZHN7dNWAam7YalOAjM7
7dNW7b18Z4PPB:PP84RXB218Z20PB:Q884RX8218Z4PPB:PP84RXB1m7ZAlO
AjU77dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU784RZ81m7ZDLOAjTO7dNYAam7
ZAlNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJX
AQe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM
7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDM
AJLM7DFWAAi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67DNX7Ae7
Z4LMAjPM7DNXAae7Z1dMAjQ77DNX7Ae7Z4LOAjLO7dNWAam7YalOAjM77dNW
7am7YdLOAjLO7dNWAai6YQhOAjM77dNW7am7YdLOAjLO84RXB218Z20PB:Q8
8DNW8B18YdPNB:HN7dVWBB59Z24UBZM:9dNV9bQ5YDDb<h<bHT]MBk9mDk:o
OD1mkkZ6kfmA;55;@2i;D4a;C48m=`02@Y>0L@2YP8MM?8N]LcecdYAIdZIa
BW6HKVnHCBe<;CQ6SCP_AjU784RW81];WD/RBZTR:4Z^BRE9ZBDPBZ]:84VU
8218YdPPB:LP7dNVAam7YalOAjM77dNY7ai6Z4HOAjTO7dNYAam7ZAlOAjU7
7TJX7Qi6Z4HNAZPN7TJXAQe7Z1dMAjQ774JW71a6YdHLAZLL74JWAQe7Z1dM
AjQ77DNX7Ae7Z4LMAjPM7DNXAae7Z1dLAZM674JW71a6YdHMAZXM74FYAA]4
Z1/KA:Q46T>W6Q]4Z4@KA:PK6dBXA1Y3YaXJ@jM36T>W6QY3Yd<J@jLJ6D:V
@QU2YQTI@ZI26TBU6QY4YD@JA:DJ6D:V@QU2YQTI@ZQ26D:X6AU2Z48I@ZHI
6D:V@QU3Y1TI@jA36D>R6AU3XT<I@j8I6D>Q@aY4YAXJA:E46D>T6AU3Y4<I
@j@I6D>T@aQ2XaPH@Z=26D6S6AU1Xd4I@J<I6D6S@AQ0XQPH@:90642R61Q0
XT0H@:0H642P@1Q0X1PH@:10642P61Q0X40H@:0H642P@1M1XQLG@J915d6R
5aM1XT4G@J8G5d6R@AM1XQLG@J91642R61Q0XT0G?j4G5cnQ?aLoXALG?j4o
642R61Q0XT0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0WaHF
@9m05T2O5QI0Wd0F@9lF5T2O@1I0WaHF@9m05SjN5QHnWShF?YhF5SjN?QHn
WQHF?Yhn5SjN5QHnWShD?9`D53bL?1@lW1@D?9`l53bL51@lW3`D?9`D53bL
?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l4c^J4a<kVS/C>iXC
4cbH?1<lV1<C?9Hl4cbF4a<lUS`B>iDB4S^E>a8kU@014Q8kU@000:Tk5CfL
5ADmW3dE?I`E5CfL?ADmW1DE?I`m5CfL5ADmW3dD?Y`D53jL?Q@nW1@D?Y`n
53jL51@nW3hD?Y`D53jL?Q@nWa@D?Yln5CnP5ADoX3lE?j0E5CnP?aI0XAHF
@:505CnN5ADoWSlE?ihE5T2O@1I0WaHF@9m05T2O5QI0Wd0H@:0H642P@1U1
XATI@J516D6Q6AU1XD4J@Z8J6T:R@QY2XQXJ@Z926T:R6QY2XT8J@Z8J6d>S
@a]3Xa/LA:A47DFU7Ae5YDDMAJDM7DFUAAe5YAdNAZI67TJV7Qi6YTHNAZHN
7TJVAQi6YQhOAjM77dNW7am7YdLOAjLO84RXB218Z20PB:Q884RX8218Z4PP
B:PP84RXB218Z20PB:Q87dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY7am7
ZDLPB:XP7dNYAam7ZAlOAjU77dNY7ai6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX
7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM5
7DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadM
AJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5
YadMAJM57DFW7Ae5YdDMAjPM7DNXAae7Z1dMAjQ77DNX7Ae7Z4LMAjPM7DNX
Aam7YalOAjM77dNW7am7YdLOAjLO7dNWAam7YalOAjM77TJV7Qi6YTHOAjLO
7dNWAam7YalOAjM784RX8218Z4PQAjPQ7dNVAai8YQhNBJA98DZV8BA8Z4PV
AJLV9d>W@d14WD19;Tl^E1@2E9=384?2Pe[2EcP?>3@/5c@_;CP]:2Tk008X
>BTd0:TY?aHD?hU:>DZPF4:PHQXF6VTVAfUc=G8e@D>H@C=1[44VB:TV8TfL
CAm6XalQ@ZU28TRX8R5=[TdPBJDP84RWB1m7YQlOAjI77dNW7am7YdLNAZPN
7TJXAQm7ZAlOAjU77dNY7ai6Z4HNAZPN7TJXAQi6Z1hNAZQ67DNX7Ae7Z4LL
AZLL74JWAQa6Ya`LAZM67DNX7Ae7Z4LMAjPM7DNXAae7Z1dMAjQ774JW71a6
YdHLAZLL74JWAQa5ZA`LAJU56dBX6aY3Yd<J@jLJ6T>W@a]4Z1/KA:Q46T>W
6QY3Yd<J@jLJ6T>W@aU2YQTI@ZI26D:V6AU2YT8JA:DJ6TBUA1Y3YaXI@ZI2
6D:X6AU2Z48I@ZPI6D:Y@QU2YQTI@ZI26D>T6AU3Y4<I@j8I6D>R@aU3XQTI
@j536D>T6AU3Y4<I@j@I6D>T@aU3Y1TH@Z=264:S61Q2Xd8I@J<I6D6S@AU1
XaTH@:90642R61Q0XT0H@:8H642R@1LoWaLG?ilo5cnO5aLoWclG?ilG5cnO
?aLoWaLG?ilo5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclH@:8H
642R@1LoXALG?j4o5cnQ5aLoXClH@:8H642R@1I0XAHF@:505T2Q5QI0XD0F
@:4F5T2Q@1I0XAHF@:505T2O5QI0Wd0F@9lF5T2O@1I0WaHF@9m05T2O5QI0
Wd0F?YhF5SjN?QHnWQHF?Yhn5SjN5QHnWShF?YhF5SjN?Q@lW1@D?9`l53bL
51@lW3`D?9`D53bL?1@lW1@D?9`l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l
53bK51@lVc`C>iXC4c^J>a<kVQ<C?9Pl4cbH4a<lUS`C?9HC4cbF?18kUA8B
>iDk4S^E004B4S^E0000ZC/E?I`E5CfL?ADmW1DE?I`m5CfL5ADmW3dE?I`E
5CfL?A@nW1@D?Y`n53jL51@nW3hD?Y`D53jL?Q@nW1@D?Y`n53jO51@nWchD
?YlD5CnP?aDoX1DE?j0o5CnP5AI0XD0E?ihE5CnN?aDoWQDE?iho5T2O5QI0
Wd0F@9lF5T2O@1Q0X1PH@:10642P61U1XD4I@J4I6D6Q@AU1XATJ@Z926T:R
6QY2XT8J@Z8J6T:R@QY2XQXJ@Z926d>S6aa4Y4@MAJDM7DFUAAe5YAdMAJE5
7DFU7Ai6YTHNAZHN7TJVAQi6YQhNAZI67TJV7Qm7YdLOAjLO7dNWAam7YalP
B:Q884RX8218Z4PPB:PP84RXB218Z20PB:Q884RX8218Z4PNAZPN7TJXAQi6
Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAR18ZR0OAjU77dNY7am7ZDLOAjTO7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HMAJLM
7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDM
AJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5
YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe7Z1dMAjQ77DNX
7Ae7Z4LMAjPM7DNXAae7Z1dMAjQ77dNW7am7YdLOAjLO7dNWAam7YalOAjM7
7dNW7am7YdLNAZHN7TJVAQi6YQhOAjM77dNW7am7YdLOAjLO84RXB257Z24O
AjI77DRS7Ai9Y4TQBZHQ94RXB2I5Z2HV@ZQ2B4B?B6M8LTQ^;D=^F@lL3e<N
65=]EcQGASd^ARPJ;aXY:2<00RT/:2L0ZBQ4>CQ4AS4/<D4M545?5aHGMbi1
MkMQQV5ECZaE>T6a@BQ4YbPRBi];84FR8252ZD8PB:PP6DJYAR19YB0OAjI7
7dNV7am7YTLOAjLO7TJVAQi6Z1hNAZQ67dNY7am7ZDLOAjTO7TJXAQi6Z1hN
AZQ67TJX7Qe5YdDMAjPM7DNXAaa6Ya`LAZM674JW71a6YdHMAjPM7DNXAae7
Z1dMAjQ77DNX7Ae7Z4LLAZLL74JWAQa6Ya`LAZM674F[71a5ZdDKA:XK6T>Y
@aY3ZAXJ@jU36dBZ6a]4ZT@J@jTJ6T>Y@aY3ZAXJ@jU36D:X6AU2Z48I@ZPI
6D:X@QY4YAXJ@jM36T>W6QU2YT8I@ZPI6D:X@QU2ZATI@ZU26D:V6AU2YT8I
@j@I6D>T@aU3XQTI@j936D>R6AU3XD<I@j@I6D>T@aU3Y1TI@jA364:S61Q2
Xd8H@Z<H64:S@QU1XaTI@J=16D6S6AQ0XT0H@:8H642R@1Q0XQPG?j4o5cnO
5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclF?j<F5SnS?aHoXaHF?j<o
5SnS5QHoXclF?j<F5SnS?aQ0XQPH@:905cnQ5aLoXClG?j4G5cnQ?aQ0XQPH
@:905T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@9lF5T2O@1I0
WaHF@9m05T2O5QI0Wd0F@9lF5T2O@1HnWQHF?Yhn5SjN5QHnWShF?YhF5SjN
?QHnWQHF?Yhn53bL51@lW3`D?9`D53bL?1@lW1@D?9`l53bL51@lW3`D?9/D
53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1<kVQ<C>iXk4c^J4a<lV3`C
?9PC4cbF?1<lUQ<C?9Hl4S^E4Q8kUC/B>iD00A8B>iD0002Y>a<mVa<C?I/m
4cfK4a<mVcdC?I/C4cfK?A<mVa<C?I/m53jM51@nWChD?YdD53jM?Q@nWA@D
?Ydn53jM51@nWChE?ihE5CnN?aDoWQDE?iho5CnN5ADoWSlE?ihE5CnN?aDo
WQDE?iho5CnN5ADoWSlF@9lF5T2O@1I0WaHF@9m0642P61Q0X40H@:0H6D6Q
@AU1XATI@J516D6Q6AU1XD4J@Z@J6T:T@Q]3YA/K@jE36d>U6a]3YD<LA:HL
74BVA1e5YadMAJM57DFW7Ae5YdDMAJLM7TJXAQi6Z1hNAZQ67dNV7am7YTLO
AjHO7dNVAb18Yb0PB:M884RW8218YdPOAjTO7dNYAam7ZAlOAjU77dNY7am7
ZDLOAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY
7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLMAJLM7DFWAAe5YadMAJM5
7DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadM
AJM574JU71a6YDHLAZDL74JUAQa6YA`LAZE674JU71a6YDHMAJLM7DFWAAi6
Z1hNAZQ67TJX7Qi6Z4HOAjTO7dNYAaa6Ya`LAZM674JW71a6YdHLAZLL74JW
AQa6Ya`LAZM67dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLLB:TL
7TRYB1i8ZAhNB:U87dNY7am7ZDLPAZTP84JYAR18ZR0PB:Y884RZ8218ZTPP
B:XP84RZB218ZR0PB:Y884RX8218Z4PQAjPQ8DNWAb=7Yb<TBJI994VV92E8
YTQE?YUEeSmF?l`a9La98b@S:RHd:UTX@2Q>8cM>8BDR9Bh^5002;S@S9`2Y
8chW>Chd:S8Z<2ha<3`N;Qj@=E:@j5afG7M:]gM=@jI394FN91Y>Y4hOBjTO
84:V@Qm0YalQAZi68DNZ8B57ZTLPB:XP84RZB1m9ZQlOBJY97dVZ7ae9ZTTN
B:TN7TRYB1e7Z1dMAjQ77DNX7Ae7Z4LLAZLL74JWAQe7Z1dMAjQ77DNX7Aa6
YdHLAZLL74JWAQa6Ya`LAZM674JW71a6YdHLAZLL74JWAQa6Ya`LAZM674JW
71a6YdHJA:DJ6TBUA1]5YQ/KAJI574JW71a6YdHMAjPM7DNXAaY3YaXJ@jM3
6T>W6QY3Yd<J@jLJ6T>W@aY3YaXJ@jM36D:V6AU2YT8I@ZHI6D:V@QU2YQTI
@ZI26D:V6AU2YT8J@jXJ6T>Z@aY3ZQXI@ZU26D:Y6AU2ZD8I@ZTI6D:Y@QU2
YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI263nV61PoY3lH?j@H63nT
?aQ0XQPH@:90642P61Q0X40F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F
5T2Q@1M0Y1LG@:A05d2T5aHoXclF?j<F5SnS?aHoXaHF?j<o5SnU5QHoXclF
?j<F5SnS?aI0XAHF@:505T2O5QI0Wd0E?j0E5CnP?aDoX1DE?j0o5CnP5ADo
X3lE?j0E5CnP?aHnX1HF?Z0n5SjP5QHnX3hF?Z0F5SjP?QHnX1HF?Z0n5CbQ
5ADlXC`E?IlE5CfO?ADmWADE?Idm5CfM5ADmW3dD?9/D53bK?1@lVa@D?9/l
53bK51@lVc`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`C>iXC4c^J>a<kVQ<C
>iXk4c^K4a<kVc/C>i/C4c^J>a<kVQ<C?9Pl4cbH4a<lV3`C>iXC4c^J>a<k
VP014a<kVP000:Tj4cfK4a<mVcdC?I/C4cfK?A<mVa<C?I/m4cfK4a<mVcdD
?YdD53jM?Q@nWA@D?Ydn53jM51@nWChD?YdD53jM?QDoWQDE?iho5CnN5ADo
WSlE?ihE5CnN?aDoWQDE?iho5CnN5ADoWSlE?ihE5CnN?aI0WaHF@9m05T2O
5QI0Wd0H@:0H642P@1Q0X1PI@J516D6Q6AU1XD4I@J4I6D6Q@AY2Y1XJ@ZA2
6T:T6Q]3YD<K@jDK6d>U@a]3YA/K@jE374BV71a4YT@MAJLM7DFWAAe5YadM
AJM57TJX7Qi6Z4HNAZHN7TJVAQm7YalOAjM77dNW7am7YdLPB:PP84RXB1m7
ZAlOAjU77dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77TJX7Qi6Z4HNAZPN7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN
7TJXAQe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDM
AJLM7DFWAAe5YadMAJM57DFW7Ae5YdDKAJ@K6dFTAA]5Y1/KAJA56dFT6a]5
Y4DKAJ@K6dFTAAe5YadMAJM57TJX7Qi6Z4HNAZPN7TJXAQm7ZAlOAjU774JW
71a6YdHLAZLL74JWAQa6Ya`LAZM674JW71a6YdHOAjTO7dNYAam7ZAlOAjU7
7dNY7am7ZDLOAjTO7dNYAaa8ZA`NB:U87TRY7Qi8ZDPOAjTO7dNYAb16ZB0P
AZU67dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY7am7ZDLPB:PP84RXB257
Z24QAjM78dNW8bA9YTTTBJHT9DRVB411W41g84/PM1PKM3HS42<a<ada@Bd/
;BlR;2l/>2hh;RTS008^:RHb0:TV<Bm5<B8T;R@W8aLW?28G8UdQ?Ef7;gT_
H4B]H3i0XT0OAI`O6TbSC29<ZR8UA:U48T>Z8R5:/4XPAZTP84JYAQm7ZAlO
AjU77TRY7Qi8ZDPNB:TN74RYB1i8ZAhNB:U87DNX7Ae7Z4LMAjPM7DNXAaa6
Ya`LAZM67DNX7Ae7Z4LMAjPM74JWAQa6Ya`LAZM674JW71]5YTDLAZLL74JW
AQa6Ya`LAZM674JW71a6YdHLAZLL74JWAQY4YAXKAJI56dFV6a]5YTDLAZLL
74JWAQa6Ya`LAZM66T>W6QY3Yd<J@jLJ6T>W@aY3YaXJ@jM36T>W6QY3Yd<I
@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QY3ZAXJ@jU36T>Y6QU2
Z48I@ZPI6D:X@QU2Z1TH@JM1646U61Q1YD4H@JDH646U@AQ1YAPH@JE1646U
61Q1YD4H?jHH63nT?aPoY1PH?j@o642R61Q0XT0H@:0H642P@1I0XAHF@:50
5T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505d2T5aM0Y40G@:@G5SnS?aHoXaHF
?j<o5SnS5QHoXclF?jDF5SnS?aHoXaHF?j<o5T2Q5QI0XD0F@9lF5T2O@1Do
X1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5SjP5QHnX3hF?Z0F5SjP
?QHnX1HF?Z0n5SjP5QHnX3hE?:4E5CbQ?1DmWaDE?Ilm5CfM5ADmWCdE?IdE
5CfL?A@lVa@D?9/l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`D
?9/D53bK?1<kVQ<C>iXk4c^J4a<kVS/C>i/C4c^K>a<kVa<C>iXk4c^J4a<l
V3`C?9PC4cbH?1<kVQ<C>iXk4c^J004C4c^J0000ZC/C?I/C4cfK?A<mVa<C
?I/m4cfK4a<mVcdC?I/C4cfK?A@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q@n
WA@D?Ydn5CnN5ADoWSlE?ihE5CnN?aDoWQDE?iho5CnN5ADoWSlE?ihE5CnN
?aDoWQDE?iho5T2O5QI0Wd0F@9lF5T2O@1Q0X1PH@:10642P61Q0X40I@J4I
6D6Q@AU1XATI@J516T:T6QY2Y48J@Z@J6T:T@QY2Y1XK@jE36d>U6a]3YD<L
A:HL74BVA1a4YQ`LA:I47DFW7Ae5YdDMAJLM7DFWAAi6YQhNAZI67TJV7Qi6
YTHOAjLO7dNWAam7YalOAjM77dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY
7am7ZDLNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ6
7TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67DFW7Ae5YdDMAJLM7DFWAAe5YadM
AJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAA]5
YQ/KAJI56dFV6a]5YTDKAJHK6dFVAA]5YQ/KAJI57DFW7Ae5YdDMAJLM7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HLAZLL74JWAQa6Ya`LAZM674JW71a6YdHLAZLL
74JWAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ66dNX6ae7Z4LM
AjPM7DNXAai6Z1hNAZQ67dFX7am5Z4DOAjTO7dNYAam7ZAlOAjU77dNY7am7
ZDLOAjTO7dNYAb18Z20PB:Q88DNX8B57YdLSAjLS94VVBBA9YR@UB:I8;DZF
;C@^GRiFBdUFR8m;SijZAYi[NBii@UDW@UAW<VMSHCX00V=1DbH0ZE<gDRLg
D6@[I8nA?HnLT4:@DdE2Dc`aPS53@JA3;d:P@Qe6WQdKBZ9:8dVY8bQ5ZDDS
AZ`S7DZ]BR16ZB0PAZU67dNY7am7ZDLNB:TN7TRYB1i8ZAhLB:U87DNX7Ae7
Z4LMAjPM7DNXAae7Z1dLAZM674JW71a6YdHMAZXM7DJZAQa5ZA`LAJU574FY
71a5ZDDKA:PK6dBXA1a6Ya`LAZM674JW71a6YdHLAZLL74JWAQa6Ya`LAZM6
6dFV6a]5YTDKAJHK6dFVAA]5YQ/LAZM674JW71a6YdHJ@jLJ6T>W@aY3YaXJ
@jM36T>W6QY3Yd<J@jLJ6T>W@aU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2
YQTI@ZI26T>Y6QY3ZD<I@ZPI6D:X@QU2Z1TI@ZQ2646W61Q1Yd4H@JDH646U
@AQ1YAPH@JE1646U61Q1YD4H@JDH646U@APoYQPH?j@o63nT61PoY3lH@:8H
642R@1Q0X1PH@:105T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0G
@:@G5d2T@1M0Y1LF?j<o5SnS5QHoXclF?j<F5SnS?aHoYAHF?j<o5SnS5QHo
XclF@:4F5T2Q@1I0WaHF@9m05CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP
5ADoX3lF?YhF5SjN?QHnWQHF?Yhn5SjN5QHnWShF?YhF5SjN?QDlXADE?:4l
5CfO5ADmWcdE?IdE5CfM?ADmWADE?I`m53bK51@lVc`D?9/D53bK?1@lVa@D
?9/l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l4c^J4a<kVS/C>iXC4c^J>a<k
Va<C>i/k4c^K4a<kVS/C>iXC4cbH?1<lV1<C?9Pl4SZI4Q8jVCXB>YT00A8B
>YT0002Y>a<mVa<C?I/m4cfK4a<mVcdC?I/C4cfK?A<mVa<C?I/m53jM51@n
WChD?YdD53jM?Q@nWA@D?Ydn53jM51@nWChE?ihE5CnN?aDoWQDE?iho5CnN
5ADoWSlE?ihE5CnN?aDoWQDE?iho5CnN5ADoWSlF@9lF5T2O@1I0WaHF@9m0
642P61Q0X40H@:0H642P@1Q0X1PI@J516D6Q6AU1XD4I@J<I6D6S@AU1XaTJ
@ZA26T:T6QY2Y48J@Z@J6d>U@a]3YA/K@jE374BV71a4YT@LA:HL74BVA1e5
YadMAJM57DFU7Ae5YDDMAJDM7TJVAQi6YQhNAZI67TJV7Qi6YTHNAZPN7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN
7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HM
AJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5
YdDMAJLM7DFWAAe5YadMAJM56dFV6a]5YTDKAJHK6dFVAA]5YQ/KAJI56dFV
6a]5YTDMAJLM7DFWAAe5YadMAJM57TJX7Qi6Z4HNAZPN7TJXAQa6Ya`LAZM6
74JW71a6YdHLAZLL74JWAQa6Ya`LAZM67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hN
AZQ67TJX7Qi6Z4HKAjPK7DNXAae7Z1dMAjQ77TJX7Qi6Z4HOAJPO7dFXAAm7
ZAlOAjU77dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU784RX8218Z4PQAjPQ8DNW
Ab=7Yb<TBJI994VV92E8YTPOCILO94f5CE]kN5_7fh;Koon1omW[Fn_1efK1
fNR9j>kcW`02k/;HL`2Yf9flA9foeDoEoon8on;UTNEEJFYE8DVEBC16Y30V
BJ=97DZS7Ai9Y4TTAZLT9dBXA216ZB0HB:Y884JY8216ZDHOAjTO7dNYAai8
ZAhNB:U87TRY7Qa8ZDPMAjPM7DNXAae7Z1dMAjQ774JW71a6YdHLAZLL74JW
AQa5ZA`LAJU574FY71a5ZDDLAJTL6dBXA1]4Z1/KA:Q474JW71a6YdHLAZLL
74JWAQa6Ya`LAZM674JW71a6YdHKAJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDK
AJHK6dFVAAU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2
YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZPI6D:X@QU2Z1TI@ZQ26D:X
6AQ1Yd4H@JLH646W@AQ1YAPH@JE1646U61Q1YD4H@JDH646U@AQ1YAPH@JE1
63nV61PoY3lH?j@H63nT?aQ0XQPH@:90642P61Q0X40F@:4F5T2Q@1I0XAHF
@:505T2Q5QI0XD0F@:4F5T2Q@1M0Y1LG@:A05d2T5aHoXclF?j<F5SnS?aHo
XaHF?j<o5SnU5QHoXclF?j<F5SnS?aI0XAHF@:505T2O5QI0Wd0E?j0E5CnP
?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aHnWQHF?Yhn5SjN5QHnWShF?YhF
5SjN?QHnWQHF?Yhn5CbQ5ADlXC`E?IlE5CfO?ADmWADE?Idm5CfM5ADmW3dD
?9/D53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l53bK51@l
Vc`C>iXC4c^J>a<kVQ<C>iXk4c^K4a<kVc/C>i/C4c^J>a<kVQ<C?9Pl4cbH
4a<lV3`B>iLB4S^G>a8kU`014Q8kU`000:Tk4SbJ4Q8lVS`B?9XB4SbJ?18l
VQ8B?9Xl4SbJ4Q8lVS`D?YdD53jM?Q@nWA@D?Ydn53jM51@nWChD?YdD53jM
?QDoWQDE?iho5CnN5ADoWSlE?ihE5CnN?aDoWQDE?iho5CnN5ADoWSlE?ihE
5CnN?aI0WaHF@9m05T2O5QI0Wd0G?ilG5cnO?aQ0X1PH@:10642P61Q0X40I
@J4I6D6Q@AU1XaTI@J=16D6S6AU1Xd4I@J<I6T:T@QY2Y1XJ@ZA26d>U6a]3
YD<K@jDK6d>U@aa4YQ`LA:I474BV71a4YT@LA:HL74BVA1e5YadMAJM57DFW
7Ae5YdDNAZPN7TJXAQe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM5
7DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadM
AJM57DFW7Ae5YdDMAJLM7DFWAAa4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4
YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@KA:PK6dBX
A1]4Z1/KA:Q46dBX6a]4Z4@KA:PK6dBXA1a4YQ`MAJM57DFW7Ae5YdDMAJLM
7TJXAQi6Z1hNAZQ674JW71a6YdHLAZLL74JWAQa6Ya`LAZM674JW71a6YdHN
AZPN7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQ]7Z1/MAjQ77DNX7Ae7
Z4LNAZPN7TJXAQm5Z1lOAJQ57dNY7am7ZDLOAjTO7dNYAam7ZAlOAjU77dNY
7am7ZDLPB:PP84RXB257Z24QAjM78dNW8bA9YTTTBJHT9DRVB258[B4TCI]=
CVf2CXZIH9WSj6OSo_iHo_WfGoWooi?ooonR00;om_n80:Woj?5Pj>oeHoGS
i8KSV::JXS=?SC<JAj979DbW9B=>YdhOC:LO84JVARE4YRDWA:Q484RZ81Q;
ZD/PAZTP84JYAQm7ZAlOAjU77TRY7Qi8ZDPNB:TN74RYB1e7Z1dMAjQ77DNX
7Aa6YdHLAZLL74JWAQa6Ya`KAJI574F[71a5ZdDLAJ/L74F[AA]4ZQ/KA:Y4
6dBZ6a]4ZT@KAJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDKAJHK6dFVAA]5YQ/K
AJI56dFV6a]5YTDKAJHK6dFVAAY4YAXJA:E46D:V6AU2YT8I@ZHI6D:V@QU2
YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V
@QU2YQTI@ZI26D:V6AU2YT8H@JDH646U@AQ1YAPH@JE1646U61Q1YD4H@JDH
646U@AQ1YAPH@JE1646U61Q1YD4H?jHH63nT?aPoY1PH?j@o642R61Q0XT0H
@:0H642P@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505d2T5aM0
Y40G@:@G5SnS?aHoXaHF?j<o5SnS5QHoXclF?jDF5SnS?aHoXaHF?j<o5T2Q
5QI0XD0F@9lF5T2O@1DoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o
5SjM5QHnWChF?YdF5SjM?QHnWAHF?Ydn5SjM5QHnWChE?:4E5CbQ?1DmWaDE
?Ilm5CfM5ADmWCdE?IdE5CfL?A@lVa@D?9/l53bK51@lVc`D?9/D53bK?1@l
Va@D?9/l53bK51@lVc`D?9/D53bK?1<kVQ<C>iXk4c^J4a<kVS/C>i/C4c^K
>a<kVa<C>iXk4c^J4a<lV3`C?9PC4cbH?18kUa8B>iLk4S^G004B4S^G0000
ZCXB?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`B?9XB4SbJ?1@nWA@D?Ydn53jM
51@nWChD?YdD53jM?Q@nWA@D?Ydn5CnN5ADoWSlE?ihE5CnN?aDoWQDE?iho
5CnN5ADoWSlE?ihE5CnN?aDoWQDE?iho5T2O5QI0Wd0F@9lF5T2O@1LoWaLG
?ilo5cnO5aQ0X40H@:0H642P@1Q0X1PH@:10642R61Q0XT0H@:8H6D6S@AU1
XaTI@J=16D6S6AU1Xd4J@Z@J6T:T@Q]3YA/K@jE36d>U6a]3YD<LA:HL74BV
A1]3YA/LA:I474BV71a4YT@LA:HL7DFWAAe5YadMAJM574BV71a4YT@LA:HL
74BVA1a4YQ`LA:I474BV71a4YT@MAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDM
AJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFWAAe5YadMAJM574BV71a4
YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV
71a4YT@LA:HL74BVA1Y3YaXJ@jM36T>W6QY3Yd<J@jLJ6T>W@aY3YaXJ@jM3
74BV71a4YT@MAJLM7DFWAAe5YadMAJM57TJX7Qi6Z4HLAZLL74JWAQa6Ya`L
AZM674JW71a6YdHLAZLL74JWAQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6
Z1hNAZQ66dNX6ae7Z4LMAjPM7DNXAai6Z1hNAZQ67dFX7am5Z4DNAZPN7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAR18Z20PB:Q88DNX8B57YdLSAjLS
94VVBBA9YR@UB:I89dR_9be<WDaPKiQPIViQK[_4Lk_oog7oooM?ooSjLo[f
ogT00_KloG40ZOgoofkonOQin:N^NZM>H8IP:dNI:baAX54RC:XR7d^YBam9
YalRAZI69T>W9RM6ZDHQBjXQ6TfYCAm5Z1lOAJQ57TJX7Qi6Z4HMAjPM7DNX
Aae7Z1dKAjQ77DNX7Ae7Z4LLAZLL74JWAQa6Ya`LAZM66dFV6a]5YTDLAJ/L
74F[AAa5Za`KA:Y46dBZ6a]4ZT@KA:XK6T>Y@a]5YQ/KAJI56dFV6a]5YTDK
AJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDKAJHK6dFVAAY4YAXJA:E46TBU6QY4
YD@I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V
6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI646U@AQ1YAPH@JE1
646U61M0Y40G@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1PoYQPH
?j@o63nT61PoY3lH@:8H642R@1Q0X1PH@:105T2Q5QI0XD0F@:4F5T2Q@1I0
XAHF@:505T2Q5QI0XD0G@:@G5d2T@1M0Y1LF?j<o5SnS5QHoXclF?j<F5SnS
?aHoYAHF?j<o5SnS5QHoXclF@:4F5T2Q@1I0WaHF@9m05CnP5ADoX3lE?j0E
5CnP?aDoX1DE?j0o5CnP5ADoX3lF?YdF5SjM?QHnWAHF?Ydn5SjM5QHnWChF
?YdF5SjM?QDlXADE?:4l5CfO5ADmWcdE?IdE5CfM?ADmWADE?I`m53bK51@l
Vc`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l4c^J
4a<kVS/C>iXC4c^J>a<kVa<C>i/k4c^K4a<kVS/C>iXC4cbH?1<lV1<C?9Pl
4S^E4Q8kUC/B>iD00A8B>iD0002Y>Q8lVQ8B?9Xl4SbJ4Q8lVS`B?9XB4SbJ
?18lVQ8B?9Xl53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn53jM51@nWChE?ihE
5CnN?aDoWQDE?iho5CnN5ADoWSlE?ihE5CnN?aDoWQDE?iho5CnN5ADoWSlF
@9lF5T2O@1I0WaHF@9m05cnO5aLoWclG?ilG5cnO?aQ0X1PH@:10642P61Q0
X40H@:8H642R@1Q0XQPH@:906D6S6AU1Xd4I@J<I6D6S@AY2Y1XJ@ZA26T:T
6Q]3YD<K@jDK6d>U@a]3YA/K@jE36d:W6a]2Yd8K@ZLK6d:W@Qa3Z1`L@jQ3
74>X71a3Z4<LA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`L
A:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4
YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BV
A1a4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I46T>W6QY3Yd<J@jLJ
6T>W@aY3YaXJ@jM36T>W6QY3Yd<LA:HL74BVA1a4YQ`MAJM57DFW7Ae5YdDM
AJLM7DFWAAa6Ya`LAZM674JW71a6YdHLAZLL74JWAQa6Ya`LAZM67DFW7Ae5
YdDMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDJAZLJ74JWAQa6Ya`LAZM67DFW
7Ae5YdDNA:LN7TBWA1i6Z1hNAZQ67TJX7Qi6Z4HNAZPN7TJXAQi6Z1hNAZQ6
84RX8218Z4PQAjPQ8DNWAb=7Yb<TBJI994VV92E8YTPWB:4W:dfOCEYYY5YP
JHQYU:^GU=WTO>ConV3on_mdoocoJ@02o?OjK`2Yn^kYPNkBdiWCUJJRUDeX
UFP`CYH`:4FCABE;[2DQAjQ78DFV8BA6Z4HWAZTW9DNYAam9Z1lJBjQ;7dFX
7am5Z4DNAZPN7TJXAQe7Z1dMAjQ77DNX7A]7Z4LLAZLL74JWAQa6Ya`LAZM6
74JW71]5YTDKAJHK6dFVAAa5Za`LAJ]56dBZ6a]4ZT@KA:XK6dBZA1Y3ZAXJ
@jU36dFV6a]5YTDKAJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDKAJHK6dFVAA]5
YQ/JA:E46TBU6QY4YD@I@j@I6D>T@aU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V
@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@j@I
6D>T@aQ2XaPH@Z=264:S61Q2Xd8G@J8G5d6R@AM0Y1LG@:A05d2T5aM0Y40G
@:@G5d2T@1M0Y1LG@:A063nV61PoY3lH?j@H63nT?aQ0XQPH@:90642P61Q0
X40F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1M0Y1LG@:A05d2T
5aHoXclF?j<F5SnS?aHoXaHF?j<o5SnU5QHoXclF?j<F5SnS?aI0XAHF@:50
5T2O5QI0Wd0E?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aHnWAHF
?Ydn5SjM5QHnWChF?YdF5SjM?QHnWAHF?Ydn5CbQ5ADlXC`E?IlE5CfO?ADm
WADE?Idm5CfM5ADmW3dD?9/D53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK
?1@lVa@D?9/l53bK51@lVc`C>iXC4c^J>a<kVQ<C>iXk4c^K4a<kVc/C>i/C
4c^J>a<kVQ<C?9Pl4cbH4a<lV3`A>Y@A4CZD>Q4jU0014A4jU0000:Tj4SbJ
4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`D?YdD53jM?Q@nWA@D?Ydn
53jM51@nWChD?YdD53jM?QDoWQDE?iho5CnN5ADoWSlE?ihE5CnN?aDoWQDE
?iho5CnN5ADoWSlE?ihE5CnN?aI0WaHF@9m05T2O5QI0Wd0G?ilG5cnO?aLo
WaLG?ilo642P61Q0X40H@:0H642P@1LoXALH@:90642R61Q0XT0H@:8H6D6S
@AU1XaTI@J=16T:T6QY2Y48J@Z@J6T:T@Q]3YA/K@jE36d>U6a]3YD<K@ZLK
6d:W@Q]2Ya/K@ZM26d:W6aa3Z4<L@jPL74>X@a]3YA/K@jE36d>U6a]3YD<K
@jDK6d>U@a]3YA/K@jE374BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4
YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV
71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I4
74BV71a4YT@J@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@aa4YQ`L
A:I474BV71a4YT@MAJLM7DFWAAe5YadMAJM574JW71a6YdHLAZLL74JWAQa6
Ya`LAZM674JW71a6YdHMAJLM7DFWAAe5YadMAJM57DFW7Ae5YdDMAJLM7DFW
AAY6YaXLAZM674JW71a6YdHMAJLM7DFWAAi4YahNA:M47TJX7Qi6Z4HNAZPN
7TJXAQi6Z1hNAZQ67TJX7Qi6Z4HPB:PP84RXB257Z24QAjM78dNW8bA9YTTT
BJHT9DRVB2M:Y2LRBjm;<TFQ<T]GXeMDMIiDJ8QKR=KPKMK`oh?ooon500;o
kNj@0:W^W9b2W5AHP5QCI:ACA5nSGc5<YC4^A;a4:D^]:BA6Z4HRA:HR9dJY
ARQ7ZRPRAZM66dFT6aI7Y4LOAJPO7dFXAAi6Z1hNAZQ67DNX7Ae7Z4LMAjPM
6dNXAaa6Ya`LAZM674JW71a6YdHKAJHK6dFVAA]5YQ/KAJI574F/71]4Zd@K
A:/K6dB[A1]4Za/J@jY36T>Z6QY3ZT<KAJHK6dFVAA]5YQ/KAJI56dFV6a]5
YTDKAJHK6dFVAA]5YQ/KAJI56dFV6aY4YD@JA:DJ6D>T@aU3Y1TI@jA36D:V
6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI2
6D:V6AU2YT8I@ZHI6D:V@QU3Y1TH@Z=264:S61Q2Xd8H@Z<H5d6R@AM1XQLG
@J915d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40H?jHH63nT?aPo
Y1PH?j@o642R61Q0XT0H@:0H642P@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q
@1I0XAHF@:505d2T5aM0Y40G@:@G5SnS?aHoXaHF?j<o5SnS5QHoXclF?jDF
5SnS?aHoXaHF?j<o5T2Q5QI0XD0F@9lF5T2O@1DoX1DE?j0o5CnP5ADoX3lE
?j0E5CnP?aDoX1DE?j0o5SnK5QHoVclF?i/F5SnK?aHoVaHF?i/o5SnK5QHo
VclE?:4E5CbQ?1DmWaDE?Ilm5CfM5ADmWCdE?IdE5CfL?A@lVa@D?9/l53bK
51@lVc`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1<kVQ<C>iXk
4c^J4a<kVS/C>i/C4c^K>a<kVa<C>iXk4c^J4a<lV3`C?9PC4cbH?14jU14A
>Y@j4CZD004A4CZD0000ZCXC?I/C4cfK?A<mVa<C?I/m4cfK4a<mVcdC?I/C
4cfK?A<mW1<C?I`m4cfL4a<mW3dC?I`C53jM?Q@nWA@D?Ydn53jM51@nWChD
?YdD53jM?Q@nWA@D?Ydn53jM51@nWChD?Y`D53jL?Q@nW1@E?ido5CnM5ADo
WClE?idE5T2N@1I0WaHF@9m05T2O5QI0Wd0F@9lF5T2O@1I0WaHF@9m0642O
61Q0Wd0H@9lH642O@1Q0WaPH@9m0642O61Q0Wd0J@:<J6T2S@1]1Y1/L@ZE2
74:U71a2YD8L@ZDL6d6T@A]3Xa/K@j=36d>S6a]3Xd<K@j<K6d>S@a]3Xa/K
@j=36TBU6QY4YD@JA:DJ6TBUA1Y4YAXJA:E46TBU6QY4YD@JA:<J6TBSA1Y4
XaXJA:=46TBS6QY4Xd@JA:<J6TBSA1Y4XaXJA:=46TBS6QY4Xd@JA:<J6TBS
A1Y4XaXJA:=46TBU6QY4YD@JA:DJ6TBUA1Y4YAXJA:E46TBU6QY4YD@I@j8I
6D>R@aU3XQTI@j936D>R6AY4Xd@JA:<J6TBSA1M3Y1LG@jA364BU61Q4YD@H
A:DH64BUA1U5YQTIAJI55dFU5aU5YTDIAJHI6TJWAQa6Ya`LAZM67DFW7Ae5
YdDLA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BVA1e5YadMAJM57DBY
7Ae4ZD@MA:/M7DB[A1e4ZadMA:a46TBU6Q]5YTDKAJHK74JWAQe7Z1dMAjQ7
7TRY7Qi8ZDPMA:/M7DBYA1e4ZAdMA:U47DFW7Ai6Z4HNAZHN7TJVAQm7ZAlO
AjU77dNW7am7YdLPB:LP84RWB218Yb0PBJE97Tb/7Qm:UdX[Did[<56ZDC5?
Rc6;XHRQn_j5n_ob@o;okbh00_ooogd0ZOnU]9VU>e6JDBU6YRT`DYMB:E:G
:Am7/DLSAjLS84JWAR16Yb0PAZM67dNY7ai6Z4HMAZXM7DJZAQi6YQhNAZI6
7DNV7Ae7YTLKAjHK6dNVAa]7YQ/JB:I874FY71a5ZDDLAJTL74FYAA]4Z1/K
A:Q46dBX6a]4Z4@LAJ/L74F[AAa5Za`LAJ]574F[71a5ZdDLAJ/L74F[AA]4
Z1/KA:Q46dBX6a]4Z4@KA:PK6dBXA1]4Z1/KA:Q46T>W6QY3Yd<J@jLJ6D:V
@QU2YQTI@ZI26D:V6AU2YT8G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG
5d:X@QQ1YAPH@JE1646U61Q1YD4H@JDH646U@AQ1YAPH@JE15T6U5QI1YD4F
@JDF5T6U@AI1YAHF@JE15T6U5QI1YD4H@JDH646U@AQ1YAPH@JE1646U61M0
Y40G@:@G5d2T@1M1XQLG@J915d6R5aM1XT4G@J8G5d6R@AM1XQLG@J915T2Q
5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F?jHF5SnU?aHoYAHF?jDo
5SnS5QHoXclF@:4F5T2Q@1DnY1DE?Z8n5CjR5ADnXShE?j0E5CnP?aDoWQDE
?iho5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lC?IhC4cfN?A<m
WQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A@lWQ@D?9hl53bN51@lWS`D?9hD53bN
?1@lWQ@D?9hl53bK51@lVc`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`C>iXC
4c^J>a<kVQ<C>iXk4c^J4a<kVS/C>iXC4c^J>a8kUa8B>iLk4S^G4Q8kUc/B
>iLB4S^G>a8kUa8B>iLk4cbH4a8kUc/B>iL00A8A>YH0002Y>a<mVa<C?I/m
4cfK4a<mVcdC?I/C4cfK?A<mVa<C?I/m4cfL4a<mW3dC?I`C4cfL?A<mW1<D
?Ydn53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q@n
WA@E?iho5CnN5ADoWSlE?ihE5T2O@1I0WaHF@9m05T2O5QI0Wd0F@9lF5T2O
@1I0WaHF@9m05T2O5QI0Wd0H@:0H642P@1Q0X1PH@:10642P61Q0X40H@:0H
642P@1Y0XaXJ@:=06d6T6a]1Y44L@ZDL74:U@Q]1Y1/K@JA16d>S6a]3Xd<K
@j<K6d>S@a]3Xa/K@j=36d>S6a]3Xd<I@j@I6D>T@aU3Y1TI@jA36D>T6AU3
Y4<I@j@I6D>T@aY4XaXJA:=46TBS6QY4Xd@JA:<J6TBSA1Y4XaXJA:=46TBS
6QY4Xd@JA:<J6TBSA1Y4XaXJA:=46TBS6QY4Xd@JA:DJ6TBUA1Y4YAXJA:E4
6TBU6QY4YD@JA:DJ6TBUA1U3XQTI@j936D>R6AU3XT<I@j8I6TBSA1Y4XaXJ
A:=45d>T5aM3Y4<HA:DH64BUA1Q4YAPHA:E46DFV6AU5YTDGAJDG6DFVAAU5
YQTJAZM674JW71a6YdHMAJLM74BVA1a4YQ`LA:I474BV71a4YT@LA:HL74BV
A1a4YQ`LA:I47DFW7Ae5YdDMA:TM7DBYA1e4ZadMA:]47DB[7Ae4[4@JA:DJ
6dFVAA]5YQ/LAZM674JW71e7Z4LNB:TN7TRYB1e4ZadMA:U47DBY7Ae4ZD@M
AJLM7TJXAQi6YQhNAZI67dNY7am7ZDLOAjLO7dNWAb18Yb0PB:M884RW8219
YDTQBjTQ8d^RBbU=YBT^CZe><4fK<6j2SH;?dX7?k>1<h?GX>P02mNCUO@2Y
iH:BU88eCJ1=;4V_;2e?XDlVCIlV8DNbAb=7Yb<PAZM684JW8216YdHOAjTO
7TJXAQe6ZQdMAZY67TJV7Qi6YTHMAjHM7DNVAa]7YQ/KAjI76dNV6aY8YTPL
AJTL74FYAAa5ZA`LAJU56dBX6a]4Z4@KA:PK6dBXA1]4ZQ/KA:Y46dBZ6a]4
ZT@KA:XK6dBZA1]4ZQ/KA:Y46dBX6a]4Z4@KA:PK6dBXA1]4Z1/KA:Q46dBX
6a]4Z4@J@jLJ6T>W@aY3YaXI@ZI26D:V6AU2YT8I@ZHI6D:V@QM2Z1LG@ZQ2
5d:X5aM2Z48G@ZPG5d:X@QM2Z1LG@ZQ2646U61Q1YD4H@JDH646U@AQ1YAPH
@JE1646U61Q1YD4F@JDF5T6U@AI1YAHF@JE15T6U5QI1YD4F@JDF5T6U@AQ1
YAPH@JE1646U61Q1YD4H@JDH5d2T@1M0Y1LG@:A05d6R5aM1XT4G@J8G5d6R
@AM1XQLG@J915d6R5aM1XT4F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F
5T2Q@1HoYQHF?jDo5SnU5QHoYClF?j<F5SnS?aI0XAHF@:505CjT5ADnXShE
?Z8E5CjR?QDoX1DE?j0o5CnN5ADoWSlE?j0E5CnP?aDoX1DE?j0o5CnP5ADo
X3lE?j0E5CnP?a<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm53bN
51@lWS`D?9hD53bN?1@lWQ@D?9hl53bN51@lWS`D?9/D53bK?1@lVa@D?9/l
53bK51@lVc`D?9/D53bK?1<kVQ<C>iXk4c^J4a<kVS/C>iXC4c^J>a<kVQ<C
>iXk4S^G4Q8kUc/B>iLB4S^G>a8kUa8B>iLk4S^G4Q8kUc/B>iLB4S^G>a8k
U`014Q4jUP000:Tl4cfK4a<mVcdC?I/C4cfK?A<mVa<C?I/m4cfK4a<mVcdC
?I`C4cfL?A<mW1<C?I`m4cfL4a@nWChD?YdD53jM?Q@nWA@D?Ydn53jM51@n
WChD?YdD53jM?Q@nWA@D?Ydn5CnN5ADoWSlE?ihE5CnN?aI0WaHF@9m05T2O
5QI0Wd0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1Q0X1PH@:10
642P61Q0X40H@:0H642P@1Q0X1PH@:10642R61U1Xd4I@J<I6T:T@QY2Y1XJ
@ZA26T:T6QY2Y48I@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@j@I6D>T@aU3
Y1TI@jA36D>T6AU3Y4<I@j@I6D>T@aU3Y1TI@jA36TBU6QY4YD@JA:DJ6TBU
A1Y4YAXJA:E46TBU6QY4YD@JA:DJ6TBUA1Y4YAXJA:E46TBU6QY4YD@JA:DJ
6TBUA1Y4YAXJA:E46TBU6QY4YD@JA:DJ6TBUA1Y4YAXJA:E46D>T6AU3Y4<I
@j@I6D>T@aU3Y1TJA:E46TBU6QY4YD@G@j@G5d>T@aQ4YAPHA:E464BU61Q4
YD@IAJHI6DFVAAM4YaLH@jM36DBX6AY5ZDDLAJTL74FYAAe4ZAdL@jQ374BV
71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@MAJLM7DFWAAe4ZAdMA:U4
7DB[7Ae4Zd@MA:/M7DB/A1]5YQ/KAJI56dFV6aa6YdHLAZLL7DNXAae7Z1dM
AjQ77DB[7Ae4ZD@MA:TM7DBYA1e5YadNAZQ67TJV7Qi6YTHOAjTO7dNYAam7
YalOAjM77dNV7b18YdPPB:LP84VUBBE:XbD[BZm::DF^:Ba;/4/`CJ/`Be^F
FijQPIkJe5[Dj>E@00;X^;j00:VnEFR@EBa9YdT`C[H`:TV[BBA6Z2@SB:i8
8dNW8b16YdHPAZLP84JWAQm7ZAlNAZQ67DJZ7Ae6ZTHNAZPN7TJXAQe7Z1dM
AjQ76dNX6a]7Z4LKAjPK6TRXB1a5ZA`LAJU574FY71a5ZDDKA:PK6dBXA1]4
Z1/KA:Q46dBZ6a]4ZT@KA:XK6dBZA1]4ZQ/KA:Y46dBZ6a]4ZT@J@jLJ6T>W
@aY3YaXJ@jM36T>W6QY3Yd<J@jLJ6T>W@aY3YaXJ@jM36T>W6QU2YT8I@ZHI
6D:V@QU2YQTI@ZI25d:X5aM2Z48G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aM2Z48H
@JDH646U@AQ1YAPH@JE1646U61Q1YD4H@JDH646U@AI1YAHF@JE15T6U5QI1
YD4F@JDF5T6U@AI1YAHF@JE1646U61Q1YD4H@JDH646U@AM0Y1LG@:A05d2T
5aM0Y40G@J8G5d6R@AM1XQLG@J915d6R5aM1XT4G@J8G5d6R@AI0XAHF@:50
5T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505CjU5ADnY3hE?Z@E5CjT?QDnXQDE
?Z8n5CnP5ADoX3lE?Z@E5CjR?QDnXQDE?Z8n5CnP5ADoX3lE?ihE5CnN?aDo
X1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o4cfN4a<mWSdC?IhC4cfN
?A<mWQ<C?Ihm4cfN4a<mWSdD?9hD53bN?1@lWQ@D?9hl53bN51@lWS`D?9hD
53bN?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1@lVa@D?9/l4c^J4a<kVS/C
>iXC4c^J>a<kVQ<C>iXk4c^J4a<kVS/B>iLB4S^G>a8kUa8B>iLk4S^G4Q8k
Uc/B>iLB4S^G>a4jUQ4B>iLk4S^G004B4S^G0000ZC/C?I/C4cfK?A<mVa<C
?I/m4cfK4a<mVcdC?I/C4cfK?A<mW1<C?I`m4cfL4a<mW3dC?I`C53jM?Q@n
WA@D?Ydn53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn53jM51@nWChE?ihE5CnN
?aDoWQDE?iho5T2O5QI0Wd0F@9lF5T2O@1I0XAHF@:505T2Q5QI0XD0F@:4F
5T2Q@1I0XAHF@:505cnO5aLoWclG?ilG5cnO?aLoWaLG?ilo5cnO5aLoWclH
@:8H642R@1U1XaTJ@ZA26T:T6QY2Y48I@J<I6D6S@AU3Y1TI@jA36D>T6AU3
Y4<I@j@I6D>T@aU3Y1TI@jA364:S61Q2Xd8H@Z<H64:S@QQ2XaPH@Z=264:S
61Q2Xd8I@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@j@I6D>T@aU3Y1TI@jA3
6D>T6AU3Y4<I@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@j@I6D>T@aU3Y1TI
@jA36D>T6AU3Y4<I@j@I6D>T@aU3Y1TI@jA36D>T6AY4YD@JA:DJ6TBUA1M3
Y1LG@jA364BU61Q4YD@HA:DH64BUA1U5YQTIAJI55dBW5aQ3Yd<IA:PI6DBX
A1a5ZA`LAJU574>X71a3Z4<LA:HL74BVA1a4YQ`LA:I474BV71a4YT@LA:HL
74BVA1e5YadMAJM57DBY7Ae4ZD@MA:/M7DB[A1e4ZadMA:a46dFV6a]5YTDK
AJHK74JWAQa6Ya`LAZM674JW71e7Z4LMA:/M7DBYA1e4ZAdMA:U47DFW7Ai6
Z4HNAZHN7TJVAQi6Z1hNAZQ67dNW7am7YdLOAjHO7dNVAb18Yb0PBJE99dNL
9be8]4PY@k8Y:dZ/BRi=/2heAi]7RXn8R]gNJ=kXk6H00^RQZX/0ZJXiD98i
:DbZC2mD/BlWAZ]69DBY9BI;Y4/SAjLS84JWAR16Yb0PAZM67dNY7ai6Z4HM
AZXM7DJZAQe5YadMAJM574JW71a6YdHJAZLJ6TJWAQY6YaXIAjM774FY71a5
ZDDLAJTL74FYAA]4Z1/KA:Q46dBX6a]4Z4@KA:XK6dBZA1]4ZQ/KA:Y46dBZ
6a]4ZT@KA:XK6dBZA1Y3YaXJ@jM36T>W6QY3Yd<J@jLJ6T>W@aY3YaXJ@jM3
6T>W6QY3Yd<J@jLJ6D:V@QU2YQTI@ZI26D:V6AU2YT8G@ZPG5d:X@QM2Z1LG
@ZQ25d:X5aM2Z48G@ZPG5d:X@QQ1YAPH@JE1646U61Q1YD4H@JDH646U@AQ1
YAPH@JE15T6U5QI1YD4F@JDF5T6U@AI1YAHF@JE15T6U5QI1YD4H@JDH646U
@AQ1YAPG@:A05d2T5aM0Y40G@:@G5d2T@1I0XAHF@:505T2Q5QI0XD0F@:4F
5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0E
?ZDE5CjT?QDnY1DE?Z@n5CjR5ADnXShE?j0E5CnP?aDnY1DE?Z8n5CjR5ADn
XShE?j0E5CnP?aDoWQDE?iho5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP
5ADoX3lC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A@lWQ@D?9hl
53bN51@lWS`D?9hD53bN?1@lWQ@D?9hl53bK51@lVc`D?9/D53bK?1@lVa@D
?9/l53bK51@lVc`C>iXC4c^J>a<kVQ<C>iXk4c^J4a<kVS/C>iXC4c^J>a8k
Ua8B>iLk4S^G4Q8kUc/B>iLB4S^G>a8kUa8B>iLk43VE414jUSXB>iL00A8C
?9P0002Y>Q<mVa<C?I/m4cfK4a<mVcdC?I/C4cfK?A<mVa<C?I/m4cfL4a<m
W3dC?I`C4cfL?A<mW1<D?Ydn53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn53jM
51@nWChD?YdD53jM?QDoX1DE?j0o5CnP5ADoX3lE?j0E5T2Q@1I0XAHF@:50
5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShG?j4G5cnQ?aLoXALG
?j4o5cnQ5aLoXClG?j4G5cnQ?aI0XAHG@J915d6R5aQ2Xd8H@Z<H64:S@QQ2
XaPH@Z=25T6U5QI1YD4F@JDF5T6U@AI1YAHF@JE15T6U5QI1YD4H@Z<H64:S
@QQ2XaPH@Z=264:S61Q2Xd8H@Z<H64:S@QU2YQTI@ZI26D:V6AU2YT8I@ZHI
6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I
@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@j@I6D>T@aU2YQTI@ZI26D:V6AU2
YT8I@ZHI6T>W@aY3YaXJ@jM35d>T5aM3Y4<HA:DH64BUA1Q4YAPHA:E46DFV
6AU5YTDF@jPF64>Y@aU4ZQTIA:Y46dBZ6a]4ZT@L@jXL74>Z@aa4YQ`LA:I4
74BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@L@jPL74>X@aa3ZQ`L
@jY374>Z71a3Zd<KAJHK6dFVAA]5YQ/KAJI574JW71a6YdHLAZLL74JWAQe4
ZadMA:U47DBY7Ae4ZD@MAJLM7TJXAQi6YQhNAZI67TJX7Qi6Z4HNAZHN7dNW
Aam7YQlOAjI77dNV7am8Y4PUAIXU:dFdABY6/BXYCZ5>:djZ:c57WDNBW96B
koM^mo?jN002lj>_V`2Y[cI>V3H[DJQA;5FU;2A7XdLVAZDV9DfICB=7Yb<P
AZM684JW8216YdHOAjTO7TJXAQe6ZQdMAZY67DBY7Ae4ZD@LAJTL74FYAAY5
ZAXJAJU56TFY6QU6ZDHLAJTL74FYAAa5ZA`LAJU56dBX6a]4Z4@KA:PK6dBX
A1]4ZQ/KA:Y46dBZ6a]4ZT@KA:XK6dBZA1]4ZQ/KA:Y46T>W6QY3Yd<J@jLJ
6T>W@aY3YaXJ@jM36T>W6QY3Yd<J@jLJ6T>W@aY3YaXI@ZI26D:V6AU2YT8I
@ZHI6D:V@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X@QM2Z1LG@ZQ2646U61Q1
YD4H@JDH646U@AQ1YAPH@JE1646U61Q1YD4F@JDF5T6U@AI1YAHF@JE15T6U
5QI1YD4F@JDF5T6U@AQ1YAPH@JE15d2T5aM0Y40G@:@G5d2T@1HoXaHF?j<o
5T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF
@:505T2Q5QI0XD0F@:4F5T2Q@1DnYADE?Z@n5CjT5ADnY3hE?Z8E5CjR?QDo
X1DE?j0o5CjT5ADnXShE?Z8E5CjR?QDoX1DE?j0o5CnN5ADoWSlE?j0E5CnP
?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?a<mWQ<C?Ihm4cfN4a<mWSdC?IhC
4cfN?A<mWQ<C?Ihm53bN51@lWS`D?9hD53bN?1@lWQ@D?9hl53bN51@lWS`D
?9/D53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1<kVQ<C>iXk4c^J4a<k
VS/C>iXC4c^J>a<kVQ<C>iXk4S^G4Q8kUc/B>iLB4S^G>a8kUa8B>iLk4S^G
4Q8kUc/@>ID@4CZF>Q8kU`014Q8kU`000:Ti4cfK4a<mVcdC?I/C4cfK?A<m
Va<C?I/m4cfK4a<mVcdC?I`C4cfL?A<mW1<C?I`m4cfL4a@nWChD?YdD53jM
?Q@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn53jO51@nWchD?YlD
5CnP?aDoX1DE?j0o5CnP5ADoX3lE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShE
?Z8E5CjR?QLoXALG?j4o5cnQ5aLoXClG?j4G5cnQ?aLoXALG?j4o5T2Q5QI0
XD0G@J8G64:S@QQ2XaPH@Z=25d6R5aM1XT4F@JDF5T6U@AI1YAHF@JE15T6U
5QI1YD4F@JDF5T6U@AQ2XaPH@Z=264:S61Q2Xd8H@Z<H64:S@QQ2XaPH@Z=2
6D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI
@ZI26D:V6AU2YT8I@ZHI6D:V@QU3Y1TI@jA36D>T6AU3Y4<I@j@I6D>T@aU3
Y1TI@jA36D:V6AU2YT8I@ZHI6D:V@QU2YQTJ@jM36T>W6QY3Yd<G@j@G5d>T
@aQ4YAPHA:E464BU61Q4YD@IAJHI6DFVAAI3Z1HH@jU364>Y61U4ZT@KA:XK
6dBZA1a3ZQ`K@ZU274BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4YT@L
A:HL74BVA1a3Z1`L@jQ374>Z71a3ZT<L@jXL74>[@a]5YQ/KAJI56dFV6a]5
YTDKAJHK6dFVAA]5YQ/KAJI57DB[7Ae4ZD@MA:TM7DBYA1e5YadNAZQ67TJV
7Qi6YTHNAZPN7TJXAQi6YQhNAZI67dNV7am7YTLOAjHO7dRTB295Wb8WAK15
:dZ/:bQ@W50ZD:LZ=TfKCJ6^U:7nofoooOmo00;m/;VT0:Vi>U2I>RaBYe8[
Did[94VLBBI9XbHTBi];8dNW8b16YdHPAZLP84JWAQm7ZAlNAZQ67DJZ7Ae6
ZTHMA:TM7DBYA1a5ZA`LAJU56TFY6QY5ZDDJAJTJ6DJYAQa5ZA`LAJU574FY
71a5ZDDKA:PK6dBXA1]4Z1/KA:Q46T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU3
6T>Y6QY3ZD<J@jLJ6T>W@aY3YaXJ@jM36T>W6QY3Yd<J@jLJ6T>W@aY3YaXJ
@jM36T>W6QU2YT8I@ZHI6D:V@QU2YQTI@ZI25d:X5aM2Z48G@ZPG5d:X@QM2
Z1LG@ZQ25d:X5aM2Z48H@JDH646U@AQ1YAPH@JE1646U61Q1YD4H@JDH646U
@AI1YAHF@JE15T6U5QI1YD4F@JDF5T6U@AI1YAHF@JE15d2T5aM0Y40G@:@G
5d2T@1M0Y1LF?j<o5SnS5QHoXclF@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F
@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505CjU5ADn
Y3hE?Z@E5CjT?QDnXQDE?Z8n5CnP5ADoX3lE?Z@E5CjR?QDnXQDE?Z8n5CnP
5ADoX3lE?ihE5CnN?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o
4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdD?9hD53bN?1@lWQ@D
?9hl53bN51@lWS`D?9hD53bN?1@lVa@D?9/l53bK51@lVc`D?9/D53bK?1@l
Va@D?9/l4c^J4a<kVS/C>iXC4c^J>a<kVQ<C>iXk4c^J4a<kVS/B>iLB4S^G
>a8kUa8B>iLk4S^G4Q8kUc/B>iLB4S^G>a0iUA0A>YHj4CZF004A4CZF0000
ZCTC?I/C4cfK?A<mVa<C?I/m4cfK4a<mVcdC?I/C4cfK?A<mW1<C?I`m4cfL
4a<mW3dC?I`C53jM?Q@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn
53jM51@nWChC?:0C4cbP?1@mXA@D?J4m53fQ51@mXCdE?Z8E5CjR?QDnXQDE
?Z8n5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5cjS5aLnXchG?Z<G5cjS?QLn
XaLG?Z<n5cjS5aLnXchE?j0E5T2Q@1M1XQLG@J915d6R5aM1XT4G@J8G5d6R
@AE0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A064:S61Q2Xd8H@Z<H
64:S@QQ2XaPH@Z=264:S61Q2Xd8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I
@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D>T6AU3
Y4<I@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@ZHI6D:V@QU2YQTI@ZI26D:V
6AY3Yd<J@jLJ6T>W@aM3Y1LG@jA364BU61Q4YD@HA:DH64BUA1U5YQTIAJI5
5T>X5QM2Z48H@jTH6DBZA1]4ZQ/KA:Y474>Z71]2ZD8LA:HL74BVA1a4YQ`L
A:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I474>X71a3Z4<L@jXL74>Z@aa3
ZQ`L@j]36dFV6a]5YTDKAJHK6dFVAA]5YQ/KAJI56dFV6a]5YTDMA:/M7DBY
A1e4ZAdMA:U47DFW7Ai6Z4HNAZHN7TJVAQi6Z1hNAZQ67TJV7Qi6YTHNAZDN
7dNVAam7YQlOB:A884RZ82A7[DLXCJHX94fKCBU>ZBTdC9M<Xjj>XoooJooo
oh800_ng^j@0ZK/jCI@j;4bYC2U@X2TUBIm99DVY9B18ZTPSAjLS84JWAR16
Yb0PAZM67dNY7ai6Z4HMAZXM7DJZAQe4ZAdMA:U474FY71a5ZDDJAJTJ6TFY
AAY5ZAXIAZU674FY71a5ZDDLAJTL74FYAA]4Z1/KA:Q46dBX6a]4Z4@J@jTJ
6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@aU2YQTI@ZI26D:V6AU2YT8I
@ZHI6D:V@QU2YQTI@ZI26T>W6QY3Yd<J@jLJ6D:V@QU2YQTI@ZI26D:V6AU2
YT8G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X@QQ1YAPH@JE1646U
61Q1YD4H@JDH646U@AQ1YAPH@JE15T6U5QI1YD4F@JDF5T6U@AI1YAHF@JE1
5T6U5QI1YD4G@:@G5d2T@1M0Y1LG@:A05SnS5QHoXclF?j<F5SnS?aI0XAHF
@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0
XAHF@:505T2Q5QI0XD0F?jHF5SnU?aHoYAHF?jDo5SnS5QHoXclF@:4F5T2Q
@1DnY1DE?Z8n5CjR5ADnXShE?j0E5CnP?aDoWQDE?iho5CnP5ADoX3lE?j0E
5CnP?aDoX1DE?j0o5CnP5ADoX3lC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC
?IhC4cfN?A@lWQ@D?9hl53bN51@lWS`D?9hD53bN?1@lWQ@D?9hl53bK51@l
Vc`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`C>iXC4c^J>a<kVQ<C>iXk4c^J
4a<kVS/C>iXC4c^J>a8kUa8B>iLk4S^G4Q8kUc/B>iLB4S^G>a8kUa8B>iLk
4CZF4A4jUSXA>YH00A4@>ID0002Y>a<mVa<C?I/m4cfK4a<mVcdC?I/C4cfK
?A<mVa<C?I/m4cfL4a<mW3dC?I`C4cfL?A<mW1<D?Ydn53jM51@nWChD?YdD
53jM?Q@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q<lX1<C?:0l4cbP4a<lX3`D
?J4D53fQ?A@mXA@D?J4m5CjT5ADnY3hE?Z@E5CjT?QDnY1DE?Z@n5CjT5ADn
Y3hG?Z<G5cjS?QLnXaLG?Z<n5cjS5aLnXchG?Z<G5cjS?Q<oX1<D@:50542Q
51E1XT4E@J8E5D6R@AE1XQDD@:50546V51A1YT4D@JHD546V@AA1YQ@D@JI1
546V51A1YT4I@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@j@I6D>T@aU2Z1TI
@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2
Z1TI@ZQ26D:X6AU2Z48I@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@j@I6D>T
@aU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6T>Y@aY3ZAXJ@jU35d>T5aM3Y4<HA:DH
64BUA1Q4YAPHA:E46DFV6AU5YTDF@jTF5d:Y@QQ3ZQPIA:]46dB[6a]4Zd@K
@ZXK6d:Z@Qa4YQ`LA:I474BV71a4YT@LA:HL74BVA1a4YQ`LA:I474BV71a4
YT@L@jPL74>X@aa3ZQ`L@jY374>Z71a3Zd<KAJHK6dFVAA]5YQ/KAJI56dFV
6a]5YTDJA:DJ6TBUA1e4ZadMA:U47DBY7Ae4ZD@MAJLM7TJXAQi6YQhNAZI6
7DFW7Ai6Z4HNAZHN7TJVAQi6YAhOAjI77dNV7am8Y4POB[4O8TV^BBE=Y2DQ
C9e<:Df`:C15U4FLYHJLn_iYo_oiPP02okNgX@2Y]cQ6ScPYAZa6:TfW:RM:
Y4XUB;0U7dBgA2=7Yb<PAZM684JW8216YdHOAjTO7TJXAQe6ZQdMAZY67DB[
7Ae4Zd@LAJ/L74F[AAY5ZaXJAJ]56TF[6QU6ZdHLAJTL74FYAAa5ZA`LAJU5
6dBX6a]4Z4@KA:PK6dBXA1Y3ZAXJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ
@jU36D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8J@jLJ6T>W@aY3
YaXI@ZI26D:V6AU2YT8I@ZHI6D:V@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X
@QM2Z1LG@ZQ2646U61Q1YD4H@JDH646U@AQ1YAPH@JE1646U61Q1YD4F@JDF
5T6U@AI1YAHF@JE15T6U5QI1YD4F@JDF5T6U@AM0Y1LG@:A05d2T5aM0Y40F
?j<F5SnS?aHoXaHF?j<o5T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0
XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1HoYQHF?jDo5SnU
5QHoYClF?j<F5SnS?aI0XAHF@:505CjT5ADnXShE?Z8E5CjR?QDoX1DE?j0o
5CnN5ADoWSlE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?a<mWQ<C
?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm53bN51@lWS`D?9hD53bN?1@l
WQ@D?9hl53bN51@lWS`D?9/D53bK?1@lVa@D?9/l53bK51@lVc`D?9/D53bK
?1<kVQ<C>iXk4c^J4a<kVS/C>iXC4c^J>a<kVQ<C>iXk4S^G4Q8kUc/B>iLB
4S^G>a8kUa8B>iLk4S^G4Q8kUc/B>iLB4CZF>Q0iU@01410iU@000:Tj4SbJ
4Q8lVS`C?I/C4cfK?A<mVa<C?I/m4SbJ4Q8lVS`C?I`C4cfL?A<mW1<C?I`m
4cfL4a<mW3dC?I`C4cfL?A@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q@nWA@D
?Ydn53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchB@:0B4cnP?a<o
X1<C?j0o5CnP5ADoX3lF?Z0F5SjP?QI0XAHF@:505CnP5ADoX3lE?j0E5CnP
?aI0XAHF@:505CnP5ADoX3lE?j0E5CnP?aI0XAHF@:505T2Q5QI0XD0F@:4F
5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1M1X1LG@J115d6P5aM1X44G
@J0G5d6P@AM1X1LG@J116D>T6AU3Y4<I@j@I6D>T@aU3Y1TI@jA36D>T6AU3
Y4<I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU3Y1TI@jA36D>T
6AU3Y4<I@j@I6D>T@aU3Y1TI@jA36D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI2
6D:V6AU2YT8E@:@E5D2T@1I1YAHF@JE15T6U5QI1YD4G@ZHG5d:V@QI3YQHG
@ZI25d:V5aM2YT8I@ZHI6T>W@a]2Ya/K@ZM274>X71a3Z4<L@jPL74>X@aa3
Z1`L@jQ374>X71a3Z4<K@ZLK6d:W@Q]2Ya/L@jQ374>X71a3Z4<L@jPL74>X
@ae4ZAdMA:U47DBY7Ae4ZD@MA:TM7DBYA1e4ZAdMA:U474BV71a4YT@MAJLM
7TJVAQi6YQhNAZI67TJU7Qe5Y4DNAZDN7TJUAQi6YAhOAjI77dNV7am7YTLO
AjHO7dNVAai7XAhOAZ=69dVe9b=9[4TXCj4X<dVEBInXTIobod;oo?mQ00;l
[;:F0:Vb>TfB>RU;Wd/VBZ8V:DRZB291Xb8VBZY:7dNV7am7YTLNAZHN7TJV
AQe5YAdMAJM57TJX7Qi6Z4HLAJTL74FYAAa5ZA`LAJU574FY71a5ZDDLAJTL
74FYAA]4ZQ/KA:Y46T>Y6QY3ZD<J@jTJ6T>Y@aU2Z1TI@ZQ26DBZ6AU4ZT@I
A:XI6DBZA1U4ZQTIA:Y46DBZ6AU4ZT@I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2
Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ25d:V
5aM2YT8G@ZHG5d:X@QM2Z1LG@ZU25d:Y5aM2ZD8E@:@E5D2T@1E0Y1DE@:A0
5D2T5AE0Y40E@:@E5D2T@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE
@:I05SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclG@:@G5d2T@1M0
Y1LF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS
?aHoXaHF?j<o5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShB@:0B
4cnP?a<oX1<C?j0o5CnP5A@nWchE?IlE5CfO?A@nWa@D?Yln53jO51<mWSdC
?IhC4cfN?A<mWQ<C?Ihm5CfO5ADmWcdE?IlE5CfO?A@lWQ@D?9hl4c^M4a<k
WC/C?IhC4SbM?18lWA8B?9dl4SbM4Q4kW3/A>i`A4C^L>a<kVa<C>i/k4c^K
4a<kVc/C>i/C4c^K>a<kVa<C>i/k4SZI4Q8jVCXC>iXC4c^J>a<kVQ<C>iXk
4SZI4Q8jVCXB>YTB4SZI>Q8jVA8B>YTj4SZI4Q8jVCXB>YTB4SZI>Q8kUa8B
>iLk4S^G004B4S^G0000ZCXB?9XB4SbJ?1<mVa<C?I/m4cfK4a<mVcdB?9XB
4SbJ?1<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m53jM51@nWChD
?YdD53jM?Q@nWA@D?Ydn53jM51@nWChD?YlD53jO?Q@nWa@D?Yln53jO51@n
WchD?YlD53jO?Q90X18C?j0o4cnP4a<oX3lE?j0E5CnP?aHnX1HF?Z0n5T2Q
5QI0XD0E?j0E5CnP?aDoX1DE?j0o5T2Q5QI0XD0E?j0E5CnP?aDoX1DE?j0o
5T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF
@:505d6P5aM1X44G@J0G5d6P@AM1X1LG@J115d6P5aM1X44H@Z<H64:S@QQ2
XaPH@Z=264:S61Q2Xd8H@Z<H64:S@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V
@QU2YQTI@ZI26D>T6AU3Y4<I@j@I6D>T@aU3Y1TI@jA36D>T6AU3Y4<I@ZHI
6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QI1YAHF@JE15T6U5QI1YD4F
@JDF5d:V@QM2YQLG@ZI25T>V5QM2YT8G@ZHG5d:V@QU2YQTJ@jM36d:W6a]2
Yd8L@jPL74>X@aa3Z1`L@jQ374>X71a3Z4<L@jPL74>X@a]2Ya/K@ZM26d:W
6aa3Z4<L@jPL74>X@aa3Z1`L@jQ374>X71a3Z4<L@jPL74>X@aa3Z1`L@jQ3
74>X71a3Z4<L@jPL74BVA1e5YadNAZQ67TJV7Qi6YTHMAJ@M7DFTAAi6YQhN
AZI67TJV7Qm7YdLOAjLO7dNWAam7YalOAjM77TJU7R17Y4LWB[<W84RXB2E<
WRDdBie;XZVOX_ooH_ooogP00_nV[9h0ZJ`hBiPh9TZRBRA9XR@ZBJ]98TBU
8R=7YdLOAjHO7dNVAai6YQhMAJE57DFW7Ae5YdDNAZPN7TFZAA]4Z1/KA:Q4
6dBX6a]4Z4@KA:PK6dBXA1]4Z1/KA:Q46dBZ6a]4ZT@J@jTJ6T>Y@aY3ZAXJ
@jU36D:X6AU2Z48IA:XI6DBZA1U4ZQTIA:Y46DBZ6AU4ZT@IA:XI6DBZA1U2
Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X
@QU2Z1TI@ZQ26D:X6AU2Z48F@JDF5T6U@AI1YAHF@JM15T6W5QI1Z44F@JPF
5T6X@AE0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2V5AE0YT0E
@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0F?j<F5SnS?aHoXaHF?j<o5SnS5QHo
XclF?j<F5SnS?aM0Y1LG@:A05d2T5aHoXclF?j<F5SnS?aHoXaHF?j<o5SnS
5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclE?Z8E5CjR?QDnXQDE?Z8n
5CjR5ADnXShE?Z8E5CjR?Q90X18C?j0o4cnP4a8nWchD?YlD53jO?QDmWaDE
?Ilm53jO51@nWchD?YlD4cfN?A<mWQ<C?Ihm4cfN4a<mWSdE?IlE5CfO?ADm
WaDD?9hl53bN51@lWS`D?9hD53bN?1<mWQ<B?9dl4SbM4Q8lWC`B?9dB4C^L
>a4kW14A>i`k4c^K4a<kVc/C>i/C4c^K>a<kVa<C>i/k4c^K4a<kVc/B>YTB
4SZI>Q<kVQ<C>iXk4c^J4a<kVS/B>YTB4SZI>Q8jVA8B>YTj4SZI4Q8jVCXB
>YTB4SZI>Q8jVA8B>YTj4CZF4A4jUSXA>YH00A4A>YH0002Y>A8lVQ8B?9Xl
4cfK4a<mVcdC?I/C4cfK?A8lVQ8B?9Xl4cfL4a<mW3dC?I`C4cfL?A<mW1<C
?I`m4cfL4a<mW3dD?YdD53jM?Q@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q@n
Wa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln4T2P4Q<oX3lC?j0C4cnP
?aDoX1DE?j0o5SjP5QHnX3hF@:4F5T2Q@1DoX1DE?j0o5CnP5ADoX3lF@:4F
5T2Q@1DoX1DE?j0o5CnP5ADoX3lF@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F
@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0G@J8G5d6R@AM1XQLG@J915d6R5aM1
XT4G@J8G5d6R@AQ2XaPH@Z=264:S61Q2Xd8H@Z<H64:S@QQ2XaPH@Z=26D:V
6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI2
6D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI
@ZI25T6U5QI1YD4F@JDF5d:V@QM2YQLG@ZI25d:V5aQ3Yd<F@jHF5d:V@QM2
YQLG@ZI26D:V6AY3Yd<K@ZLK6d:W@Q]2Ya/K@ZM26d:W6a]2Yd8K@ZLK6d:W
@Q]2Ya/K@ZM26d:W6a]2Yd8K@ZLK6d:W@Qa3Z1`L@jQ374>X71a3Z4<L@jPL
74>X@aa3Z1`L@jQ374>X71a3Z4<L@jPL74>X@aa3Z1`L@jQ37DFW7Ae5YdDN
AZPN7TJVAQe5YAdMAJE57TJV7Qi6YTHNAZHN7TJVAQm7YalOAjM77dNW7am7
YdLPB:XP84NTAbE8[RDOB:A88dbN8c57YDN<UIn<lOU_nOKiQ002mY2EV`2Y
UCE9XSDWC:M<8TNR8RI8ZTPTAjDT8DJSAQm7YalOAjM77TJV7Qe5YdDMAJLM
7DFWAAe4ZAdNAJY56dBX6a]4Z4@KA:PK6dBXA1]4Z1/KA:Q46dBX6a]4Z4@K
A:XK6dBZA1Y3ZAXJ@jU36T>Y6QY3ZD<I@ZPI6D:X@QQ3ZAPH@jU364>Y61Q3
ZD<H@jTH64>Y@aQ3ZAPH@jU36D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X
6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QI1YAHF@JE1
5T6U5QI1Yd4F@JLF5T6X@AI1Z1HF@JQ15D2T5AE0Y40E@:@E5D2T@1E0Y1DE
@:A05D2T5AE0Y40E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1Ho
XaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5d2T5aM0Y40G@:@G5SnS
?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F
5SnS?aDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n4CnO4A8nWchB
?YlB4SjO?Q@nWa@C?Ihm53bN51@lWS`D?YlD53jO?Q@nWa@C?Ihm4cfN4a<m
WSdC?IhC4cfN?A@lWQ@D?9hl53bN51@lWS`D?9hD5CfO?ADmWaDE?Ilm4cfN
4a8lWC`B?9dB4SbM?18lWA8A>i`k4C^L4A4kW3/C>i/C4c^K>a<kVa<C>i/k
4c^K4a<kVc/C>i/C4c^K>a8jVA8B>YTj4c^J4a<kVS/C>iXC4c^J>a8jVA8B
>YTj4CVH4A4iV3TA>IPA4CVH>A4iV14A>IPi4CVH4A4iV3TA>YHA4CZF>Q4j
UP014A4jUP000:Ti4SbJ4Q8lVS`C?I/C4cfK?A<mVa<C?I/m4SbJ4Q8lVS`C
?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A@nWA@D?Ydn53jM51@n
WChD?YdD53jM?Q@nWA@D?Ydn53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO
51@nWchB@:0B4cnP?a<oX1<C?j0o5CnP5ADoX3lF?Z0F5SjP?QI0XAHF@:50
5CnP5ADoX3lE?j0E5CnP?aI0XAHF@:505CnP5ADoX3lE?j0E5CnP?aI0XAHF
@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1M1
XQLG@J915d6R5aM1XT4G@J8G5d6R@AM1XQLG@J9164:S61Q2Xd8H@Z<H64:S
@QQ2XaPH@Z=264:S61Q2Xd8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI
6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I
@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8G@ZHG5d:V@QM2YQLG@ZI25d:V5aQ3
Yd<H@jLH64>W@aI3YQHG@ZI25d:V5aM2YT8I@ZHI6T>W@a]2Ya/K@ZM26d:W
6a]2Yd8K@ZLK6d:W@Q]2Ya/K@ZM26d:W6a]2Yd8K@ZLK6d:W@Q]2Ya/K@ZM2
6d:W6aa3Z4<L@jPL74>X@aa3Z1`L@jQ374>X71a3Z4<L@jPL74>X@aa3Z1`L
@jQ36d:W6aa3Z4<MA:TM7DFWAAe5YadMAJM57DFU7Ae5YDDNAZHN7TJVAQi6
YQhNAZI67TJV7Qm7YdLOAjLO7dNWAb58[b4OAJE584JY81m:XDXUCj<U:D:Y
@VA/T6C8cf??e=Mn00;DJW6;0:Ua<4JX<2U?/4lNAj<N8TJYARE7Z2DQB:E8
7dNW7ai6YTHNAZPN7DFWAAe5YadMA:U47DBY7Ae4ZD@KA:PK6dBXA1]4Z1/K
A:Q46dBX6a]4Z4@KA:PK6dBXA1]4ZQ/KA:Y46T>Y6QY3ZD<J@jTJ6T>Y@aU2
Z1TI@ZQ264>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU364>Y61Q3ZD<I@ZPI6D:X
@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI
6D:X@QU2Z1TI@ZQ25T6U5QI1YD4F@JDF5T6W@AI1YaHF@JQ15T6X5QI1Z44E
@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0YQDE@:I05D2V5AE0
YT0E@:HE5D2V@1E0YQDE@:I05SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS
5QHoXclG@:@G5d2T@1M0Y1LF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o
5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5CjR5ADnXShE?Z8E5CjR?QDnXQDE
?Z8n5CjR5ADnXShA?ilA4SjO?Q8nWa8B?Yln4cfN4a<mWSdD?9hD53bN?1@n
Wa@D?Yln53jO51<mWSdC?IhC4cfN?A<mWQ<C?Ihm4c^M4a<kWC/D?9hD53bN
?1DmWaDE?Ilm5CfO5ADmWcdC?IhC4SbM?18lWA8B?9dl4SbM4Q4kW3/A>i`A
4C^L>a<kVa<C>i/k4c^K4a<kVc/C>i/C4c^K>a<kVa<C>i/k4SZI4Q8jVCXB
>YTB4c^J>a<kVQ<B>YTj4SZI4Q8jVCXA>IPA4CVH>A4iV14A>IPi4CVH4A4i
V3TA>IPA4CVH>A0iUA0@>IDi43VE004@43VE0000ZCTB?9XB4SbJ?1<mVa<C
?I/m4cfK4a<mVcdB?9XB4SbJ?1<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<m
W1<C?I`m53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn53jM51@nWChD?YlD53jO
?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q90X18C?j0o4cnP4a<oX3lE?j0E
5CnP?aHnX1HF?Z0n5T2Q5QI0XD0E?j0E5CnP?aDoX1DE?j0o5T2Q5QI0XD0E
?j0E5CnP?aDoX1DE?j0o5T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0
XD0F@:4F5T2Q@1I0XAHF@:505d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A05d2T
5aM0Y40H@Z<H64:S@QQ2XaPH@Z=264:S61Q2Xd8H@Z<H64:S@QU2YQTI@ZI2
6D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI2646W61Q1Yd4H@JLH646W@AQ1YaPH
@JM1646W61Q1Yd4I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QM2
YQLG@ZI25d:V5aM2YT8G@ZHG64>W@aQ3YaPH@jM35T>V5QM2YT8G@ZHG5d:V
@QU2YQTJ@jM36d:W6a]2Yd8K@ZLK6d:W@Q]2Ya/K@ZM26d:W6a]2Yd8K@ZLK
6d:W@QY1YQXJ@JI16d:W6a]2Yd8K@ZLK6d:W@Qa3Z1`L@jQ374>X71a3Z4<L
@jPL74>X@aa3Z1`L@jQ374>X71a3Z4<K@ZTK74>Z@aa3Z1`MA:U47DFW7Ae5
YdDMAJLM74BTA1e5YadMAJM57TJX7Qi6Z4HNAZPN7TJXAQm7ZAlOAjU784N_
8214Y4@PAZLP7TZOBR5?Y24U?k0oC5J9C;g6KLK3b8H00/=?F840ZEPX@j`X
9e6`DAe7YAdRAJ]58dNX8am6XdHOAjLO7TJXAQe5YadMAJM574>X71e4ZD@M
A:/M7DB[A1]4Z1/KA:Q46dBX6a]4Z4@KA:PK6dBXA1]4Z1/KA:Q46dBZ6a]4
ZT@J@jTJ6T>Y@aY3ZAXJ@jU36D:X6AU2Z48H@jTH64>Y@aQ3ZAPH@jU364>Y
61Q3ZD<H@jTH64>Y@aU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ2
6D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48F@JDF5T6U@AI1YAHF
@JM15T6W5QI1Z44F@JPF5T6X@AE0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0
Y1DE@:A05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0F?j<F5SnS
?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aM0Y1LG@:A05d2T5aHoXclF?j<F
5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclE
?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?Q4oWa4B?Yln4SjO4Q8n
WchC?IhC4cfN?A@lWQ@D?9hl53jO51@nWchD?YlD4cfN?A<mWQ<C?Ihm4cfN
4a<mWSdC>idC4c^M>a@lWQ@D?9hl5CfO5ADmWcdE?IlE5CfO?A<mWQ<B?9dl
4SbM4Q8lWC`B?9dB4C^L>a4kW14A>i`k4c^K4a<kVc/C>i/C4c^K>a<kVa<C
>i/k4c^K4a<kVc/A>IPA4SZI>Q8jVA8C>iXk4c^J4a8jVCXB>YTB4CVH>A4i
V14A>IPi4CVH4A4iV3TA>IPA4CVH>A4iV14A>IPi43VE410iUCT@>ID00A0@
>ID0002Y>A8lVQ8B?9Xl4cfK4a<mVcdC?I/C4cfK?A8lVQ8B?9Xl4cfL4a<m
W3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dD?YdD53jM?Q@nWA@D?Ydn53jM
51@nWChD?YdD53jM?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln
4T2P4Q<oX3lC?j0C4cnP?aDoX1DE?j0o5SjP5QHnX3hF@:4F5T2Q@1DoX1DE
?j0o5CnP5ADoX3lF@:4F5T2Q@1DoX1DE?j0o5CnP5ADoX3lF@:4F5T2Q@1I0
XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q5QI0XD0G@:@G5d2T
@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M1XQLG@J915d6R5aM1XT4G@J8G
5d6R@AM1XQLG@J916D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8H
@JLH646W@AQ1YaPH@JM1646W61Q1Yd4H@JLH646W@AU2YQTI@ZI26D:V6AU2
YT8I@ZHI6D:V@QU2YQTI@ZI25T6U5QI1YD4F@JDF5d:V@QM2YQLG@ZI25d:V
5aQ3Yd<F@jHF5d:V@QM2YQLG@ZI26D:V6AY3Yd<K@ZLK6d:W@Q]2Ya/K@ZM2
6d:W6a]2Yd8K@ZLK6d:W@Q]2Ya/K@ZM26T6V6QY1YT4J@JHJ6d:W@Q]2Ya/K
@ZM26d:W6a]2Yd8K@ZLK6d:W@Q]2Ya/K@ZM26d:W6a]2Yd8K@ZLK6d:W@Q]2
ZA/K@ZU274>Z71e4ZD@MA:TM7DFWAAa4YQ`LA:I47DFW7Ae5YdDMAJLM7TJX
AQi6Z1hNAZQ67TJX7Qi6Z4HOA:dO8TJVAR57Z24JB9e874^Q72I2]d9>FI5>
e^6BhL_AX002bdEAP`2YDBI2[BHPCZ]>74VT7297[DLQAJPQ74:R@Qi6Z1hN
AZQ67DFW7Aa3Z4<L@jPL74>Z@ae4ZadMA:]46T>W6QY3Yd<J@jLJ6T>W@aY3
YaXJ@jM36T>W6QY3Yd<KA:XK6dBZA1Y3ZAXJ@jU36T>Y6QY3ZD<I@ZPI6D:X
@QQ3ZAPH@jU364>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU36D:X6AU2Z48I@ZPI
6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I
@ZPI6D:X@QE0Y1DE@:A05D2T5AE0YT0E@:HE5D2W@1E0YaDE@:M05D2T5AE0
Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:HE5D2V@1E0YQDE@:I05D2V
5AE0YT0E@:HE5D2V@1HoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o
5d2T5aM0Y40G@:@G5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF
?j<o5SnS5QHoXclF?j<F5SnS?aDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?QDn
XQDE?Z8n4CnO4A8nWchB?YlB4SjO?Q@nWa@C?Ihm53bN51@lWS`D?YlD53jO
?Q@nWa@C?Ihm4cfN4a<mWSdC?IhC4cfN?A@lWQ@D?9hl53bN51@lWS`D?9hD
5CfO?ADmWaDE?Ilm4cfN4a8lWC`B?9dB4SbM?18lWA8A>i`k4C^L4A4kW3/C
>i/C4c^K>a<kVa<C>i/k4c^K4a<kVc/C>i/C4c^K>a4iV14A>IPi4SZI4Q8j
VCXB>YTB4SZI>Q4iV14A>IPi4CVH4A4iV3TA>IPA4CVH>A4iV14A>IPi4CVH
4A4iV3T@>ID@43VE>A0iU@01410iU@000:Tj4SbJ4Q8lVS`C?I/C4cfK?A<m
Va<C?I/m4SbJ4Q8lVS`C?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL
?A@nWA@D?Ydn53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn53jO51@nWchD?YlD
53jO?Q@nWa@D?Yln53jO51@nWchB@:0B4cnP?a<oX1<C?j0o5CnP5ADoX3lF
?Z0F5SjP?QI0XAHF@:505CnP5ADoX3lE?j0E5CnP?aI0XAHF@:505CnP5ADo
X3lE?j0E5CnP?aI0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505T2Q
5QI0XD0F@:4F5T2Q@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A0
5d6R5aM1XT4G@J8G5d6R@AM1XQLG@J915d6R5aM1XT4I@ZHI6D:V@QU2YQTI
@ZI26D:V6AU2YT8I@ZHI6D:V@QQ1YaPH@JM1646W61Q1Yd4H@JLH646W@AQ1
YaPH@JM16D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8F@JDF5T6U
@AI1YAHF@JE15T6U5QM2YT8G@ZHG5d:V@QI3YQHG@ZI25d:V5aM2YT8I@ZHI
6T>W@a]2Ya/K@ZM26T6V6QY1YT4J@JHJ6T6V@AY1YQXJ@JI16T6V6QY1YT4J
@JHJ6T6V@AY1YQXJ@JI16d:W6a]2Yd8K@ZLK6d:W@Q]2Ya/K@ZM26d:W6a]2
Yd8K@ZLK6d:W@Q]2Ya/K@ZM26d:Z6a]2ZD8L@jXL74>Z@ae4ZAdMA:U474BV
71a4YT@MA:TM7DBYA1e4ZAdMA:U47TFZ7Qi5ZTDNAJXN7TFZAAi3[1hRAZI6
8DNX8AQ7WDLIBj8I:4NkAdYJT4[SlZ7bc]N/00;>?Tj10:U>9DN[9A]=Y4dL
Bj<L84N^Aai3ZahM@jI37TJX7Qi6Z4HMA:TM74>X@aa3ZQ`L@jY374>Z71e4
[4@J@jLJ6T>W@aY3YaXJ@jM36T>W6QY3Yd<J@jLJ6T>W@a]4ZQ/KA:Y46T>Y
6QY3ZD<J@jTJ6T>Y@aU2Z1TI@ZQ25d:X5aM2Z48G@ZPG5d:X@QM2Z1LG@ZQ2
5d:X5aM2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI
@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ25D2T5AE0Y40E@:@E5D2V@1E0
YQDE@:M05D2W5AE0Yd0E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T
@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05SnS5QHoXclF?j<F
5SnS?aHoXaHF?j<o5SnS5QHoXclG@:@G5d2T@1M0Y1LF?j<o5SnS5QHoXclF
?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5CjR5ADn
XShE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShB@:0B4cnP?a<oX1<B?Yln53jO
51@nWchE?IlE5CfO?A@nWa@D?Yln53jO51<mWSdC?IhC4cfN?A<mWQ<C?Ihm
5CfO5ADmWcdE?IlE53bN?1@lWQ@D?9hl53bN51@lWS`C?IhC4SbM?18lWA8B
?9dl4SbM4Q4kW3/A>i`A4C^L>a<kVa<C>i/k4c^K4a<kVc/C>i/C4c^K>a<k
Va<C>i/k4CVH4A4iV3TB>YTB4SZI>Q8jVA8B>YTj4CVH4A4iV3TB>YTB4SZI
>Q8jVA8B>YTj4SZI4Q8jVCXB>YTB4SZI>Q0iUA0@>IDi43VE004@43VE0000
Z@0B?9XB4SbJ?1<mVa<C?I/m4cfK4a<mVcdB?9XB4SbJ?1<mW1<C?I`m4cfL
4a<mW3dC?I`C4cfL?A<mW1<C?I`m53jM51@nWChD?YdD53jM?Q@nWA@D?Ydn
53jM51@nWChD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q90X18C
?j0o4cnP4a<oX3lE?j0E5CnP?aHnX1HF?Z0n5T2Q5QI0XD0E?j0E5CnP?aDo
X1DE?j0o5T2Q5QI0XD0E?j0E5CnP?aDoX1DE?j0o5T2Q5QI0XD0F@:4F5T2Q
@1I0XAHF@:505T2Q5QI0XD0F@:4F5T2Q@1I0XAHF@:505d2V5aM0YT0G@:HG
5d2V@1M0YQLG@:I05d2V5aM0YT0G@J8G5d6R@AM1XQLG@J915d6R5aM1XT4G
@J8G5d6R@AU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI2646X61Q1
Z44H@JPH646X@AQ1Z1PH@JQ1646X61Q1Z44I@ZHI6D:V@QU2YQTI@ZI26D:V
6AU2YT8I@ZHI6D:V@QE0Y1DE@:A05T6U5QI1YD4F@JDF5T6U@AM2YQLG@ZI2
5T>V5QM2YT8G@ZHG5d:V@QU2YQTJ@jM36d:W6a]2Yd8J@JHJ6T6V@AY1YQXJ
@JI16T6V6QY1YT4J@JHJ6T6V@AY1YQXJ@JI16T6V6QY1YT4K@ZLK6d:W@Q]2
Ya/K@ZM26d:W6a]2Yd8K@ZLK6d:W@Q]2Ya/K@ZM26d:W6a]2Yd8K@ZXK6d:Z
@Qa3ZQ`L@jY37DBY7Ae4ZD@L@jPL74BVA1e4ZAdMA:U47DBY7Ae4ZD@NAJXN
7TFZAAi5ZQhNAJY584F]8296YTHNAZHN64NMAa]=Y1/XAk]7?dn5?mOXUNS4
cjD00/@gB7`0ZDPVBZ/V74jSCQa;Xa`NAJa57D:Z7B99[TTNAZPN7DBYA1e4
ZAdL@jQ374>Z71a3ZT<L@j/L7DB/A1Y3YaXJ@jM36T>W6QY3Yd<J@jLJ6T>W
@aY3YaXJ@jM36dBZ6a]4ZT@J@jTJ6T>Y@aY3ZAXJ@jU36D:X6AU2Z48G@ZPG
5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X@QU2Z1TI@ZQ26D:X6AU2Z48I
@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2
Z48E@:@E5D2T@1E0Y1DE@:I05D2V5AE0Yd0E@:LE5D2W@1E0Y1DE@:A05D2T
5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I0
5D2V5AE0YT0F?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aM0Y1LG
@:A05d2T5aHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHo
XaHF?j<o5SnS5QHoXclE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR
?Q90X18C?j0o4cnP4a<oX3lE?j0E53jO?QDmWaDE?Ilm53jO51@nWchD?YlD
4cfN?A<mWQ<C?Ihm4cfN4a<mWSdE?IlE5CfO?ADmWaDE?Ilm53bN51@lWS`C
>idC4c^M>a<mWQ<B?9dl4SbM4Q8lWC`B?9dB4C^L>a4kW14A>i`k4c^K4a<k
Vc/C>i/C4c^K>a<kVa<C>i/k4c^K4a<kVc/A>IPA4CVH>A8jVA8B>YTj4SZI
4Q8jVCXA>IPA4CVH>A8jVA8B>YTj4SZI4Q8jVCXB>YTB4SZI>Q8jVA8B>YTj
4CZF4A4jUSXA>YH00A4A>YH0002Y>18lVQ8B?9Xl4SbJ4Q8lVS`B?9XB4SbJ
?18lVQ8B?9Xl4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C
4cfL?A@nWA@D?Ydn53jM51@nWChE?ihE5CnN?a<mWQ<C?Ihm53jO51@nWchD
?YlD53jO?QDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP5ADo
X3lE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?QHnX1HF?Z0n5CnP
5ADoX3lD@:4D542Q@1A0XA@C@J515d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A0
5d2T5aM0Y40F?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aM0Y1LG
@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A06D:V6AU2YT8I@ZHI6D:V@QU2
YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V
@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ25D2T5AE0Y40E@:@E
5T6U@AI1YAHF@JE15T6U5QM2YT8F@jHF5d:V@QQ3YaPH@jM36T>W6QY3Yd<L
@jPL74>X@aU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26d:Y6a]2
ZD8K@ZTK6d:Y@Q]2ZA/K@ZU26d:Y6a]2ZD8J@jTJ6T>Y@aY3ZAXJ@jU36T>Y
6QY3ZD<J@jTJ6T>Y@ae2ZQdM@ZY274>Z71a3ZT<KA:XK6dBZA1]4ZQ/IA:Y4
6dB[6a]4ZT@KA:XK6dBZA1a5ZA`LAJU574JW71a6YdHDAX/D8dbbC1]3[A/J
BJ5984^l82M1`T55Dh15e>2Dh;RkYP02^34lO02Y?2@o_2@QC;a<64NQ61e6
ZTHF?jHF7TfUCAa5Za`LAJ]574F[71a5ZdDLAJ/L74F[AAa5Za`LAJ]56DBZ
6AU4ZT@IA:XI6DBZA1U4ZQTIA:Y46DBZ6AU4ZT@H@jTH64>Y@aQ3ZAPG@ZQ2
5d:X5aM2Z48G@ZPG5d:X@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG
@ZU26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48G@ZPG5T6W@AI1
YaHF@JM15T6W5QE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V
@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE
5D2V@1E0YQDD?jDo53nU51@oYClD?jDD53nU?a@oXa@D?j<o53nS51@oXclD
?j<D53nS?a@oXa@D?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHo
XclE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?Q8mXa8B?J<m4SfS
4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4cbS4a<lXS`C?:8C4cbR?1<lX1<C?:0l
4cfN4a<mWSdD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q<mWQ<C
?Ihm4cfN4a<mWSdB?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18l
WA8B?9dl4SbM4Q8lWC`C>idC4c^M>a<kWA<C>idk4c^M4a<kWC/C>idC4c^M
>a4iVA4A>ITi4SZJ4Q8jVSXB>YXB4SZJ>Q4iVA4A>ITi4SZI4Q8jVCXB>YTB
4CVH>A4iV14A>IPi4CVH4A4iV3T@>9L@43RG>10hU`01410hU`000:Th4SbJ
4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`C?I`C4cfL?A<mW1<C?I`m
4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m53jM51@nWChD?YdD53jM?QDoWQDE
?iho4cfN4a<mWSdD?YlD53jO?Q@nWa@D?Yln5CnP5ADoX3lE?j0E5CnP?aDo
X1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR
?QDnXQDE?Z8n5SjP5QHnX3hE?j0E5CnP?aA0XA@D@:50542Q51=1XD4G@:@G
5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1HoXaHF?j<o5SnS5QHoXclF
?j<F5SnS?aHoXaHF?j<o5d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A05d2T5aM0
Y40H@JDH646U@AQ1YAPH@JE1646U61Q1YD4H@JDH646U@AQ1YAPH@JE1646U
61Q1YD4H@JDH646U@AQ1YAPH@JE1646W61Q1Yd4H@JLH646W@AQ1YaPH@JM1
646W61Q1Yd4E@:@E5D2T@1E0Y1DF@JE15T6U5QI1YD4F@JDF5d:V@QI3YQHG
@ZI264>W61Q3Yd<J@jLJ6T>W@aa3Z1`L@jQ36D:X6AU2Z48I@ZPI6D:X@QU2
Z1TI@ZQ26D:X6AU2Z48K@ZTK6d:Y@Q]2ZA/K@ZU26d:Y6a]2ZD8K@ZTK6d:Y
@QY3ZAXJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU37D:Z7Ae2ZT8L@jXL
74>Z@a]4ZQ/KA:Y46dBZ6aU4ZT@KA:/K6dBZA1]4ZQ/KA:Y474FY71a5ZDDL
AZLL74JWAQ]9WQ/QB;187DBY7Ae;X4/E@:@E9TFWAEEYMUG>gh?O_<RF00:l
BUen0:UM:4Z[:1Y8Z4PFAI/F84V]BAe5/AdKBJU96dBZ6a]4ZT@KA:XK6dBZ
A1]4ZQ/KA:Y46dBZ6a]4ZT@IA:XI6DBZA1U4ZQTIA:Y46DBZ6AU4ZT@IA:XI
6DBZA1Q3ZAPH@jU364>Y61M2Z48G@ZPG5d:X@QM2Z1LG@ZQ25d:Y5aM2ZD8G
@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2
Z48I@ZPI6D:X@QM2Z1LF@JM15T6W5QI1Yd4F@JLF5D2V@1E0YQDE@:I05D2V
5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I0
5D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5A@oYClD?jDD53nU?a@oYA@D
?jDo53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclF?j<F5SnS?aHo
XaHF?j<o5SnS5QHoXclF?j<F5SnS?aDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR
?QDnXQDE?Z8n4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdC?:<C
4cbR?1<lXQ<C?:8l4cbP4a<lX3`C?IhC4cfN?A@nWa@D?Yln53jO51@nWchD
?YlD53jO?Q@nWa@D?Yln4cfN4a<mWSdC?IhC4cfN?A8lWA8B?9dl4SbM4Q8l
WC`B?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?1<kWA<C>idk4c^M
4a<kWC/C>idC4c^M>a<kWA<C>idk4CVI4A4iVCTB>YXB4SZJ>Q8jVQ8B>YXj
4CVI4A4iVCTB>YTB4SZI>Q8jVA8A>IPi4CVH4A4iV3TA>IPA43RG>10hUa0@
>9Lh43RG004@43RG0000ZCPB?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`B?9XB
4SbJ?1<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC
?I`C53jM?Q@nWA@D?Ydn53jM51@nWChC?IhC4cfN?A@nWa@D?Yln53jO51@n
WchE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CjR
5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShF?Z0F5SjP?QDoX1DE?j0o
542Q51A0XD0D@:4D4d6Q@AM0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG
@:A05SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclG@:@G5d2T@1M0
Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1Q1YAPH@JE1646U61Q1YD4H@JDH646U
@AQ1YAPH@JE1646U61Q1YD4H@JDH646U@AQ1YAPH@JE1646U61Q1YD4H@JLH
646W@AQ1YaPH@JM1646W61Q1Yd4H@JLH646W@AE0Y1DE@:A05D2T5AI1YD4F
@JDF5T6U@AI1YAHG@ZI25T>V5QM2YT8G@ZHG64>W@aY3YaXJ@jM36d:W6a]2
Yd8I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@Q]2ZA/K@ZU26d:Y
6a]2ZD8K@ZTK6d:Y@Q]2ZA/K@ZU26T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU3
6T>Y6QY3ZD<L@JTL746Y@A]2ZA/K@ZU26T>Y6QY3ZD<J@jTJ64>Y@a]4Za/K
A:Y46dBZ6a]4ZT@KA:PK74FYAAa6Ya`LAZM66T>Z6R54[4@OA:4O7TRNB1a8
WAaAM;9dQZ6CQ[kBN=:[`G/00Z]QOX@0ZGhcG:4c64RLB1I4VAHQB:e88DVg
8AM4ZT@KA:XK6dBZA1]4ZQ/KA:Y46dBZ6a]4ZT@KA:XK6dBZA1Q3ZAPH@jU3
64>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU364>Y61Q3ZD<H@jTH5d:X@QM2Z1LG
@ZQ25d:X5aM2Z48G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QU2
Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ25d:X5aI1Yd4F@JLF5T6W
@AI1YaHE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE
5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E
@:HE53nU?a@oYA@D?jDo53nU51@oYClD?j<D53nS?a@oXa@D?j<o53nS51@o
XclD?j<D53nS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5CjR
5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShB?J<B4SfS?A8mXa8B?J<m
4SfS4Q8mXcdB?J<B4SfS?A<lXa<C?:8l4cbR4a<lXS`C?:0C4cbP?1<mWQ<C
?Ihm53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchC?IhC4cfN?A<m
WQ<C?Ihm4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM
?18lWA8B?9dl4SZL4Q8jW3XB>Y`B4SZL>Q8jW18B>Y`j4SZL4Q8jW3XA>ITA
4CVI>A8jVQ8B>YXj4SZJ4Q8jVSXA>ITA4CVI>A8jVA8B>YTj4CVH4A4iV3TA
>IPA4CVH>A0hUa0@>9Lh43RG410hUcP@>9L00A0@>9L0002Y>18lVQ8B?9Xl
4SbJ4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4cfL4a<mW3dC?I`C4cfL?A<mW1<C
?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m53jM51@nWChD?YdD53jM?Q<m
WQ<C?Ihm53jO51@nWchD?YlD53jO?QDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP
?aDoX1DE?j0o5CnP5ADoX3lE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShE?Z8E
5CjR?QHnX1HF?Z0n5CnP5ADoX3lD@:4D542Q@1A0XA@C@J515SnS5QHoXclF
?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHo
XclF?j<F5SnS?aM0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A0646U
61Q1YD4H@JDH646U@AQ1YAPH@JE1646U61Q1YD4H@JDH646U@AQ1YAPH@JE1
646U61Q1YD4H@JDH646U@AQ1YaPH@JM1646W61Q1Yd4H@JLH646W@AQ1YaPH
@JM15D2T5AE0Y40E@:@E5T6U@AI1YAHF@JE15T6U5QM2YT8F@jHF5d:V@QM2
YQLG@ZI26T>W6QY3Yd<K@ZLK6d:W@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X
@QU2Z1TI@ZQ26T6X6QY1Z44J@JPJ6T6X@AY1Z1XJ@JQ16T6X6QY1Z44J@jTJ
6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@aa1ZA`L@JU16d:Y6a]2ZD8J
@jTJ6T>Y@aY3ZAXH@jU36T>Z6QY3ZD<KA:XK6dBZA1]4Z1/KA:Q474JW71a6
YdHL@K@L8TBXA292WB8N@j1374FM75Mn/WilViIlO91MT7nKJ`02Of>5T@2Y
QCEPYCDKBZ1:6dJO6ae2Z48OAk<O5D:X@Q]4ZQ/KA:Y46dBZ6a]4ZT@KA:XK
6dBZA1]4ZQ/KA:Y464>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU364>Y61Q3ZD<H
@jTH64>Y@aQ3ZAPG@ZQ25d:X5aM2Z48G@ZPG5d:X@QM2ZALG@ZU25d:Y5aM2
ZD8G@ZTG5d:Y@QM2ZALG@ZU26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X
6AU2Z48G@ZPG5T6W@AI1YaHF@JM15T6W5QE0YT0E@:HE5D2V@1E0YQDE@:I0
5D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE
@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDD?jDo53nU51@oYClD?jDD53nU?a@o
Xa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o5SnS5QHoXclF?j<F5SnS
?aHoXaHF?j<o5SnS5QHoXclE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShE?Z8E
5CjR?Q8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4cbS4a<lXS`C
?:8C4cbR?1<lX1<C?:0l4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<m
WSdC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdB?9dB4SbM?18lWA8B?9dl4SbM
4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B>Y`B4SZL>Q8jW18B>Y`j
4SZL4Q8jW3XB>Y`B4SZL>Q4iVA4A>ITi4SZJ4Q8jVSXB>YXB4SZJ>Q4iVA4A
>ITi4CVH4A4iV3TA>IPA4CVH>A4iV14@>9Lh43RG410hUcP@>9L@43RG>10h
U`01410hU`000:Th4SbJ4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`C
?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A8lVa8C?I`m4cfL4a<m
W3dC?I`C53jM?Q@nWA@D?Ydn4cfN4a<mWSdD?YlD53jO?Q@nWa@D?Yln5CnP
5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDnXQDE?Z8n
5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5SjP5QHnX3hE?j0E5CnP?aA0XA@D
@:50542Q51=1XD4F?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHo
XaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5d2T5aM0Y40G@:@G5d2T
@1M0Y1LG@:A05d2T5aM0Y40H@JDH646U@AQ1YAPH@JE1646U61Q1YD4H@JDH
646U@AQ1YAPH@JE1646U61Q1YD4H@JDH646U@AQ1YAPH@JE1646W61Q1Yd4H
@JLH646W@AQ1YaPH@JM1646W61Q1Yd4E@:@E5D2T@1E0Y1DF@JE15T6U5QI1
YD4F@JDF5d:V@QE2YADG@ZI25d:V5aM2YT8I@ZHI6T>W@a]2Ya/K@ZM26D:X
6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48J@JPJ6T6X@AY1Z1XJ@JQ1
6T6X6QY1Z44J@JPJ6T6X@AY3ZAXJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ
@jU3746Y71a1ZD4K@ZTK6d:Y@QY3ZAXJ@jU36T>Y6QQ3ZD<J@jXJ6T>Y@aY3
ZAXKA:Y46dBX6a]4Z4@KAJHK6dFVAB15]b0RA:E494BQ92I9/DTH?j@H;EJK
ETATR4A1EfUGDfai009CBfnQ0:U_9e:Y9aY7[4LMA:TM73nU?ae4ZadE@ZM2
6dBZ6a]4ZT@KA:XK6dBZA1]4ZQ/KA:Y46dBZ6a]4ZT@H@jTH64>Y@aQ3ZAPH
@jU364>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU364>Y61M2Z48G@ZPG5d:X@QM2
Z1LG@ZQ25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8I@ZPI6D:X
@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QM2Z1LF@JM15T6W5QI1Yd4F@JLF
5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E
@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5A@o
YClD?jDD53nU?a@oYA@D?jDo53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS
51@oXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aDnXQDE?Z8n
5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n4SfS4Q8mXcdB?J<B4SfS?A8mXa8B
?J<m4SfS4Q8mXcdC?:<C4cbR?1<lXQ<C?:8l4cbP4a<lX3`C?IhC4cfN?A<m
WQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN
?A8lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB
4SbM?18jW18B>Y`j4SZL4Q8jW3XB>Y`B4SZL>Q8jW18B>Y`j4CVI4A4iVCTB
>YXB4SZJ>Q8jVQ8B>YXj4CVI4A4iVCTA>IPA4CVH>A4iV14A>IPi43RG410h
UcP@>9L@43RG>10hUa0@>9Lh43RG004@43RG0000ZCPB?9XB4SbJ?18lVQ8B
?9Xl4SbJ4Q8lVS`B?9XB4SbJ?1<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<m
W1<C?I`m4SbK4Q8lVc`C?I`C4cfL?A<mW1<C?I`m53jM51@nWChC?IhC4cfN
?A@nWa@D?Yln53jO51@nWchE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?j0E
5CnP?aDoX1DE?j0o5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShF
?Z0F5SjP?QDoX1DE?j0o542Q51A0XD0D@:4D4d6Q@AHoXaHF?j<o5SnS5QHo
XclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS
5QHoXclG@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A0
5d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG
@:A05d2T5aM0Y40G@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1E0
Y1DE@:A05D2T5AI1YD4F@JDF5T6U@AI1YAHG@ZI25D:U5AI1YD4G@ZHG5d:V
@QU2YQTI@ZI26d:W6a]2Yd8I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI
6D:X@QY1Z1XJ@JQ16T6X6QY1Z44J@JPJ6T6X@AY1Z1XJ@JQ16T>Y6QY3ZD<J
@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<L@JTL746Y@A]2ZA/K@ZU26T>Y6QY3
ZD<J@jTJ64>Y@aY3ZQXJ@jU36T>Y6QY3ZD<KA:PK6dBXA1]5YQ/KAJI56TF/
6QY0X40Q@:8Q9TZfBQU3[ATGA9m49dZH9c=:V4XgDIX00SLaEJ/0ZEDD@JLD
5D6^@Aa3Za`P@ZA274BV71I3Z4<J@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<J
@jTJ6T>Y@aQ3ZAPH@jU364>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU364>Y61Q3
ZD<H@jTH5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZTG5d:Y@QM2ZALG@ZU25d:Y
5aM2ZD8G@ZTG5d:Y@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ2
5d:X5aI1Yd4F@JLF5T6W@AI1YaHE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE
@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0
YQDE@:I05D2V5AE0YT0E@:HE53nU?a@oYA@D?jDo53nU51@oYClD?j<D53nS
?a@oXa@D?j<o53nS51@oXclD?j<D53nS?aHoXaHF?j<o5SnS5QHoXclF?j<F
5SnS?aHoXaHF?j<o5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5CjR5ADnXShB
?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A<lXa<C?:8l4cbR4a<l
XS`C?:0C4cbP?1<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cfN
4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl
4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SZL4Q8jW3XB>Y`B4SZL>Q8jW18B
>Y`j4SZL4Q8jW3XA>ITA4CVI>A8jVQ8B>YXj4SZJ4Q8jVSXA>ITA4CVI>A4i
V14A>IPi4CVH4A0hUcP@>9L@43RG>10hUa0?=iHg43RG410hUcP@>9L00A0@
>9L0002Y>18lVQ8B?9Xl4SbJ4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4cfL4a<m
W3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dB?9/B4SbK?18lVa8C?I`m4cfL
4a<mW3dC?I`C4cfL?A<mWQ<C?Ihm53jO51@nWchD?YlD53jO?QDoX1DE?j0o
5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?Z8E5CjR?QDnXQDE
?Z8n5CjR5ADnXShE?Z8E5CjR?QHnX1HF?Z0n5CnP5ADoX3lD@:4D542Q@1A0
XA@C@J515SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS
?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aM0Y1LG@:A05d2T5aM0Y40G@:@G
5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40G
@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0YQLG@:I05d2V5aM0
YT0G@:HG5d2V@1M0YQLG@:I05D2T5AE0Y40E@:@E5T6U@AI1YAHF@JE15T6U
5QM2YT8E@ZDE5T6U@AI1YAHG@ZI26D:V6AU2YT8J@JHJ6T6V@AU2Z1TI@ZQ2
6D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26T6X6QY1Z44J@JPJ6T6X@AY1Z1XJ
@JQ16T6X6QY1Z44J@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@a]0
Z1/K@:Q06T6X6QY1Z44I@ZPI6D:X@QU2Z1TG@ZQ26T>Z6QY3ZD<J@jTJ6T>Y
@aY3YaXKA:Q46dFV6a]5YTDDA:HD5d2T@1e0Z1dJ@JQ154BV51A6YdHK@jDK
9D:X@RU5Z`02:B57ZP2YAa51YA4HA:m46SnW6R=5YTDLA:HL5d>`@aY3ZAXJ
@jU36T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU35d:X5aM2Z48G@ZPG5d:X@QM2
Z1LG@ZQ25d:X5aM2Z48H@jTH64>Y@aQ3ZAPG@ZQ25d:X5aM2Z48G@ZPG5d:X
@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU26D:X6AU2Z48I@ZPI
6D:X@QU2Z1TI@ZQ26D:X6AU2Z48G@ZPG5T6W@AI1YaHF@JM15T6W5QE0YT0E
@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0
YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDD?jDo53nU
51@oYClD?jDD53nU?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o
5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclE?Z8E5CjR?QDnXQDE
?Z8n5CjR5ADnXShE?Z8E5CjR?Q8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8m
Xa8B?J<m4cbS4a<lXS`C?:8C4cbR?1<lX1<C?:0l4cfN4a<mWSdC?IhC4cfN
?A<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdB?9dB
4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`A
>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4iVA4A>ITi4SZJ4Q8j
VSXB>YXB4SZJ>Q4iVA4A>ITi4CVH4A4iV3T@>9L@43RG>10hUa0@>9Lh3cNF
3`lgUSL@>9L@43RG>10hU`01410hU`000:Ti4SbJ4Q8lVS`B?9XB4SbJ?18l
VQ8B?9Xl4SbJ4Q8lVS`C?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL
?A8lVa8B?9/l4SbK4Q8lVc`C?I`C4cfL?A<mW1<C?I`m4cfN4a<mWSdD?YlD
53jO?Q@nWa@D?Yln5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE
?j0E5CnP?aDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n5SjP5QHn
X3hE?j0E5CnP?aA0XA@D@:50542Q51=1XD4F?j<F5SnS?aHoXaHF?j<o5SnS
5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o
5d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG
@:A05d2T5aM0Y40G@:@G5d2T@1M0Y1LG@:A05d2T5aM0Y40G@:@G5d2T@1M0
Y1LG@:A05d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0E@:@E5D2T
@1E0Y1DF@JE15T6U5QI1YD4F@JDF5d:V@QE2YADF@JE15T6U5QI1YD4I@ZHI
6D:V@QY1YQXJ@JI16D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48J
@JPJ6T6X@AY1Z1XJ@JQ16T6X6QY1Z44J@JPJ6T6X@AY3ZAXJ@jU36T>Y6QY3
ZD<J@jTJ6T>Y@aY3ZAXJ@jU36d2X6a]0Z40J@JPJ6T6X@AU2Z1TI@ZQ26D:X
6AM2Z48I@ZTI6T>Y@aY3ZAXJ@jU36T>W6Q]4Z4@KAJHK6dFVAAA8YQ@I@je3
8DFa8AY4Xd@CB9hC54^VBaM4ZALQA:a48Sn]008R6dFT0:U56T^W6Qm<[d`I
?j0I9DFRAA]1Y1/G@[E26T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3
ZD<G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X@QQ3ZAPH@jU364>Y
61M2Z48G@ZPG5d:X@QM2Z1LG@ZQ25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU2
5d:Y5aM2ZD8I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QM2Z1LF
@JM15T6W5QI1Yd4F@JLF5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0
YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V
@1E0YQDE@:I05D2V5A@oYClD?jDD53nU?a@oYA@D?jDo53nS51@oXclD?j<D
53nS?a@oXa@D?j<o53nS51@oXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF
?j<F5SnS?aDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n4SfS4Q8m
XcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdC?:<C4cbR?1<lXQ<C?:8l4cbP
4a<lX3`C?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm
4cfN4a<mWSdC?IhC4cfN?A8lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18lWA8B
?9dl4SbM4Q8lWC`B?9dB4SbM?14iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4i
Va4A>I/i4CVI4A4iVCTB>YXB4SZJ>Q8jVQ8B>YXj4CVI4A4iVCTA>IPA43RG
>10hUa0@>9Lh43RG40lgUSL?=iH?3cNF=a0hUa0@>9Lh43RG004@43RG0000
ZCTB?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`B?9XB4SbJ?1<mW1<C?I`m4cfL
4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m
4cfL4a<mW3dC?I`C4cfL?A<mWQ<C?Ihm4cbP4a<lX3`C?:0C4cbR?1@nWa@D
?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@n
Wa@D?Yln53jO51@nWchE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP
?a<oX1<C?j0o4cnP4a<oX3lD@:4D542Q@1A0XA@D@:505SnS5QHoXclF?j<F
5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF
?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5d2T@1M0Y1LG@:A05T6U5QI1
YD4F@JDF5T6U@AI1YAHF@JE15T6U5QI1YD4E@:@E5D2T@1E0Y1DE@:A05D2T
5AE0Y40E@:@E5D2T@1I1YAHF@JE15T6U5QI1Yd4F@JLF5T6X@AI1Z1HF@JQ1
6D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI
@ZQ26D:X6AY3ZD<J@jTJ6T>Y@aU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2
Z1TI@ZQ26d:Y6a]2ZD8K@ZTK6T6X@AY1Z1XJ@JQ16T6X6QY1Z44I@ZPI6D:X
@QU2Z1TI@ZQ26D:X6AY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<J@jTJ
6T>Y@aY3ZAXJ@jU36DBX6AU4Z4@IA:PI6DBXA1U4Z1TIA:Q46DBX6AU4Z4@J
@jL00QXJ@jL0ZD<J@jLJ6T>W@aY3YaXJ@jM36T>W6QY3Yd<H@jTH64>Y@aQ3
ZAPH@jU364>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU364>Y61M2Z48G@ZPG5d:X
@QM2Z1LG@ZQ25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG
5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QI1YaHF@JM15T6W5QI1Yd4F
@JLF5T6W@AI1YaHF@JM15D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0
Yd0D?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oYQ@D?jHo53nV
51@oYSlD?jHD53nV?a@oYQ@D?jHo53nU51@oYClD?jDD53nU?a@oYA@D?jDo
53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oXa@D
?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o4cjR4a<nXShC?Z8C4cjR?Q<n
XQ<C?Z8n4cjR4a<nXShA?:0A4CbP?14lX14A?:0l4CbP4A4lX3`A?:0A4CbP
?1@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD
4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC?IhC4SbM?18lWA8B?9dl4SbM4Q4kW3/A
>i`A4C^L>a4kW14A>i`k4C^L4A4kW3/A>i`A4C^L>a4kW14A>i`k4CVK4A4i
VCTA>ITA4CVI>A4iV14A>IPi4CZF4A4jUSXA>ITA4CVI>A4iVA4A>ITi4CVI
4A4iVCTA>ITA4CVI>A4jUQ4A>YHj4CZF4A4jUSXA>YHA4CZF>Q4jUQ4A>YHj
4CVH4A4iV3TA>IP00A4A>IP0002Y>18lVQ8B?9Xl4SbJ4Q8lVS`B?9XB4SbJ
?18lVQ8B?9Xl4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C
4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfN4a<mWSdC
?:0C4cbP?1<lX1<C?:8l53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@n
WchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?QDoX1DE?j0o5CnP
5ADoX3lE?j0E5CnP?aDoX1DE?j0o4cnP4a<oX3lC?j0C4cnP?aA0XA@D@:50
542Q51A0XD0F?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF
?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHo
XaHG@:A05d2T5aM0Y40F@JDF5T6U@AI1YAHF@JE15T6U5QI1YD4F@JDF5T6U
@AE0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A05T6U5QI1YD4F@JDF
5T6W@AI1YaHF@JQ15T6X5QI1Z44H@JLH646W@AQ1YaPH@JM1646W61Q1Yd4H
@JLH646W@AQ1YaPI@ZQ26D:X6AU2Z48I@ZPI6T>Y@aY3ZAXJ@jU36D:X6AU2
Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48K@ZTK6d:Y@Q]2ZA/J@JQ16T6X
6QY1Z44J@JPJ6T6X@AU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6T>Y@aY3ZAXJ@jU3
6T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<IA:PI6DBXA1U4Z1TI
A:Q46DBX6AU4Z4@IA:PI6DBXA1Y3Y`026QY3Y`2Y@aY3YaXJ@jM36T>W6QY3
Yd<J@jLJ6T>W@aQ3ZAPH@jU364>Y61Q3ZD<H@jTH64>Y@aQ3ZAPH@jU364>Y
61Q3ZD<H@jTH5d:X@QM2Z1LG@ZQ25d:X5aI1Yd4G@ZTG5d:Y@QM2ZALG@ZU2
5d:Y5aM2ZD8G@ZTG5d:Y@QI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF
@JQ15T6W5QI1Yd4F@JLF5T6W@AI1YaHF@JM15T6W5QI1Yd4E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1@oYA@D?jDo53nU51@oYClD?jDD53nU
?a@oYA@D?jDo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jDD
53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD
?jDD53nU?a@oYA@D?jDo4cjR4a<nXShC?Z8C4cjR?Q<nXQ<C?Z8n4cjR4a<n
XShC?Z8C4cjR?Q<nXQ<C?Z8n4cjR4a<nXShC?Z8C4cjR?Q4lX14A?:0l4CbP
4A4lX3`A?:0A4CbP?14lX14A?:0l53jO51@nWchD?YlD53jO?Q@nWa@D?Yln
53jO51@nWchD?YlD4cfN?A<mWQ<C?Ihm4cfN4a8lWC`B?9dB4SbM?1<mWQ<B
?9dl4SbM4Q8lWC`B?9dB4C^L>a4kW14A>i`k4C^L4A4kW3/A>i`A4C^L>a4k
W14A>i`k4C^L4A4kW3/A>I/A4CVK>A4iVA4A>ITi4CVH4A4iV3TA>IPA4CZF
>Q4iVA4A>ITi4CVI4A4iVCTA>ITA4CVI>A4iVA4A>ITi4CVH4A4iV3TA>IPA
4CVH>A4iV14A>IPi4CVH4A4iV3TA>IPA4CVH>A4iV0014A4iV0000:Tg4SbJ
4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`C?I`C4cfL?A<mW1<C?I`m
4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C
?I`m4cfL4a<mW3dC?IhC4cfN?A<lX1<C?:0l4cbP4a<lXS`D?YlD53jO?Q@n
Wa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO
?Q@nWa@D?Yln5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lC?j0C
4cnP?a<oX1<C?j0o542Q51A0XD0D@:4D542Q@1HoXaHF?j<o5SnS5QHoXclF
?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHo
XclF?j<F5SnS?aHoXaHF?j<o5SnS5QM0Y40G@:@G5d2T@1E0Y1DE@:A05D2T
5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A0
5D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:I05D2V5AE0Yd0E@:LE5D2W@1Q1YaPH
@JM1646W61Q1Yd4H@JLH646W@AQ1YaPH@JM1646W61Q1Yd4I@ZPI6D:X@QU2
Z1TI@ZQ26T>Y6QY3ZD<I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X
@QY3ZAXJ@jU36T>Y6QU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2Z48I@ZPI
6D:X@QU2Z1TJ@jU36T>Y6QY3ZD<J@jTJ6T>Y@aY3ZAXJ@jU36T>Y6QY3ZD<J
@jTJ6T>Y@aQ3YaPH@jM364>W61Q3Yd<H@jLH64>W@aQ3YaPH@jM36T>W008J
6T>W0:U36T>W6QY3Yd<J@jLJ6T>W@aY3YaXJ@jM364>Y61Q3ZD<H@jTH64>Y
@aQ3ZAPH@jU364>Y61Q3ZD<H@jTH64>Y@aM2Z1LG@ZQ25d:X5aM2Z48F@JLF
5T6W@AM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25T6X5QI1Z44F
@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JLF5T6W@AI1YaHF@JM15T6W5QI1
Yd4F@JLF5T6W@AE0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M053nU
51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jHD53nV?a@oYQ@D?jHo
53nV51@oYSlD?jHD53nV?a<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C
?Z@n53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClC?Z8C4cjR?Q<n
XQ<C?Z8n4cjR4a<nXShC?Z8C4cjR?Q8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ
?A8mXA8B?J4m4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4CbP4A4lX3`C?:0C
4cbP?1<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP?1<mWQ<C?Ihm4cfN4a8lWC`B
?9dB4SbM?18lWA8B?9dl4cfN4a8lWC`B?9dB4SbM?18lWA8A>i`k4C^L4A4k
W3/A>i`A4C^L>a4kW14A>i`k4C^L4A4kW3/A>i`A4C^L>a4iVa4A>I/i4CVK
4A4iVCTA>ITA4CVH>A4iV14A>IPi4CVI4A4iVCTA>ITA4CVI>A4iVA4A>ITi
4CVI4A4iVCTA>IPA4CVH>A4iV14A>IPi4CVH4A4iV3TA>IPA4CVH>A0hUa0@
>9Lh43RG004@43RG0000ZCLA>iTA4C^I>a4kVA4A>iTk4C^I4A4kVC/A>iTA
4C^I>a<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC
?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mWQ<C?Ihm4cbP4a<l
X3`C?:0C4cbR?1@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO
51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchE?j0E5CnP?aDoX1DE?j0o
5CnP5ADoX3lE?j0E5CnP?a<oX1<C?j0o4cnP4a<oX3lD@:4D542Q@1A0XA@D
@:505SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHo
XaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5d2T
@1M0Y1LG@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E
5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0YT0E
@:HE5D2W@1E0YaDE@:M0646W61Q1Yd4H@JLH646W@AQ1YaPH@JM1646W61Q1
Yd4H@JLH646W@AQ1YaPI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X
6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26T>Y6QY3ZD<J@jTJ6D:X@QU2Z1TI@ZQ2
6D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AY3ZD<J@jTJ6T>Y@aU2Z1TI
@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ264>W61Q3Yd<H@jLH64>W@aQ3
YaPH@jM364>W61Q3Yd<I@ZH00QTI@ZH0ZD8I@ZHI6D:V@QU2YQTI@ZI26D:V
6AU2YT8G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X@QM2Z1LG@ZQ2
5d:X5aM2Z48G@ZPG5T6W@AI1YaHF@JM15d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG
@ZU25d:Y5aM2ZD8F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1
YaHF@JM15T6W5QI1Yd4F@JLF5T6W@AI1YaHF@JM15D2W5AE0Yd0E@:LE5D2W
@1E0YaDE@:M05D2W5AE0Yd0D?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD
53nU?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo4cjT4a<nY3hC
?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hD?jDD53nU?a@oYA@D?jDo53nU51@o
YClD?jDD53nU?a<nXQ<C?Z8n4cjR4a<nXShC?Z8C4cjR?Q<nXQ<C?Z8n4SfQ
4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdA?:0A4CbP?14lX14A?:0l
4CbP4A4lX3`A?:0A4CbP?1<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP?1<lX1<C
?:0l4cfN4a<mWSdB?9dB4SbM?18lWA8B?9dl4C^L4A4kW3/C?IhC4SbM?18l
WA8B?9dl4SbM4Q4kW3/A>i`A4C^L>a4kW14A>i`k4C^L4A4kW3/A>i`A4C^L
>a4kW14A>i`k4CRM4A4iVcTA>I/A4CVK>A4iVA4A>ITi4CVH4A4iV3TA>ITA
4CVI>A4iVA4A>ITi4CVI4A4iVCTA>ITA4CVI>A4iV14A>IPi4CVH4A4iV3TA
>IPA4CVH>A4iV14A>IPi3cNF3`lgUSL?=iH00@l?=iH0002Y=a4kVA4A>iTk
4C^I4A4kVC/A>iTA4C^I>a4kVA4A>iTk4cfL4a<mW3dC?I`C4cfL?A<mW1<C
?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<m
W1<C?I`m4cfN4a<mWSdC?:0C4cbP?1<lX1<C?:8l53jO51@nWchD?YlD53jO
?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD
53jO?QDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDoX1DE?j0o4cnP4a<oX3lC
?j0C4cnP?aA0XA@D@:50542Q51A0XD0F?j<F5SnS?aHoXaHF?j<o5SnS5QHo
XclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS
5QHoXclF?j<F5SnS?aHoXaHG@:A05d2T5aM0Y40E@:@E5D2T@1E0Y1DE@:A0
5D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE
@:A05D2T5AE0Y40E@:@E5D2V@1E0YQDE@:M05D2W5AE0Yd0H@JLH646W@AQ1
YaPH@JM1646W61Q1Yd4H@JLH646W@AQ1YaPH@JM1646W61Q1Yd4I@ZPI6D:X
@QU2Z1TI@ZQ2646W61Q1Yd4H@JLH646W@AQ1YaPH@JM1646W61Q1Yd4H@jTH
64>Y@aQ3ZAPG@ZQ25d:X5aM2Z48G@ZPG5d:X@QU2Z1TI@ZQ26D:X6AU2Z48I
@ZPI6T>Y@aY3ZAXJ@jU36D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AU2
Z48H@jLH64>W@aQ3YaPH@jM364>W61Q3Yd<H@jLH64>W@aU2YP026AU2YP2Y
@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG
5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X@QI1YaHF@JM15T6W5QI1Yd4G
@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QI1Z1HF@JQ15T6X5QI1
Z44F@JPF5T6X@AI1Z1HF@JQ15T6W5QI1Yd4F@JLF5T6W@AI1YaHF@JM15T6W
5QI1Yd4E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1@oYA@D?jDo
53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nV51@oYSlD?jHD53nV?a@oYQ@D
?jHo53nV51@oYSlC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q@o
YA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo4cjR4a<nXShC?Z8C4cjR
?Q<nXQ<C?Z8n4cjR4a<nXShB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B
4SfQ?A4lX14A?:0l4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4cbR4a<lXS`C
?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?IhC4cfN?A8lWA8B?9dl4SbM4Q8l
WC`A>i`A4C^L>a<mWQ<B?9dl4SbM4Q8lWC`B?9dB4C^L>a4kW14A>i`k4C^L
4A4kW3/A>i`A4C^L>a4kW14A>i`k4C^L4A4kW3/A>9dA4CRM>14iVa4A>I/i
4CVK4A4iVCTA>ITA4CVI>A4iVA4A>ITi4CVI4A4iVCTA>ITA4CVI>A4iVA4A
>ITi43RH410hV3P@>9P@43RH>10hV10@>9Ph43RH410hV3P?=iH?3cNF=`lg
UP013`lgUP000:Tg4SbJ4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4SbJ4Q8lVS`C
?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<m
W3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?IhC4cfN?A<lX1<C?:0l4cbP
4a<lXS`D?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln
53jO51@nWchD?YlD53jO?Q@nWa@D?Yln5CnP5ADoX3lE?j0E5CnP?aDoX1DE
?j0o5CnP5ADoX3lC?j0C4cnP?a<oX1<C?j0o542Q51A0XD0D@:4D542Q@1Ho
XaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS
?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QM0Y40G@:@G
5d2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E
@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:I05D2V5AE0
Yd0E@:LE5D2W@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2V
5aQ1Yd4H@JLH646W@AQ1YaPI@ZQ26D:X6AU2Z48H@JLH646W@AQ1YaPH@JM1
646W61Q1Yd4H@JLH646W@AQ3ZAPH@jU364>Y61M2Z48G@ZPG5d:X@QM2Z1LG
@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TJ@jU36T>Y6QY3ZD<I@ZPI6D:X@QU2
Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QQ3YaPH@jM364>W61Q3Yd<H@jLH64>W
@aQ3YaPH@jM36D:V008I6D:V0:U26D:V6AU2YT8I@ZHI6D:V@QU2YQTI@ZI2
5d:X5aM2Z48G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G@ZPG5d:X@QM2Z1LF
@JM15T6W5QI1Yd4F@JLF5D2V@1M2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2
ZALG@ZU25D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0F@JLF5T6W
@AI1YaHF@JM15T6W5QI1Yd4F@JLF5T6W@AE0YaDE@:M05D2W5AE0Yd0E@:LE
5D2W@1E0YaDE@:M053nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD
?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a<nY1<C?Z@n4cjT4a<n
Y3hC?Z@C4cjT?Q<nY1<C?Z@n53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU
51@oYClB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m
4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4CbP4A4lX3`A?:0A4CbP?14lX14A
?:0l4CbP4A4lX3`C?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<m
WQ<C?Ihm4cfN4a8lWC`B?9dB4SbM?18lWA8B?9dl4cfN4a8lWC`B?9dB4SbM
?18lWA8A>i`k4C^L4A4kW3/A>i`A4C^L>a4kW14A>i`k4C^L4A4kW3/A>i`A
4C^L>a4hWA4A>9dh4CRM4A4iVcTA>I/A4CVK>A4iVA4A>ITi4CVI4A4iVCTA
>ITA4CVI>A4iVA4A>ITi4CVI4A4iVCT@>9P@43RH>10hV10@>9Ph43RH410h
V3P@>9P@43RH>0lgUPl?=iHg3cNF004?3cNF0000ZCPB?9XB4SbJ?18lVQ8B
?9Xl4SbJ4Q8lVS`B?9XB4SbJ?1<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<m
W1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL
?A<mWQ<C?Ihm4cbP4a<lX3`C?:0C4cbR?1@nWa@D?Yln53jO51@nWchD?YlD
53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchE
?j0E5CnP?aDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?a<oX1<C?j0o4cnP4a<o
X3lD@:4D542Q@1A0XA@D@:505SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS
5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o
5SnS5QHoXclF?j<F5d2T@1M0Y1LG@:A053nS51@oXclD?j<D53nS?a@oXa@D
?j<o53nS51@oXclE@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1@o
Xa@D?j<o53nS51@oYClD?jDD53nV?a@oYQ@D?jHo5d2V5aM0YT0G@:HG5d2V
@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1Q1YaPH@JM1646W61Q1Yd4I@ZPI
6D:X@QQ1YaPH@JM1646W61Q1Yd4H@JLH646W@AQ1YaPH@JM164>Y61Q3ZD<H
@jTH5d:X@QM2Z1LG@ZQ25d:X5aM2Z48I@ZPI6D:X@QU2Z1TI@ZQ26D:X6AY3
ZD<J@jTJ6T>Y@aU2Z1TI@ZQ26D:X6AU2Z48I@ZPI6D:X@QU2Z1TI@ZQ25d:V
5aM2YT8G@ZHG5d:V@QM2YQLG@ZI25d:V5aM2YT8I@ZH00QTI@ZH0ZD8I@ZHI
6D:V@QU2YQTI@ZI26D:V6AU2YT8G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aM2Z48G
@ZPG5d:X@QM2Z1LG@ZQ25T6W5QI1Yd4F@JLF5T6W@AE0YQDE@:I05d:Y5aM2
ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1I1YaHF@JM15T6W5QI1Yd4F@JLF5T6W@AI1YaHF@JM1
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0D?jDD53nU?a@oYA@D
?jDo53nU51@oYClD?jDD53nU?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@o
YQ@D?jHo53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU
?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a8mXA8B?J4m4SfQ4Q8mXCdB?J4B
4SfQ?A8mXA8B?J4m4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4CbP4A4lX3`A
?:0A4CbP?14lX14A?:0l4CbP4A4lX3`A?:0A4CbP?1@mXa@D?J<m53fS51@m
XcdD?J<D53fS?A@mXa@D?J<m53jO51<mWSdC?IhC4cfN?A<mWQ<B?9dl4SbM
4Q8lWC`C?IhC4SbM?18lWA8B?9dl4SbM4Q4kW3/A>i`A4C^L>a4kW14A>i`k
4C^L4A4kW3/A>i`A4C^L>a4kW14A>i`k4CRO4A4hWcPA>9dA4CRM>14iVa4A
>I/i4CVK4A4iVCTA>ITA4CVI>A4iVA4A>ITi4CVI4A4iVCTA>ITA4CVI>A0h
VQ0@>9Xh43RJ410hVSP@>9X@43RJ>10hVQ0@>9Xh3cNF3`lgUSL?=iH00@l?
=iH0002Y=a8lVQ8B?9Xl4SbJ4Q8lVS`B?9XB4SbJ?18lVQ8B?9Xl4cfL4a<m
W3dC?I`C4cfL?A<mW1<C?I`m4cfL4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfL
4a<mW3dC?I`C4cfL?A<mW1<C?I`m4cfN4a<mWSdC?:0C4cbP?1<lX1<C?:8l
53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D
?Yln53jO51@nWchD?YlD53jO?QDoX1DE?j0o5CnP5ADoX3lE?j0E5CnP?aDo
X1DE?j0o4cnP4a<oX3lC?j0C4cnP?aA0XA@D@:50542Q51A0XD0F?j<F5SnS
?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F
5SnS?aHoXaHF?j<o5SnS5QHoXclF?j<F5SnS?aHoXaHG@:A05d2T5aM0Y40D
?j<D53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?aE0Y1DE@:A05D2T5AE0
Y40E@:@E5D2T@1E0Y1DE@:A053nS51@oXclD?j<D53nU?a@oYA@D?jHo53nV
51@oYSlG@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I0
5d2V5aQ1Yd4H@JLH646W@AQ1YaPI@ZQ2646W61Q1Yd4H@JLH646W@AQ1YaPH
@JM1646W61Q1Yd4GA:TG5dBYA1M4ZALF@jQ35T>X5QI3Z4<F@jPF5T>X@aU2
Z1TI@ZQ26D:X6AU2Z48I@ZPI6T>Y@aY3ZAXJ@jU36D:X6AU2Z48I@ZPI6D:X
@QU2Z1TI@ZQ26D:X6AU2Z48G@ZHG5d:V@QM2YQLG@ZI25d:V5aM2YT8G@ZHG
5d:V@QU2YP026AU2YP2Y@QU2YQTI@ZI26D:V6AU2YT8I@ZHI6D:V@QM2Z1LG
@ZQ25d:X5aM2Z48G@ZPG5d:X@QM2Z1LG@ZQ25d:X5aI1Yd4F@JLF5T6W@AI1
YaHE@:I05D2V5AE0YT0G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y
@QE0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05T6W5QI1Yd4F@JLF
5T6W@AI1YaHF@JM15T6W5QI1Yd4E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:LE5D2W@1@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nV51@o
YSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jDD53nU?a@oYA@D?jDo53nU
51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo
4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdA?:0A4CbP?14lX14A
?:0l4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4CbP4A4lX3`A?:0A4CbP?14l
X14A?:0l53fT51@mY3dD?J@D53fT?A@mY1@D?J@m53fT51@mY3dD?YlD53jO
?Q@nWa@C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<B?9dl4SbM4Q8lWC`B?9dB
4C^L>a4kW14A>i`k4C^L4A4kW3/A>i`A4C^L>a4kW14A>i`k4C^L4A4kW3/A
>9lA4CRO>14hWA4A>9dh4CRM4A4iVcTA>I/A4CVK>A4iVA4A>ITi4CVI4A4i
VCTA>ITA4CVI>A4iVA4A>ITi43RJ410hVSP@>9X@43RJ>10hVQ0@>9Xh43RJ
410hVSP@>9L@43RG>10hU`01410hU`000:Tg4C^J4A4kVS/A>iXA4C^J>a4k
VQ4A>iXk4C^J4A4kVS/B?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM
?1<mVa<C?I`m4cfL4a<mW3dC?IhC4cfN?A<lX1<C?:0l4cfN4a<mWSdC?IhC
4cfN?A<mWQ<C?Ihm4cfN4a<mWSdD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD
?YlD53jO?Q@mXA@D?J4m53fQ51@mXCdD?J4D53fQ?A@mXA@D?J4m53jO51@n
WchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchE?Z8E5CjR?QDnXQDE?Z8n5CjR
5ADnXShE?Z8E5CjR?Q@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o
53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D
?j<o53nS51E0Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T@1E0
Y1DE@:A053nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD?jDD53nU
?a@oYA@D?jDo53nU51@oYClD?jDD53nU?aA1Ya@E@:M05D2W5AE0Yd0G@:LG
5d2W@1PoYaPH?jLo646W61Q1Yd4H@JLH646W@AQ1YaPH@JM1646W61Q1Yd4G
@:LG5d2W@1M0YaLH@JQ1646X61Q1Z44H@JPH6D:Y@QM2ZALG@ZU25d:Y5aM2
ZD8G@ZTG5d:Y@QM2ZALG@ZU26D:Y6AU2ZD8I@ZTI6D:Y@QU2ZATI@ZU26D:Y
6AU2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU2
5d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y008G5d:Y0:U25d:Y5aM2ZD8G
@ZTG5d:Y@QM2ZALG@ZU25T6X5QI1Z44G@ZTG5d:Y@QM2ZALH@jY364>Z61Q3
ZT<G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QI1Z1HF@JQ15T6X
5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1@oYQ@D
?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nU51@oYClD?jDD53nU?a<n
Y1<C?Z@n4cjT4a<nY3hD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU
?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD
53nU?a@oYA@D?jDo53nU51@oYClC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC
?Z@C4cjT?QDnY1DE?Z@n53fS51@mXcdD?J<D53fS?A<lXQ<C?:8l53fS51@m
XcdD?J<D53fS?A@mXa@D?J<m53fS51@mXcdC?:8C4cbR?1<lXQ<C?:8l4cbR
4a<lXS`C?:8C4cbR?1<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l
4S^O4Q8kWc/B>ilB4S^O>a8kWa8B>ilk4S^O4Q8kWc/A>i`A4C^L>a4kW14A
>i`k4C^L4A4kW3/A>i`A4C^L>a4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4i
Va4A>I/i4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcT@>9P@43RH
>10hV10@>9Ph43RH410hV3P@>9P@43RH>0lgUPl?=iHg3cNF004?3cNF0000
ZCLA>iXA4C^J>a4kVQ4A>iXk4C^J4A4kVS/A>iXA4C^J>a8lWA8B?9dl4SbM
4Q8lWC`B?9dB4SbM?18lWA8B?9dl4cfK4a<mW3dC?I`C4cfL?A<mWQ<C?Ihm
4cbP4a<lX3`D?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D
?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53fQ51@mXCdD?J4D53fQ?A@m
XA@D?J4m53fQ51@mXCdD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO
?QDnXQDE?Z8n5CjR5ADnXShE?Z8E5CjR?QDnXQDE?Z8n53nS51@oXclD?j<D
53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD
?j<D53nS?a<nXQ<D?j<o53nS51@oXclD?j<D5D2T@1E0Y1DE@:A05D2T5AE0
Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40D?j<D53nS?a@oXa@D?j<o53nS
51@oXclD?j<D53nS?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo
546W51E0Yd0E@:LE5D2W@1M0YaLG@:M063nW61PoYclH@JLH646W@AQ1YaPH
@JM1646W61Q1Yd4H@JLH646W@AM0YaLG@:M05d2W5aQ1Z44H@JPH646X@AQ1
Z1PI@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8I@ZTI6D:Y
@QU2ZATI@ZU26D:Y6AU2ZD8I@ZTI6D:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG
5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G
@ZT00QLG@ZT0ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2
ZALG@ZU25d:Y5aM2ZD8H@jXH64>Z@aM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y
@QM2ZALG@ZU25T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44E@:LE
5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M053nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@o
YSlD?jDD53nU?a@oYA@D?jDo4cjT4a<nY3hC?Z@C4cjT?Q@oYA@D?jDo53nU
51@oYClD?jDD53nU?a@oYA@D?jDo4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n
4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C
?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n5CjT5ADnY3hD?J<D53fS?A@m
Xa@D?J<m4cbR4a<lXS`D?J<D53fS?A@mXa@D?J<m53fS51@mXcdD?J<D53fS
?A<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<lXQ<C?:8l4cbP4a<lX3`C?:0C
4cbP?1<lX1<C?:0l4cbP4a<lX3`B>ilB4S^O>a8kWa8B>ilk4S^O4Q8kWc/B
>ilB4S^O>a4kW14A>i`k4C^L4A4kW3/A>i`A4C^L>a4kW14A>i`k4CVK4A4i
VcTA>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i4CVK
4A4iVcTA>I/A4CVK>A0hV10@>9Ph43RH410hV3P@>9P@43RH>10hV10@>9Ph
3cNF3`lgUSL?=iH00@l?=iH0002Y=a4kVQ4A>iXk4C^J4A4kVS/A>iXA4C^J
>a4kVQ4A>iXk4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`C?I/C
4cfL?A<mW1<C?I`m4cfN4a<mWSdC?:0C4cbP?1@nWa@D?Yln53jO51@nWchD
?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@n
WchD?J4D53fQ?A@mXA@D?J4m53fQ51@mXCdD?J4D53fQ?A@nWa@D?Yln53jO
51@nWchD?YlD53jO?Q@nWa@D?Yln53fQ51@mXCdD?J4D53fQ?A@mXA@D?J4m
53fQ51@mXCdC?Z8C4cjR?Q<nXQ<C?Z8n4cjR4a<nXShC?Z8C4cjR?Q@oXa@D
?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o4cjR4a<nXShD?j<D53nS?a@o
Xa@D?j<o5D2T5AE0Y40E@:@E5D2T@1E0Y1DE@:A05D2T5AE0Y40E@:@E5D2T
@1@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nU51@oYClD?jDD
53nU?a@oYA@D?jDo53nU51@oYClD@JLD5D2W@1E0YaDE@:M05d2W5aM0Yd0H
?jLH63nW?aQ1YaPH@JM1646W61Q1Yd4H@JLH646W@AQ1YaPH@JM15d2W5aM0
Yd0G@:LG646X@AQ1Z1PH@JQ1646X61U2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y
5aM2ZD8G@ZTG5d:Y@QU2ZATI@ZU26D:Y6AU2ZD8I@ZTI6D:Y@QU2ZATI@ZU2
5d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG
@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2Z@025aM2Z@2Y@QM2ZALG@ZU25d:Y5aM2
ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALF@JQ15d:Y
5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8F@JPF5T6X@AI1Z1HF@JQ1
5T6X5QI1Z44F@JPF5T6X@AE0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0D?jHD53nV?a@o
YQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYA@D?jDo53nU51@oYClC?Z@C4cjT
?Q<nY1<C?Z@n53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClC?Z@C
4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC
?Z@C4cjT?Q<nY1<C?Z@n4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8m
XcdD?J<D53fS?A@mXa@D?J<m53fS51<lXS`C?:8C4cbR?1@mXa@D?J<m53fS
51@mXcdD?J<D53fS?A@mXa@D?J<m4cbR4a<lXS`C?:8C4cbR?1<lXQ<C?:8l
4cbR4a<lXS`C?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP?14jWQ4A
>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4C^L4A4kW3/A>i`A4C^L>a4k
W14A>i`k4C^L4A4kW3/A>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK
>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i43RH410hV3P@>9P@
43RH>10hV10@>9Ph43RH410hV3P?=iH?3cNF=`lgUP013`lgUP000:Tg4C^J
4A4kVS/A>iXA4C^J>a4kVQ4A>iXk4C^J4A4kVS/B?9dB4SbM?18lWA8B?9dl
4SbM4Q8lWC`B?9dB4SbM?1<mVa<C?I`m4cfL4a<mW3dC?IhC4cfN?A<lX1<C
?:0l53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@n
Wa@D?Yln53jO51@nWchD?YlD53jO?Q@mXA@D?J4m53fQ51@mXCdD?J4D53fQ
?A@mXA@D?J4m53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?J4D
53fQ?A@mXA@D?J4m53fQ51@mXCdD?J4D53fQ?A8mXA8B?J4m4SfQ4Q8mXCdB
?J4B4SfQ?A8mXA8B?J4m53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@o
XclC?Z8C4cjR?Q<nXQ<D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS
51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o
53nS51@oXclD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU?aA1Ya@E
@:M05D2W5AE0Yd0G@:LG5d2W@1PoYaPH?jLo646W61Q1Yd4H@JLH646W@AQ1
YaPH@JM1646W61Q1Yd4G@:LG5d2W@1M0YaLH@JQ1646X61Q1Z44H@JPH6D:Y
@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU26D:Y6AU2ZD8I@ZTI
6D:Y@QU2ZATI@ZU26D:Y6AU2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G
@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y008G
5d:Y0:U25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU264>Z61Q3ZT<G@ZTG5d:Y
@QM2ZALF@JQ15T6X5QI1Z44G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG
5d:Y@QI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0
Yd0E@:LE5D2W@1@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nU
51@oYClD?jDD53nU?a<nY1<C?Z@n4cjT4a<nY3hD?jDD53nU?a@oYA@D?jDo
53nU51@oYClD?jDD53nU?a<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C
?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hB?J<B4SfS?A8m
Xa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A@mXa@D?J<m53fS51@mXcdC?:8C4cbR
?1<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?:8C
4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<lX1<C?:0l4cbP4a<lX3`C
?:0C4cbP?1<lX1<C?:0l4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4j
WSX@>Y/@43ZK>Q0jVa0@>Y/j43ZK410jVcX@>Y/@43ZK>Q4iVa4A>I/i4CVK
4A4iVcTA>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i
4CVK4A4iVcT@>9P@43RH>10hV10@>9Ph43RH410hV3P@>9P@43RH>0lgUPl?
=iHg3cNF004?3cNF0000ZCLA>iXA4C^J>a4kVQ4A>iXk4C^J4A4kVS/A>iXA
4C^J>a8lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4cfK4a<mW3dC
?I`C4cfL?A<mWQ<C?Ihm4cbP4a<lX3`D?YlD53jO?Q@nWa@D?Yln53jO51@n
WchD?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53fQ
51@mXCdD?J4D53fQ?A@mXA@D?J4m53fQ51@mXCdD?YlD53jO?Q@nWa@D?Yln
53jO51@nWchD?YlD53jO?Q@mXA@D?J4m53fQ51@mXCdD?J4D53fQ?A@mXA@D
?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdD?j<D53nS?a@o
Xa@D?j<o53nS51@oXclD?j<D53nS?a<nXQ<C?Z8n4cjR4a<nXShD?j<D53nS
?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD?j<D
53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oYA@D?jDo53nU51@oYClD
?jDD53nU?a@oYA@D?jDo546W51E0Yd0E@:LE5D2W@1M0YaLG@:M063nW61Po
YclH@JLH646W@AQ1YaPH@JM1646W61Q1Yd4H@JLH646W@AM0YaLG@:M05d2W
5aQ1Z44H@JPH646X@AQ1Z1PI@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU2
5d:Y5aM2ZD8H@JPH646X@AQ1Z1PH@JQ1646X61Q1Z44H@JPH646X@AM2ZALG
@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25T6X5QI1Z44F@JPF5T6X@AI1
Z1HF@JQ15T6X5QI1Z44G@ZT00QLG@ZT0ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y
5aM2ZD8H@jXH5d:Y@QM2ZALG@ZU25T6X5QI1Z44E@:LE5D2W@1M2ZALG@ZU2
5d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25T6X5QI1Z44F@JPF5T6X@AI1Z1HF
@JQ15T6X5QI1Z44E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M053nV51@oYSlD?jHD53nV
?a@oYQ@D?jHo53nV51@oYSlD?jDD53nU?a@oYA@D?jDo4cjT4a<nY3hC?Z@C
4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC
?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<n
Y3hC?Z@C4cjT?Q8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m53fS
51@mXcdD?J<D4cbR?1<lXQ<C?:8l4cbR4a8kXC/C?:8C4cbR?1<lXQ<C?:8l
4cbR4a<lXS`C?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<lXQ<C
?:8l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`A>YhA4CZN>Q4j
WQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q0jVa0@>Y/j43ZK410jVcX@>Y/@43ZK
>Q0jVa0@>Y/j4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A
4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A0hV10@>9Ph43RH410hV3P@
>9P@43RH>10hV10@>9Ph3cNF3`lgUSL?=iH00@l?=iH0002Y=a4kVQ4A>iXk
4C^J4A4kVS/A>iXA4C^J>a4kVQ4A>iXk4SbM4Q8lWC`B?9dB4SbM?18lWA8B
?9dl4SbM4Q8lWC`C?I/C4cfL?A<mW1<C?I`m4cfN4a<mWSdC?:0C4cbP?1<m
WQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm53jO51@nWchD?YlD53jO
?Q@nWa@D?Yln53jO51@nWchD?J4D53fQ?A@mXA@D?J4m53fQ51@mXCdD?J4D
53fQ?A@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@nWa@D?Yln53fQ51@mXCdD
?J4D53fQ?A@mXA@D?J4m53fQ51@mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8m
XCdB?J4B4SfQ?A@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o4SfQ
4Q<nXShC?Z8C4cjR?Q<nXQ<D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o
53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D
?j<o53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD@JLD5D2W@1E0
YaDE@:M05d2W5aM0Yd0H?jLH63nW?aQ1YaPH@JM1646W61Q1Yd4H@JLH646W
@AQ1YaPH@JM15d2W5aM0Yd0G@:LG646X@AQ1Z1PH@JQ1646X61U2ZD8G@ZTG
5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QQ1Z1PH@JQ1646X61Q1Z44H
@JPH646X@AQ1Z1PH@JQ15d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2
ZD8F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AM2Z@025aM2Z@2Y
@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25T6X5QI1Z44F@JPF
5T6X@AI1Z1HF@JQ15d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8F
@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AE0YaDE@:M05D2W5AE0
Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0D?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYA@D?jDo
53nU51@oYClC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C
?Z@n4cjT4a<nY3hB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8m
Xa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS
?A8mXa8B?J<m4SfS4Q8mXcdD?J<D53fS?A<lXQ<C?:8l4cbR4a<lXS`B>j4B
4S^Q>a<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C
?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?:0C4cbP?1<lX1<C?:0l4cbP4a<l
X3`C?:0C4cbP?14jWQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj43ZK
410jVcX@>Y/@43ZK>Q0jVa0@>Y/j43ZK410jVcXA>I/A4CVK>A4iVa4A>I/i
4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4iVa4A
>I/i43RH410hV3P@>9P@43RH>10hV10@>9Ph43RH410hV3P?=iH?3cNF=`lg
UP013`lgUP000:Tg4C^J4A4kVS/A>iXA4C^J>a4kVQ4A>iXk4C^J4A4kVS/B
?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?1<mVa<C?I`m4cfL4a<m
W3dC?IhC4cfN?A<lX1<C?:0l4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SbM
4Q8lWC`D?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q@mXA@D?J4m
53fQ51@mXCdD?J4D53fQ?A@mXA@D?J4m53jO51@nWchD?YlD53jO?Q@nWa@D
?Yln53jO51@nWchC?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP?18m
XA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m53nS51@oXclD?j<D53nS
?a@oXa@D?j<o53nS51@oXclB?J4B4SfQ?A<nXQ<C?Z8n4cjR4a<nXShD?j<D
53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD
?j<D53nS?a@oXa@D?j<o53nS51@oXclD?jDD53nU?a@oYA@D?jDo53nU51@o
YClD?jDD53nU?aA1Ya@E@:M05D2W5AE0Yd0G@:LG5d2W@1PoYaPH?jLo646W
61Q1Yd4H@JLH646W@AQ1YaPH@JM1646W61Q1Yd4G@:LG5d2W@1M0YaLH@JQ1
646X61Q1Z44H@JPH6D:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG
@ZU2646X61Q1Z44H@JPH646X@AQ1Z1PH@JQ1646X61Q1Z44G@ZTG5d:Y@QM2
ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X
@AI1Z1HF@JQ15d:Y008G5d:Y0:U25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU2
5D2W5AI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44G@ZTG5d:Y@QM2ZALG
@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1
Z1HF@JQ15D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W
@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo53nV51@oYSlD?jHD
53nV?a@oYQ@D?jHo53nU51@oYClD?jDD53nU?a<nY1<C?Z@n4cjT4a<nY3hC
?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q8mXa8B?J<m4SfS4Q8m
XcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS
4Q8mXcdA?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?1<lXQ<C?:8l
4cbR4a<lXS`C?:8C4S^Q>a8kXA8B>j4k4cbR4a<lXS`C?:8C4cbR?1<lXQ<C
?:8l4cbR4a<lXS`C?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<l
X1<C?:0l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l43VM410iWCT@>Id@43VM
>A0iWA0@>Idi43VM410iWCT@>Y/@43ZK>Q0jVa0@>Y/j43ZK410jVcX@>Y/@
43ZK>Q4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA
>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcT@>9P@43RH>10hV10@>9Ph43RH410h
V3P@>9P@43RH>0lgUPl?=iHg3cNF004?3cNF0000ZCHA>iXA4C^J>a4kVQ4A
>iXk4C^J4A4kVS/A>iXA4C^J>a8lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18l
WA8B?9dl4cfK4a<mW3dC?I`C4cfL?A<mWQ<C?Ihm4cbP4a<lX3`B?9dB4SbM
?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?1@nWa@D?Yln53jO51@nWchD?YlD
53jO?Q@nWa@D?Yln53fQ51@mXCdD?J4D53fQ?A@mXA@D?J4m53fQ51@mXCdD
?YlD53jO?Q@nWa@D?Yln53jO51@nWchD?YlD53jO?Q<lX1<C?:0l4cbP4a<l
X3`C?:0C4cbP?1<lX1<C?:0l4cjR4a<nXShC?Z8C4cjR?Q<nXQ<C?Z8n4cjR
4a<nXShD?j<D53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a8mXA8B?J4m
4SfQ4Q<nXShC?Z8C4cjR?Q<nXQ<D?j<o53nS51@oXclD?j<D53nS?a@oXa@D
?j<o53nS51@oXclD?j<D53nS?a@oXa@D?j<o53nS51@oXclD?j<D53nS?a@o
YA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo546W51E0Yd0E@:LE5D2W
@1M0YaLG@:M063nW61PoYclH@JLH646W@AQ1YaPH@JM1646W61Q1Yd4H@JLH
646W@AM0YaLG@:M05d2W5aQ1Z44H@JPH646X@AQ1Z1PI@ZU25d:Y5aM2ZD8G
@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8H@JPH646X@AQ1Z1PH@JQ1646X61Q1
Z44H@JPH646X@AM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25T6X
5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44G@ZT00QLG@ZT0ZD8G@ZTG
5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8E@:LE5D2W@1E0YaDF@JQ15T6X5QM2ZD8G
@ZTG5d:Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QM2ZALG@ZU25T6X5QI1
Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jDD53nU?a@oYA@D
?jDo4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<n
Y1<C?Z@n4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS
?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A4lXQ4A?:8l4CbR4A4lXS`A?:8A
4CbR?14lXQ4A?:8l4cbR4a<lXS`C?:8C4cbR?18kXA8B>j4k4S^Q4Q8kXC/C
?:8C4cbR?1<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?1<lXQ<C?:8l4cbR4a<l
XS`C?:8C4cbR?1<lXQ<C?:8l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l4cbP
4a<lX3`@>Id@43VM>A0iWA0@>Idi43VM410iWCT@>Id@43VM>A0jVa0@>Y/j
43ZK410jVcX@>Y/@43ZK>Q0jVa0@>Y/j4CVK4A4iVcTA>I/A4CVK>A4iVa4A
>I/i4CVK4A4iVcTA>I/A4CVK>A4iVa4A>I/i4CVK4A4iVcTA>I/A4CVK>A0h
V10@>9Ph43RH410hV3P@>9P@43RH>10hV10@>9Ph3cNF3`lgUSL?=iH00@l?
=iH0002Y=Q4kVQ4A>iXk4C^J4A4kVS/A>iXA4C^J>a4kVQ4A>iXk43ZK410j
VcXA>i`A4C^L>a4kW14A>i`k4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl4SbM
4Q8lWC`B?9dB4SbM?10lWA0@?9dl43bM410lWC`@?9d@43bM?10lWA0@?9dl
4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC?:0C4cbP?1<lX1<C
?:0l4cbP4a<lX3`C?:0C4cbP?18mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8m
XA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ
?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A<nY1<C?Z@n4cjT4a<nY3hC?Z@C
4cjT?Q<nY1<C?Z@n4SfS4Q8mXcdB?J<B4cjT?Q<nY1<C?Z@n4cjT4a@oYClC
?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q@oYA@D?jDo53nU51@o
YClD?jDD53nU?a@oYA@D?jDo5D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I05D2V
5AE0YT0H@JPH646X@AQ1Z1PH@JQ1646X61Q1Z44H@JPH646X@AQ1YaPH@JM1
646W61Q1Yd4H@JLH646W@AQ1YaPH@JM15d2V5aM0YT0G@:HG5d2V@1M0YQLG
@:I05d2V5aM0YT0I@ZTI6D:Y@QU2ZATI@ZU26D:Y6AU2ZD8I@ZTI6D:Y@QI1
Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15d:Y5aM2ZD8G@ZTG5d:Y
@QM2ZALG@ZU25d:Y5aM2ZD8F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF
5T6X@AM2Z@025aM2Z@2Y@QM2ZALG@ZU25d:Y5aM2ZD8G@ZTG5d:Y@QE0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0F@JPF5T6X@AI1
Z1HF@JQ15D2W5AE0Yd0F@JPF5T6X@AE0YaDE@:M05D2W5AE0Yd0D?jHD53nV
?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD
53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo4cjU4a<nYChC
?ZDC4cjU?QE0YaDE@:M05D2W5A@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@o
YSlD?jHD53nV?a<nYA<C?ZDn4cjU4a<nYChD?jDD53nU?a@oYA@D?jDo53nU
51@oYClD?jDD53nU?a<nYA<C?ZDn4cjU4a<nY3hC?Z@C4cjT?Q<nXQ<C?Z8n
4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B
?J<m4SfS4Q8mXcdB?J<B4SfS?A4lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14l
XQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`C?:0C4S^O
>a8kWa8B>ilk4S^O4Q4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA>YhA
4CZN>Q4jWQ4A>Yhj43VO410iWCT@>Id@43VM>A0jVa0@>Y/j43ZI410jVCX@
>9X@43RJ>14iVa4A>I/i4CVK4A4iVcT@>9X@43RJ>10hVQ0@>9Xh43RJ410h
VSP@>9X@43RJ>10hVQ0@>9Xh3cNI3`lgVCL?=iL?3cNG=`lgUPl?=iHg3cNF
3`lhU3P>=YD>3SJE=PhfU@013PhfU@000:Tf4C^J4A4kVS/A>iXA4C^J>a4k
VQ4A>iXk4C^J4A4kVS/@>Y/@43ZK>Q4kW14A>i`k4C^L4A4kW3/B?9dB4SbM
?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl43bM410lWC`@?9d@
43bM?10lWA0@?9dl43bM410lWC`C?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC
?IhC4cfN?A<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l4SfQ4Q8m
XCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ
4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m
4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hB?J<B4SfS?A8mXa8C
?Z@n4cjT4a<nY3hC?Z@C53nU?a<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<n
Y1<C?Z@n53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClE@:HE5D2V
@1E0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1Q1Z1PH@JQ1646X61Q1Z44H@JPH
646X@AQ1Z1PH@JQ1646W61Q1Yd4H@JLH646W@AQ1YaPH@JM1646W61Q1Yd4G
@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1Q1Z1PH@JQ1646X61Q1
Z44H@JPH646X@AQ1Z1PH@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X
5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ1
5T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X008F5T6X0:U15T6X5QI1Z44F
@JPF5T6X@AI1Z1HF@JQ15D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0
Yd0E@:LE5D2W@1I1Z1HF@JQ15T6X5QI1Z44E@:LE5D2W@1I1Z1HF@JQ15D2W
5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo
53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D
?jHo53nV51@oYSlC?ZDC4cjU?Q<nYA<C?ZDn5D2W5AE0Yd0E@:LE53nV?a@o
YQ@D?jHo53nV51<nYChD?jHD53nV?a@oYQ@D?jHo4cjU4a<nYChC?ZDC4cjU
?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjU4a<nYChC?ZDC
4cjT?Q<nY1<C?Z@n4cjR4a<nXShB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB
?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4CbR4A4l
XS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR
4A4lXS`A?:8A4CbR?1<lX1<B>ilk4S^O4Q8kWc/B>ilB4CZN>Q4jWQ4A>Yhj
4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4jWSX@>Il@43VM>A0iWA0@
>Idi43ZK410jVcX@>YT@43ZI>Q0hVQ0@>9Xh4CVK4A4iVcTA>I/A4CVK>A0h
VQ0@>9Xh43RJ410hVSP@>9X@43RJ>10hVQ0@>9Xh43RJ410hVSP?=iT?3cNI
=`lgU`l?=iLg3cNF3`lgUSL?=iH?3cRD>0hfU@h>=YDf3SJE004>3SJE0000
ZCHA>iXA4C^J>a4kVQ4A>iXk4C^J4A4kVS/A>iXA4C^J>a0jVa0@>Y/j43ZK
414kW3/A>i`A4C^L>a4kW14A>i`k4SbM4Q8lWC`B?9dB4SbM?18lWA8B?9dl
4SbM4Q8lWC`@?9d@43bM?10lWA0@?9dl43bM410lWC`@?9d@43bM?1<mWQ<C
?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cbP4a<lX3`C?:0C4cbP?1<l
X1<C?:0l4cbP4a<lX3`B?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ
?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B
4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB
?J<B4SfS?A8mXa8B?J<m4SfS4Q<nY3hC?Z@C4cjT?Q<nY1<D?jDo4cjT4a<n
Y3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hD?jDD53nU?a@oYA@D?jDo53nU
51@oYClD?jDD53nU?aE0YQDE@:I05D2V5AE0YT0E@:HE5D2V@1E0YQDE@:I0
5d2W5aM0Yd0G@:LG5d2W@1M0YaLG@:M05d2W5aM0Yd0G@:HG5d2V@1M0YQLG
@:I05d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1M0
YQLG@:I0646X61Q1Z44H@JPH646X@AQ1Z1PH@JQ1646X61Q1Z44F@JPF5T6X
@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF
5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F
@JP00QHF@JP0ZD4F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05T6X5QI1Z44F@JPF5T6X
@AE0YaDE@:M05T6X5QI1Z44E@:LE5D2W@1E0YaDE@:M053nV51@oYSlD?jHD
53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD
?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a<nYA<C?ZDn4cjU4a<n
YChE@:LE5D2W@1@oYQ@D?jHo53nV51@oYSlC?ZDC4cjU?Q@oYQ@D?jHo53nV
51<nYChC?ZDC4cjU?Q<nYA<C?ZDn4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n
4cjT4a<nY3hB?J@B4SfT?A8mY18B?J<m4SfS4Q8mXcdB?J4B4SfQ?A8mXa8B
?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8m
Xa8B?J<m4SfS4Q8mXcdA?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR
?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4cbP4a8kWc/B>ilB
4S^O>a8kWa8A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA
>YhA4CZN>Q0iWa0@>Idi43VM410iWCT@>Y/@43ZK>Q0jVA0@>YTj43RJ410h
VSPA>I/A4CVK>A4iVa4A>I/i43RJ410hVSP@>9X@43RJ>10hVQ0@>9Xh43RJ
410hVSP@>9X@43RJ>0lgV@l?=iTg3cNG3`lgUcL?=iH?3cNF=`lgUPl?>9@h
3SJE3PhfUCH>=YD00@h>=YD0002Y=Q0jVA0@>YTj43ZI410jVCX@>YT@43ZI
>Q0jVA0@>YTj43ZK410jVcX@>Y/@43ZK>Q4kW14A>i`k4C^L4A4kW3/B?9dB
4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?10lWA0@?9dl43bM410lWC`@
?9d@43bM?10lWA0@?9dl4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cfN4a<m
WSdC?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP?14lX14A?:0l4CbP
4A4lX3`A?:0A4CbP?14lX14A?:0l4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m
4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXa8B
?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4cjT?Q<n
Y1<C?Z@n4cjT4a@oYClC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT
?Q@oYA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD
53nU?a@oYA@D?jDo53nU51@oYClG@:LG5d2W@1M0YaLG@:M05d2W5aM0Yd0G
@:LG5d2W@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2V5aM0
YT0G@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0H@JPH646X@AQ1Z1PH@JQ1646X
61Q1Z44H@JPH646X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ1
5T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF
@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z0025QI1Z02Y@AI1Z1HF@JQ15T6X5QI1
Z44F@JPF5T6X@AE0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5T6X@AI1Z1HE@:M05D2W5AE0Yd0F@JPF5T6X@AE0YaDE@:M0
5D2W5AE0Yd0D?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D
?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@o
YQ@D?jHo4cjU4a<nYChC?ZDC4cjU?Q@oYQ@D?jHo53nV51@oYSlD?jHD4cjU
?Q<nYA<C?ZDn53nV51@oYSlC?ZDC4cjU?Q<nYA<C?ZDn4SfT4Q8mY3dC?Z@C
4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q8mY18B?J@m4SfT4Q8mXcdB
?J<B4SfS?A8mXA8B?J4m4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4l
XS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR
4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l
4CbR4A4lXS`C?:0C4S^O>a8kWa8B>ilk4S^O4Q4jWSXA>YhA4CZN>Q4jWQ4A
>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj43VO410iWCT@>Id@43VM>A0j
Va0@>Y/j43ZI410jVCX@>9X@43RJ>14iVa4A>I/i4CVK4A4iVcT@>9X@43RJ
>10hVQ0@>9Xh43RJ410hVSP@>9X@43RJ>10hVQ0@>9Xh3cNI3`lgVCL?=iL?
3cNG=`lgUPl?=iHg3cNF3`lhU3P>=YD>3SJE=PhfU@013PhfU@000:Tf43ZI
410jVCX@>YT@43ZI>Q0jVA0@>YTj43ZI410jVCX?>IX?43ZK>Q0jVa0@>Y/j
43ZK414kW3/A>i`A4C^L>a8lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?18lWA8B
?9dl43bM410lWC`@?9d@43bM?10lWA0@?9dl43bM410lWC`C?IhC4cfN?A<m
WQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<lX1<C?:0l4cbP4a<lX3`C?:0C4cbP
?1<lX1<C?:0l4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4CbP4A4lX3`B?J4B
4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB
?J4B4SfQ?A8mXA8B?J4m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8m
XcdB?J<B4SfS?A8mXa8C?Z@n4cjT4a<nY3hC?Z@C53nU?a<nY1<C?Z@n4cjT
4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n
4cjT4a<nY3hD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU?aM0YaLG
@:M05d2W5aM0Yd0G@:LG5d2W@1M0YaLG@:M05d2V5aM0YT0G@:HG5d2V@1M0
YQLG@:I05d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V
@1Q1Z1PH@JQ1646X61Q1Z44H@JPH646X@AQ1Z1PH@JQ15T6X5QI1Z44F@JPF
5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F
@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X008F
5T6X0:U15T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15D2W5AE0Yd0E@:LE5D2W
@1E0YaDE@:M05D2W5AE0Yd0D?jHD5D2W@1E0YaDF@JQ15T6X5QE0Yd0E@:LE
53nV?aI1Z1HF@JQ15D2W5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo53nV51@oYSlD
?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@o
YSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlC?ZDC4cjU?Q<nYA<C?ZDn53nV
51@oYSlD?jHD53nV?a<nYA<C?ZDn4cjU4a<nYChC?ZDC4cjU?Q<nYA<C?ZDn
4cjU4a8mY3dB?J@B4SfT?A<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C
?Z@n4SfT4Q8mY3dB?J@B4SfS?A8mXa8B?J<m4SfQ4Q8mXCdA?:8A4CbR?14l
XQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR
?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A
4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?1<lX1<B>ilk4S^O4Q8kWc/B
>ilB4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4j
WSX@>Il@43VM>A0iWA0@>Idi43ZK410jVcX@>YT@43ZI>Q0hVQ0@>9Xh4CVK
4A4iVcTA>I/A4CVK>A0hVQ0@>9Xh43RJ410hVSP@>9X@43RJ>10hVQ0@>9Xh
43RJ410hVSP?=iT?3cNI=`lgU`l?=iLg3cNF3`lgUSL?=iH?3cRD>0hfU@h>
=YDf3SJE004>3SJE0000ZCH@>YT@43ZI>Q0jVA0@>YTj43ZI410jVCX@>YT@
43ZI>PliVPl?>IXi43ZK410jVcX@>Y/@43ZK>Q4kW14A>i`k4SbM4Q8lWC`B
?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`@?9d@43bM?10lWA0@?9dl43bM410l
WC`@?9d@43bM?1<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<mWQ<C?Ihm4cbP
4a<lX3`C?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`A?:0A4CbP?14lX14A?:0l
4CbP4A4lX3`A?:0A4CbP?18mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B
?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J<B4SfS?A8m
Xa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q<nY3hC?Z@C4cjT
?Q<nY1<D?jDo4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C
4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q@oYA@D?jDo53nU51@oYClD
?jDD53nU?a@oYA@D?jDo5d2W5aM0Yd0G@:LG5d2W@1M0YaLG@:M05d2W5aM0
Yd0G@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2V
5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2W5aM0Yd0G@:LG5d2W@1M0YaLG@:M0
5d2W5aM0Yd0F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AE0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05T6X5QI1Z44F@JPF5T6X@AI1
Z1HF@JQ15T6X5QI1Z44E@:L00QDE@:L0ZD0E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo
5D2W5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo5T6X5QI1Z44E@:LE5D2W@1E0YaDE
@:M053nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@o
YQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV
?a<nYA<C?ZDn4cjU4a<nYChD?jHD53nV?a@oYQ@C?ZDn4cjU4a<nYChC?ZDC
4SfT?A<nYA<C?ZDn4cjU4a<nYChB?J@B4SfT?A8mY18B?J@m4SfS4Q8mXcdB
?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J@B4SfT?A8mY18B?J<m4SfS4Q8m
XcdB?J4B4SfQ?A4lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR
4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l
4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A
?:8l4cbP4a8kWc/B>ilB4S^O>a8kWa8A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4j
WQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q0iWa0@>Idi43VM410iWCT@>Y/@43ZK
>Q0jVA0@>YTj43RJ410hVSPA>I/A4CVK>A4iVa4A>I/i43RJ410hVSP@>9X@
43RJ>10hVQ0@>9Xh43RJ410hVSP@>9X@43RJ>0lgV@l?=iTg3cNG3`lgUcL?
=iH?3cNF=`lgUPl?>9@h3SJE3PhfUCH>=YD00@h>=YD0002Y=Q0jVA0@>YTj
43ZI410jVCX@>YT@43ZI>Q0jVA0@>YTj3cVJ3`liVST?>IX?43ZK>Q0jVa0@
>Y/j43ZK410jVcXB?9dB4SbM?18lWA8B?9dl4SbM4Q8lWC`B?9dB4SbM?10l
WA0@?9dl43bM410lWC`@?9d@43bM?10lWA0@?9dl4cfN4a<mWSdC?IhC4cfN
?A<mWQ<C?Ihm4cfN4a<mWSdC?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`C?:0C
4cbP?14lX14A?:0l4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4SfQ4Q8mXCdB
?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8m
XCdB?J4B4SfQ?A4lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4SfS
4Q8mXcdB?J<B4cjT?Q<nY1<C?Z@n4cjT4a@oYClC?Z@C4cjT?Q<nY1<C?Z@n
4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C
?Z@n53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU51@oYClF?jHF5SnV?aHo
YQHF?jHo5SnV5QHoYSlF?jHF5SnV?aHoYAHF?jDo5SnU5QHoYClF?jDF5SnU
?aHoYAHF?jDo5d2V5aM0YT0G@:HG5d2V@1M0YQLG@:I05d2V5aM0YT0G@:LG
5d2W@1M0YaLG@:M05d2W5aM0Yd0G@:LG5d2W@1I1Z1HF@JQ15T6X5QI1Z44F
@JPF5T6X@AI1Z1HF@JQ15D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0
Yd0F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X@AE0Y`025AE0Y`2Y
@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE
5D2W@1E0YaDE@:M053nV51@oYSlE@:LE5D2W@1E0YaDE@:M053nV51@oYSlF
@JPF5T6X@AE0YaDE@:M05D2W5AE0Yd0D?jHD53nV?a@oYQ@D?jHo53nV51@o
YSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV
51@oYSlD?jHD53nV?a@oYQ@D?jHo4cjU4a<nYChC?ZDC4cjU?Q@oYQ@D?jHo
4cjU4a<nYChC?ZDC4cjU?Q8mY18B?J@m4cjU4a<nYChC?ZDC4SfT?A8mY18B
?J@m4SfT4Q8mY3dB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A4l
Xa4A?:<l4CbS4A4lXS`A?:8A4CbR?14lX14A?:0l4CbR4A4lXS`A?:8A4CbR
?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A
4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A
?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`C?:0C4S^O>a8kWa8B>ilk4S^O4Q4j
WSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj43VO
410iWCT@>Id@43VM>A0jVa0@>Y/j43ZI410jVCX@>9X@43RJ>14iVa4A>I/i
4CVK4A4iVcT@>9X@43RJ>10hVQ0@>9Xh43RJ410hVSP@>9X@43RJ>10hVQ0@
>9Xh3cNI3`lgVCL?=iL?3cNG=`lgUPl?=iHg3cNF3`lhU3P>=YD>3SJE=Phf
U@013PhfU@000:Tg43ZI410jVCX@>YT@43ZI>Q0jVA0@>YTj43ZI410jVCX?
>IX?3cVJ>@liVPl?>IXi43ZK410jVcX@>Y/@43ZK>Q8lWA8B?9dl4SbM4Q8l
WC`B?9dB4SbM?18lWA8B?9dl43bM410lWC`@?9d@43bM?10lWA0@?9dl43bM
410lWC`C?IhC4cfN?A<mWQ<C?Ihm4cfN4a<mWSdC?IhC4cfN?A<lX1<C?:0l
4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l4CbP4A4lX3`A?:0A4CbP?14lX14A
?:0l4CbP4A4lX3`B?J4B4SfQ?A8mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8m
XA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m4CbR4A4lXS`A?:8A4CbR
?14lXQ4A?:8l4CbR4A4lXS`B?J<B4SfS?A8mXa8C?Z@n4cjT4a<nY3hC?Z@C
53nU?a<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC
?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hD?jDD53nU?a@oYA@D?jDo53nU51@o
YClD?jDD53nU?aHoYQHF?jHo5SnV5QHoYSlF?jHF5SnV?aHoYQHF?jHo5SnU
5QHoYClF?jDF5SnU?aHoYAHF?jDo5SnU5QHoYClG@:HG5d2V@1M0YQLG@:I0
5d2V5aM0YT0G@:HG5d2V@1M0YaLG@:M05d2W5aM0Yd0G@:LG5d2W@1M0YaLG
@:M05T6X5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1I1Z1HF@JQ15T6X5QI1Z44F@JPF5T6X
@AI1Z1HF@JQ15D2W008E5D2W0:U05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0D?jHD53nV?aE0YaDE
@:M05D2W5AE0Yd0D?jHD53nV?aI1Z1HF@JQ15D2W5AE0Yd0E@:LE5D2W@1@o
YQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV
?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlC?ZDC
4cjU?Q<nYA<C?ZDn53nV51<nYChC?ZDC4cjU?Q<nYA<B?J@m4SfT4Q8mY3dC
?ZDC4cjU?Q<nYA<B?J@m4SfT4Q8mY3dB?J@B4CbS?18mXa8B?J<m4SfS4Q8m
XcdB?J<B4SfS?A8mXa8B?J<m4CbS4A4lXc`A?:<A4CbR?14lXQ4A?:8l4CbP
4A4lX3`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l
4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A
?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?1<l
X1<B>ilk4S^O4Q8kWc/B>ilB4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA>YhA4CZN
>Q4jWQ4A>Yhj4CZN4A4jWSX@>Il@43VM>A0iWA0@>Idi43ZK410jVcX@>YT@
43ZI>Q0hVQ0@>9Xh4CVK4A4iVcTA>I/A4CVK>A0hVQ0@>9Xh43RJ410hVSP@
>9X@43RJ>10hVQ0@>9Xh43RJ410hVSP?=iT?3cNI=`lgU`l?=iLg3cNF3`lg
USL?=iH?3cRD>0hfU@h>=YDf3SJE004>3SJE0000ZCH?>IX?3cVJ>@liVPl?
>IXi3cVJ3`liVST?>IX?3cVJ>@liVPl?>IXi3cVJ3`liVST@>Y/@43ZK>Q0j
Va0@>Y/j43ZK410jVcXA>i`A4C^L>a4kW14A>i`k4SbM4Q8lWC`?>i`?3c^L
>`lkW0l?>i`k3c^L3`lkW3/?>i`?3c^L>a<lX1<C?:0l4cbP4a<lX3`C?:0C
4cbP?1<lX1<C?:0l43^O410kWc/@>il@43^O>a0kWa0@>ilk43^O410kWc/A
?I`A4CfL?A4mW14A?Ihm4CfN4A4lX3`A?:0A4CbP?14lX14A?:0l4CbP4A4l
X3`A?:0A4CbP?14lX14A?:0l4SjO4Q8nWchB?YlB4SjO?Q8nWa8B?Yln4SjO
4Q8nWchA?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?18mXa8B?J<m
4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4CbR4A4lXS`B?J<B4SfS?A8mXa8B
?J<m4cjT4a<nY3hD?jDD53nU?a@oYA@D?jDo53nU51@oYClD?jDD53nU?a@o
YA@D?jDo53nU51@oYClD?jDD53nU?a@oYA@D?jDo4cjU4a<nYChC?ZDC4cjU
?Q@oYQ@D?jHo53nV51@oYSlD?jHD53nV?aE0YaDE@:M05D2W5AE0Yd0F@JPF
5T6X@A@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo5D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0
Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05T6X
5QI1Z44F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44E@:L00QDE@:L0ZD0E@:LE
5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M053nV51@o
YSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlE@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1I1Z1HE@:M05D2W5A@oYSlD?jHD5D2W@1E0YaDF@JQ1
53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlC?Z@C4cjT?Q<nY1<C
?ZDn4cjU4a<mYcdC?JLC4cfW?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8m
Y18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dA?:8A4CbR
?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l43^Q410kXC/@>j4@
43^Q>a4lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?10kXA0@>j4k43^Q410kXC/B
>j4B4S^Q>a8kXA8B>j4k4S^Q4Q8kXC/B>j4B4S^Q>a0kXQ0@>j8k43^R410k
XC/@>j4@43^Q>a0kWa0@>ilk4S^O4Q8kWc/A>YhA4CZN>Q4jWQ4A>Yhj43VM
410iWCTA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jXA4A>Z0j
4CZP4A0iWcT@>Id@43VM>A0jVa0@>Y/j43VM410iWCT@>Y/@43ZK>Q0jVA0@
>YTj43ZI410jV3X@>Y/@3cVJ>@liVPl?>IXi3cVJ3`hhVCP>>9T>3SRI>0lg
V@l?=iTg3cNI3`lgVCL?=iT?3cNI=`lgV@l?=iTg3SNC3PhgTcL>=i<00@h>
=i<0002Y=PliVPl?>IXi3cVJ3`liVST?>IX?3cVJ>@liVPl?>IXi3cVJ3`li
VST?>IX?3cVJ>A0jVa0@>Y/j43ZK410jVcX@>Y/@43ZK>Q4kW14A>i`k4C^L
4A4kW3/B?9dB4SbM?0lkW0l?>i`k3c^L3`lkW3/?>i`?3c^L>`lkW0l?>i`k
4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`@>il@43^O>a0kWa0@
>ilk43^O410kWc/@>il@43^O>a4mW14A?I`m4CfN4A4mWSdA?:0A4CbP?14l
X14A?:8l4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4CbP4A4lX3`B?YlB4SjO
?Q8nWa8B?Yln4SjO4Q8nWchB?YlB4SjO?Q4lXQ4A?:8l4CbR4A4lXS`A?:8A
4CbR?14lXQ4A?:8l4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdA
?:8A4CbR?18mXa8B?J<m4SfS4Q8mXcdC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<n
Y3hC?Z@C4cjT?Q<nY1<C?Z@n53nU51@oYClD?jDD53nU?a@oYA@D?jDo53nU
51@oYClC?ZDC4cjU?Q<nYA<C?ZDn53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo
5D2W5AE0Yd0E@:LE5D2W@1I1Z1HF@JQ153nV51@oYSlD?jHD53nV?a@oYQ@D
?jHo53nV51@oYSlE@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W
@1E0YaDE@:M05D2W5AE0Yd0F@JPF5T6X@AI1Z1HF@JQ15T6X5QI1Z44F@JPF
5T6X@AE0Y`025AE0Y`2Y@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0D?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV
?aE0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05T6X5QE0Yd0E@:LE
53nV?a@oYQ@E@:M05D2W5AI1Z44D?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD
?jHD53nV?a<nY1<C?Z@n4cjT4a<nYChC?ZDC4cfW?A<mYa<C?JLm4SfT4Q8m
Y3dB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4SfT
4Q8mY3dB?J@B4SfT?A4lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l
4CbR4A4lXS`@>j4@43^Q>a0kXA0@>j4k4CbR4A4lXS`A?:8A4CbR?14lXQ4A
?:8l43^Q410kXC/@>j4@43^Q>a8kXA8B>j4k4S^Q4Q8kXC/B>j4B4S^Q>a8k
XA8B>j4k43^R410kXS/@>j8@43^Q>a0kXA0@>j4k43^O410kWc/B>ilB4S^O
>a4jWQ4A>Yhj4CZN4A4jWSX@>Id@43VM>A4jWQ4A>Yhj4CZN4A4jWSXA>YhA
4CZN>Q4jWQ4A>Yhj4CZQ4A4jX3XA>Z0A43VO>A0iWA0@>Idi43ZK410jVcX@
>Id@43VM>A0jVa0@>Y/j43ZI410jVCX@>YT@43ZH>Q0jVa0?>IXi3cVJ3`li
VST?>IX?3SRI>0hhV@h>>9Th3cNI3`lgVCL?=iT?3cNI=`lgV@l?=iTg3cNI
3`lgVCL>=YD>3SJE=PhfU@013PhfU@000:Tf3cVJ3`liVST?>IX?3cVJ>@li
VPl?>IXi3cVJ3`liVST?>IX?3cVJ>@liVPl?>IXi43ZK410jVcX@>Y/@43ZK
>Q0jVa0@>Y/j43ZK414kW3/A>i`A4C^L>a4kW14A>i`k3c^L3`lkW3/?>i`?
3c^L>`lkW0l?>i`k3c^L3`lkW3/C?:0C4cbP?1<lX1<C?:0l4cbP4a<lX3`C
?:0C4cbP?10kWa0@>ilk43^O410kWc/@>il@43^O>a0kWa0@>ilk4CfL4A4m
WSdA?IhA4CfN?A4lX14A?:0l4CbR4A4lXS`A?:0A4CbP?14lX14A?:0l4CbP
4A4lX3`A?:0A4CbP?18mXA8B?J4m4SfQ4Q8mXCdB?J4B4SfQ?A8mXA8B?J4m
4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`B?J<B4SfS?A8mXa8B
?J<m4SfS4Q8mXcdB?J<B4SfS?A4lXQ4A?:8l4SfS4Q8mXcdB?J<B4SfS?A<n
Y1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT
?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nYA<C?ZDn4cjU4a<nYChD?jHD
53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD5D2W@1E0YaDE@:M05D2W5AE0Yd0D
?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?aE0YaDE@:M05D2W5AE0
Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W008E5D2W0:U05D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0
Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo53nV
51@oYSlD?jHD53nV?a@oYQ@D?jHo5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo53nV51@oYSlE@:LE5D2W@1@oYQ@D
?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo4cjT4a<nY3hC?Z@C4cjU?Q<n
YA<C?JLm4cfW4a<mYcdB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT
?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4CbR4A4lXS`A?:8A
4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?10kXA0@>j4k43^Q410kXC/A
?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`@>j4@43^Q>a0kXA0@>j4k4S^Q4Q8k
XC/B>j4B4S^Q>a8kXA8B>j4k4S^Q4Q8kXC/@>j8@43^R>a0kXQ0@>j4k43^Q
410kXC/@>il@43^O>a8kWa8B>ilk4CZN4A4jWSXA>YhA4CZN>Q0iWA0@>Idi
4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA>Z4A4CZP>Q4jX14@
>Ili43VM410iWCT@>Y/@43ZK>Q0iWA0@>Idi43ZK410jVcX@>YT@43ZI>Q0j
VA0@>YPj43ZK40liVST?>IX?3cVJ>@liVPl>>9Th3SRI3PhhVCP?=iT?3cNI
=`lgV@l?=iTg3cNI3`lgVCL?=iT?3cNI=`hfU@h>=YDf3SJE004>3SJE0000
ZCH?>IX?3cVJ>@liVPl?>IXi3cVJ3`liVST?>IX?3cVJ>@liVPl?>IXi3cVJ
3`liVST@>Y/@43ZK>Q0jVa0@>Y/j43ZK410jVcX@>Y/@43ZK>Q4kW14A>i`k
4C^L4A4kW3/?>i`?3c^L>`lkW0l?>i`k3c^L3`lkW3/?>i`?3c^L>a<lX1<C
?:0l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l43^O410kWc/@>il@43^O>a0k
Wa0@>ilk43^O410kWc/A?IhA4CfN?A4mWQ4A?:0l4CbP4A4lXS`A?:8A4CbR
?14lX14A?:0l4CbP4A4lX3`A?:0A4CbP?14lX14A?:0l4CbP4A4lX3`A?:0A
4CbP?14lX14A?:0l4CbP4A4lX3`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A
?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4l
XS`B?J<B4SfS?A8mXa8B?J<m4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT
4a<nY3hC?Z@C4cjT?Q8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m
4cjU4a<nYChC?ZDC4cjU?Q@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D
?jHo5D2W5AE0Yd0E@:LE5D2W@1@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@o
YQ@D?jHo5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W
@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE
5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:L00QDE@:L0ZD0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W
@1E0YaDE@:M053nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD
53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?aE0YaDE@:M053nV51@oYSlD
?jHD53nV?aE0YaDE@:M053nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@o
YSlC?Z@C4cjT?Q<nY1<C?ZDn4cjU4a<mYcdC?JLC4cfW?A8mY18B?J@m4SfT
4Q8mY3dB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m
4SfT4Q8mY3dA?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A
?:8l43^Q410kXC/@>j4@43^Q>a4lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?10k
XA0@>j4k43^Q410kXC/B>j4B4S^Q>a8kXA8B>j4k4S^Q4Q8kXC/B>j4B4S^Q
>a0kXQ0@>j8k43^R410kXC/@>j4@43^Q>a0kWa0@>ilk4S^O4Q8kWc/A>YhA
4CZN>Q4jWQ4A>Yhj43VM410iWCTA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4jWSXA
>YhA4CZN>Q4jXA4A>Z0j4CZP4A0iWcT@>Id@43VM>A0jVa0@>Y/j43VM410i
WCT@>Y/@43ZK>Q0jVA0@>YTj43ZI410jV3X@>Y/@3cVJ>@liVPl?>IXi3cVJ
3`hhVCP>>9T>3SRI>0lgV@l?=iTg3cNI3`lgVCL?=iT?3cNI=`lgV@l?=iTg
3SJE3PhfUCH>=YD00@h>=YD0002Y=PliVPl?>IXi3cVJ3`liVST?>IX?3cVJ
>@liVPl?>IXi3cVJ3`liVST?>IX?3cVJ>A0jVa0@>Y/j43ZK410jVcX?>IX?
43ZK>Q0jVa0@>Y/j43ZK414kW3/A>i`A4C^L>`lkW0l?>i`k3c^L3`lkW3/?
>i`?3c^L>`lkW0l?>i`k4S^O4Q8kWc/B>ilB4S^O>a8kWa8B>ilk4S^O4Q8k
Wc/@>il@43^O>a0kWa0@>ilk43^O410kWc/@>il@43^O>a4mWQ4A?:0l4CbP
4A4lX3`A?:8A4CbR?14lXa4A?:<l43^O410kWc/@>il@43^O>a0kWa0@>ilk
43^O410kWc/A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A
?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14l
XQ4A?:8l4CbR4A4lXS`A?:8A4CbR?18mXa8B?J<m4SfS4Q8mXcdC?Z@C4cjT
?Q<nY1<C?Z@n4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4SfS4Q8mXcdB?J<B
4SfS?A8mXa8B?J<m4SfS4Q8mXcdC?ZDC4cjU?Q<nYA<C?ZDn53nV51@oYSlD
?jHD53nV?a<nYA<D?jHo53nV51@oYSlD?jHD5D2W@1E0YaDE@:M053nV51@o
YSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlE@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0Y`025AE0Y`2Y@1E0YaDE@:M05D2W5AE0
Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0D?jHD53nV?a@oYQ@D?jHo
53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D
?jHo5D2W5A@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51E0Yd0D?jHD53nV?a@o
YQ@D?jHo53nV51@oYSlD?jHD53nV?a<nY1<C?Z@n4cjT4a<nYChC?ZDC4cfW
?A<mYa<C?JLm4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dB?J@B
4SfT?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A4lXQ4A?:8l4CbR4A4lXS`A
?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`@>j4@43^Q>a0kXA0@>j4k4CbR4A4l
XS`A?:8A4CbR?14lXQ4A?:8l43^Q410kXC/@>j4@43^Q>a8kXA8B>j4k4S^Q
4Q8kXC/B>j4B4S^Q>a8kXA8B>j4k43^R410kXS/@>j8@43^Q>a0kXA0@>j4k
43^O410kWc/B>ilB4S^O>a4jWQ4A>Yhj4CZN4A4jWSX@>Id@43VM>A4jWQ4A
>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZQ4A4jX3XA>Z0A43VO>A0i
WA0@>Idi43ZK410jVcX@>Id@43VM>A0jVa0@>Y/j43ZI410jVCX@>YT@43ZH
>Q0jVa0?>IXi3cVJ3`liVST?>IX?3SRI>0hhV@h>>9Th3cNI3`lgVCL?=iT?
3cNI=`lgV@l?=iTg3cNI3`lgVCL>=YH>3SJF=PhfUP013PhfUP000:Tf3cVJ
3`liVST?>IX?3cVJ>@liVPl?>IXi3cVJ3`liVST?>IX?3cVJ>@liVPl?>IXi
43ZK410jVcX@>Y/@43ZK>PliVPl?>IXi43ZK410jVcX@>Y/@43ZK>Q4kW14A
>i`k3c^L3`lkW3/?>i`?3c^L>`lkW0l?>i`k3c^L3`lkW3/B>ilB4S^O>a8k
Wa8B>ilk4S^O4Q8kWc/B>ilB4S^O>a0kWa0@>ilk43^O410kWc/@>il@43^O
>a0kWa0@>ilk4CbP4A4lX3`A?:0A4CbR?14lXQ4A?:<l4CbS4A4lXc`@>il@
43^O>a0kWa0@>ilk43^O410kWc/@>il@43^O>a4lXQ4A?:8l4CbR4A4lXS`A
?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4l
XS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4SfS
4Q8mXcdB?J<B4SfS?A<nY1<C?Z@n4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m
4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A<nYA<C
?ZDn4cjU4a<nYChD?jHD53nV?a@oYQ@D?jHo4cjU4a<nYChD?jHD53nV?a@o
YQ@D?jHo5D2W5AE0Yd0D?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV
?aE0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE
5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W008E
5D2W0:U05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W
@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE
5D2W@1@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD
?jHD53nV?a@oYQ@D?jHo53nV51@oYSlE@:LE53nV?a@oYQ@C?ZDn4cjU4a@o
YSlD?jHD5D2W@1@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo4cjT
4a<nY3hC?Z@C4cjU?Q<nYA<C?JLm4cfW4a<mYcdB?J@B4SfT?A8mY18B?J@m
4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B
?J@m4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?10k
XA0@>j4k43^Q410kXC/A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`@>j4@43^Q
>a0kXA0@>j4k4S^Q4Q8kXC/B>j4B4S^Q>a8kXA8B>j4k4S^Q4Q8kXC/@>j8@
43^R>a0kXQ0@>j4k43^Q410kXC/@>il@43^O>a8kWa8B>ilk4CZN4A4jWSXA
>YhA4CZN>Q0iWA0@>Idi4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZN4A4j
WSXA>Z4A4CZP>Q4jX14@>Ili43VM410iWCT@>Y/@43ZK>Q0iWA0@>Idi43ZK
410jVcX@>YT@43ZI>Q0jVA0@>YPj43ZK40liVST?>IX?3cVJ>@liVPl>>9Th
3SRI3PhhVCP?=iT?3cNI=`lgV@l?=iTg3cNI3`lgVCL?=iT?3cNI=`hfUPh>
=YHf3SJF004>3SJF0000ZCH?>IX?3cVJ>@liVPl?>IXi3cVJ3`liVST?>IX?
3cVJ>@liVPl?>IXi3cVJ3`liVST@>Y/@43ZK>Q0jVa0@>Y/j3cVJ3`liVST?
>IX?43ZK>Q0jVa0@>Y/j43ZK410jVcX?>i`?3c^L>`lkW0l?>i`k3c^L3`lk
W3/?>i`?3c^L>a8kWa8B>ilk4S^O4Q8kWc/B>ilB4S^O>a8kWa8B>ilk43^O
410kWc/@>il@43^O>a0kWa0@>ilk43^O410kWc/A?:0A4CbP?14lXQ4A?:8l
4CbS4A4lXc`A?:<A4C^U>a0kWa0@>ilk43^O410kWc/@>il@43^O>a0kWa0@
>ilk4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14l
XQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR
?14lXQ4A?:8l4CbR4A4lXS`B?J<B4SfS?A8mXa8B?J<m4cjT4a<nY3hB?J<B
4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB
?J<B4SfS?A8mXa8B?J<m4cjU4a<nYChC?ZDC4cjU?Q@oYQ@D?jHo53nV51@o
YSlC?ZDC4cjU?Q<nYA<D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV
51@oYSlD?jHD53nV?a@oYQ@D?jHo5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M053nV51@oYSlD?jHD53nV?a@o
YQ@D?jHo53nV51@oYSlE@:L00QDE@:L0ZD0E@:LE5D2W@1E0YaDE@:M05D2W
5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M053nV51@oYSlD?jHD53nV?a@oYQ@D
?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@o
YQ@D?jHo4cjU4a<nYChC?ZDC4cjU?Q@oYQ@D?jHo53nV51@oYSlD?jHD53nV
?a@oYQ@D?jHo53nV51@oYSlC?Z@C4cjT?Q<nY1<C?ZDn4cjU4a<mYcdC?JLC
4cfW?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dB
?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dA?:8A4CbR?14lXQ4A?:8l4CbR4A4l
XS`A?:8A4CbR?14lXQ4A?:8l43^Q410kXC/@>j4@43^Q>a4lXQ4A?:8l4CbR
4A4lXS`A?:8A4CbR?10kXA0@>j4k43^Q410kXC/B>j4B4S^Q>a8kXA8B>j4k
4S^Q4Q8kXC/B>j4B4S^Q>a0kXQ0@>j8k43^R410kXC/@>j4@43^Q>a0kWa0@
>ilk4S^O4Q8kWc/A>YhA4CZN>Q4jWQ4A>Yhj43VM410iWCTA>YhA4CZN>Q4j
WQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jXA4A>Z0j4CZP4A0iWcT@>Id@43VM
>A0jVa0@>Y/j43VM410iWCT@>Y/@43ZK>Q0jVA0@>YTj43ZI410jV3X@>Y/@
3cVJ>@liVPl?>IXi3cVJ3`hhVCP>>9T>3SRI>0lgV@l?=iTg3cNI3`lgVCL?
=iT?3cNI=`lgV@l?=iTg3SJH3PhfV3H>=YP00@h>=YP0002Y=PliVPl?>IXi
3cVJ3`liVST?>IX?3cVJ>@liVPl?>IXi3cVJ3`liVST?>IX?3cVJ>A0jVa0@
>Y/j43ZK410jVcX?>IX?3cVJ>@liVPl?>IXi43ZK410jVcX@>Y/@43ZK>Plk
W0l?>i`k3c^L3`lkW3/?>i`?3c^L>`lkW0l?>i`k4S^O4Q8kWc/B>ilB4S^O
>a8kWa8B>ilk4S^O4Q8kWc/@>il@43^O>a0kWa0@>ilk43^O410kWc/@>il@
43^O>a4lX14A?:8l4CbR4A4lXS`A?:<A4CbS?14kYA4A>jDk43^O410kWc/@
>il@43^O>a0kWa0@>ilk43^O410kWc/A?:<A4CbS?14lXa4A?:<l4CbS4A4l
Xc`A?:<A4CbS?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR
4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?18mXa8B?J<m
4SfS4Q8mXcdC?Z@C4cjT?Q8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8mXa8B
?J<m4cjT4a<nY3hC?Z@C4cjT?Q<nY1<C?Z@n4cjT4a<nY3hC?ZDC4cjU?Q<n
YA<C?ZDn53nV51@oYSlD?jHD53nV?a<nYA<C?ZDn4cjU4a<nYChD?jHD53nV
?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlE@:LE
5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0
Yd0D?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?aE0Y`025AE0Y`2Y
@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE
5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0D
?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@o
YSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlC?ZDC4cjU?Q<nYA<C?ZDn53nV
51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlD?jHD53nV?a<nY1<C?Z@n
4cjT4a<nYChC?ZDC4cfW?A<mYa<C?JLm4SfT4Q8mY3dB?J@B4SfT?A8mY18B
?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A4l
XQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`@>j4@43^Q
>a0kXA0@>j4k4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l43^Q410kXC/@>j4@
43^Q>a8kXA8B>j4k4S^Q4Q8kXC/B>j4B4S^Q>a8kXA8B>j4k43^R410kXS/@
>j8@43^Q>a0kXA0@>j4k43^O410kWc/B>ilB4S^O>a4jWQ4A>Yhj4CZN4A4j
WSX@>Id@43VM>A4jWQ4A>Yhj4CZN4A4jWSXA>YhA4CZN>Q4jWQ4A>Yhj4CZQ
4A4jX3XA>Z0A43VO>A0iWA0@>Idi43ZK410jVcX@>Id@43VM>A0jVa0@>Y/j
43ZI410jVCX@>YT@43ZH>Q0jVa0?>IXi3cVJ3`liVST?>IX?3SRI>0hhV@h>
>9Th3cNI3`lgVCL?=iT?3cNI=`lgV@l?=iTg3cNI3`lgVCL>=YP>3SJH=Phf
V0013PhfV0000:Tg3CVG3@diUcT=>IL=3CVG>@diU`d=>ILi3CVG3@diUcT?
>IP?3cVH>@liV0l?>IPi3cVH3`liV3T?>IP?3cVH>@hjV`h>>Y/j3SZK3Phj
VcX>>Y/>3c^L>`lkW0l?>i`k3SVM3PhiWCT?>Yh?3cZN>PljWPl?>Yhj43^O
410kWc/B>ilB4S^O>a8kWa8B>ilk4S^O4Q8kWc/B>ilB4S^O>a0kWa0@>ilk
43^O410kWc/@>il@43^O>a0kWa0@>ilk3cbQ3`llXC`??:4?3cbQ?0llX@l?
?:4l3cbQ3`llXC`@?J8@43fR?A0mXQ0@?J8m43fR410mXSd@?J8@43fR?A<l
X1<C?:0l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l4CbR4A4lXS`A?:8A4CbR
?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?18mXa8B?J<m4SfS4Q8mXcdC?Z@C
4cjT?Q4nXa4A?Z<n4CjS4A4nXchA?Z<A4CjS?Q4nXa4A?Z<n4SfS4Q8mXcdB
?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J@B4SfT?A8mY18B?J@m4SfT4Q8m
Y3dB?J@B4SfT?A<nY1<C?Z@n4cjT4aDnY3hF?jDF5cjU?QLnYALG?ZDn5SnV
5QHoYSlF?jHF5SnV?aHoYQHF?jHo5SnV5QHoYSlE@:LE5D2W@1E0YaDE@:M0
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE
@:M053nV51@oYSlD?jHD53nV?a@oYQ@D?jHo53nV51@oYSlE?jTE5CnY?aDo
ZADE?jTo5CnY5ADoZClE?jTE5CnY?a@nZ1@D?ZPn53jX51@nZ3hD?ZPD53jX
?Q@nZ1@D?ZPn53jX008D53jX0:Tn53jX51@nZ3hD?ZPD53jX?Q@nZ1@D?ZPn
5D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1DoZADE?jTo5CnY5ADoZClD?ZPD53jX?Q@n
Z1@D?ZPn53jX51@nZ3hD?ZPD53jX?Q@nZ1@D?ZPn53jX51@nZ3hB?ZLB4SjW
?Q8nYa8C?JLm4cfW4aDmYcdE?JLE5CfW?A<mYa<C?JLm4cfW4a<mYcdC?JLC
4cfW?A<mYa<C?JLm4SjW4Q8nYchB?ZLB4SjW?Q8nYa8B?ZLn4SjW4Q8nYchB
?:HB4SbV?18lYQ8B?:Hl4SbV4Q8lYS`B?:HB4SbV?10lYA0@?:Dl43bU410l
YC`@?:D@43bU?10lYA0@?:Dl4CbS4A4lXc`A?:<A4CbS?14lXa4A?:<l4CbS
4A4lXc`??:8?3cbR?0llXPl??:8l3cbR3`llXS`??:8?3cbR?10mXa0@?J<m
3cbR3`llXS`??:8?3cbR?0hkX@h>>j4k3S^Q3PhkXC/??:8?43fS?A0mXa0?
?:8l3S^Q3PhkXC/?>Z4?3cZQ>PljX@l?>Z4j3cZQ3`ljXCX?>Z4?3cZQ>Plj
X0l?>Z0j3cZP3`ljX3X?>Z0?3cZP>PljX0l?>Z0j3S^P3PhkX3/>>j0>3S^P
>`hkX0h=>Ylj3CZO3@`iWST@>Il@43VO>A0iWa0@>Ili43VO410iWcT@>Il@
43VO>@hiW@h>>Idi3SVM3PhiWCT>>Id>3SVM>@hiW@h>>Idi3CVH3@diV3T=
>IP=3CVH>@diV0d=>IPi3CVH3@diV3T?=iT?3cNI=`lgV@l?=iTg3cNI3`lg
VCL?=iT?3cNI=`hfUPh>=YHf3SJF004>3SJF0000ZCP=>IL=3CVG>@diU`d=
>ILi3CVG3@diUcT=>IL=3CVG>@liV0l?>IPi3cVH3`liV3T?>IP?3cVH>@li
V0l?>IPi3CVJ3@hjVcX>>Y/>3SZK>PhjV`h?>i`k3c^L3`lkW3/>>Id>3SVM
>@ljWPl?>Yhj3cZN3`ljWSX?>Yh?43^O>a8kWa8B>ilk4S^O4Q8kWc/B>ilB
4S^O>a8kWa8B>ilk43^O410kWc/@>il@43^O>a0kWa0@>ilk43^O410kWc/?
?:4?3cbQ?0llX@l??:4l3cbQ3`llXC`??:4?3cbQ?0llX@l??:4l3cbQ3`ll
XC`??:4?3cbQ?0llX@l??:4l4cbP4a<lX3`C?:0C4cbP?1<lX1<C?:0l4cbP
4a<lX3`A?:8A4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l
4SfS4Q8mXcdB?J<B4SfS?A8mXa8C?Z@n4CjS4A4nXchA?Z<A4CjS?Q4nXa4A
?Z<n4CjS4A4nXchB?J<B4SfS?A8mXa8B?J<m4SfS4Q8mXcdB?J<B4SfS?A8m
Y18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m4cjT4a<nY3hC?Z@C5CjT
?QHoYAHG?ZDn5cjU5aLnYChF?jHF5SnV?aHoYQHF?jHo5SnV5QHoYSlF?jHF
5SnV?aE0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0D?jHD53nV?a@oYQ@D?jHo53nV51@o
YSlD?jHD53nV?aDoZADE?jTo5CnY5ADoZClE?jTE5CnY?aDoZADE?jTo53jX
51@nZ3hD?ZPD53jX?Q@nZ1@D?ZPn53jX51@nZ3hD?ZP00Q@D?ZP0ZChD?ZPD
53jX?Q@nZ1@D?ZPn53jX51@nZ3hE@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E
@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05CnY5ADo
ZClE?jTE5CnY?a@nZ1@D?ZPn53jX51@nZ3hD?ZPD53jX?Q@nZ1@D?ZPn53jX
51@nZ3hD?ZPD53jX?Q8nYa8B?ZLn4SjW4Q<mYcdC?JLC5CfW?ADmYaDE?JLm
4cfW4a<mYcdC?JLC4cfW?A<mYa<C?JLm4cfW4a<mYcdB?ZLB4SjW?Q8nYa8B
?ZLn4SjW4Q8nYchB?ZLB4SjW?Q8lYQ8B?:Hl4SbV4Q8lYS`B?:HB4SbV?18l
YQ8B?:Hl43bU410lYC`@?:D@43bU?10lYA0@?:Dl43bU410lYC`A?:<A4CbS
?14lXa4A?:<l4CbS4A4lXc`A?:<A4CbS?0llXPl??:8l3cbR3`llXS`??:8?
3cbR?0llXPl??:8l43fS410mXcd@?J<@3cbR?0llXPl??:8l3cbR3`llXS`?
?:8?3cbR?0llXPl??:8l3cbR3`llXS`??:8?3cbR?10kXQ0@>j8k43^R410k
XS/@>j8@43^R>a0kXQ0@>j8k3cZP3`ljX3X?>Z0?3cZP>PljX0l?>Z0j3cZP
3`ljX3X>>j0>3S^P>`hkX0h??:4l3S^P3PhkX3/=>Yl=33VN>A0iWa0@>Ili
43VO410iWcT@>Il@43VO>A0iWa0@>Ili3SVM3PhiWCT>>Id>3SVM>@hiW@h>
>Idi3SVM3PhiWCT=>IP=3CVH>@diV0d=>IPi3CVH3@diV3T=>IP=3CVH>@lg
V@l?=iTg3cNI3`lgVCL?=iT?3cNI=`lgV@l?=iTg3cNG3`lgUcL?=iL00@l?
=iL0002Y>@diV0d=>IPi3CVH3@diV3T=>IP=3CVH>@diV0d=>IPi3cVJ3`li
VST?>IX?3cVJ>@liVPl?>IXi3cVJ3`liVST=>9`=3CRL>0hiW@h>>Idi3SVM
3PhiWCT?>Yh?3cZN>PhiW`h>>Ili3SVO3PljX3X?>Z0?3cZP>PljX0l?>Z0j
4S^Q4Q8kXC/B>j4B4S^Q>a8kXA8B>j4k4S^Q4Q8kXC/@>j4@43^Q>a0kXA0@
>j4k43^Q410kXC/@>j4@43^Q>`llX@l??:4l3cbQ3`llXC`??:4?3cbQ?0ll
X@l??:4l3cbQ3`llXC`??:4?3cbQ?0llX@l??:4l3cbQ3`llXC`C?:8C4cbR
?1<lXQ<C?:8l4cbR4a<lXS`C?:8C4cbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A
4CbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4SfS?A8mXa8B?J<m4SfS4Q8mXcdA
?Z<A4CjS?Q4nXa4A?Z<n4CjS4A4nXchA?Z<A4CjS?Q8mXa8B?J<m4SfS4Q8m
XcdB?J<B4SfS?A8mXa8B?J<m4cjU4a<nYChC?ZDC4cjU?Q<nYA<C?ZDn4cjU
4a<nYChB?j@B4SnT?a<nY1<C?Z@n5CjT5AHoYClG?ZDG5cjU?QHoYQHF?jHo
5SnV5QHoYSlF?jHF5SnV?aHoYQHF?jHo5D2W5AE0Yd0E@:LE5D2W@1E0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1@o
YQ@D?jHo53nV51@oYSlD?jHD53nV?a@oYQ@D?jHo5CnY5ADoZClE?jTE5CnY
?aDoZADE?jTo5CnY5ADoZClD?ZPD53jX?Q@nZ1@D?ZPn53jX51@nZ3hD?ZPD
53jX?Q@nZ00251@nZ02Y?Q@nZ1@D?ZPn53jX51@nZ3hD?ZPD53jX?QE0YaDE
@:M05D2W5AE0Yd0E@:LE5D2W@1E0YaDE@:M05D2W5AE0Yd0E@:LE5D2W@1E0
YaDE@:M05D2W5AE0Yd0F@:XF5T2Z@1DoZADE?jTo5CnY5ADoZClD?ZPD53jX
?QDoZADE?jTo5CnY5ADoZClE?jTE5CnY?aDoZADE?jTo4D2X4A<oZ3lC?jPC
4cnX?a@nZ1@D?ZPn5SjX5QHnZ3hD?ZPD53jX?Q@nZ1@D?ZPn53jX51@nZ3hD
?ZPD53jX?Q<oZ1<C?jPo4cnX4a<oZ3lC?jPC4cnX?a<oZ1<C?jPo4cfW4a<m
YcdC?JLC4cfW?A<mYa<C?JLm4cfW4a<mYcdA?JHA4CfV?A4mYQ4A?JHm4CfV
4A4mYSdA?JHA4CfV?A8mY18B?J@m4SfT4Q8mY3dB?J@B4SfT?A8mY18B?J@m
43fS410mXcd@?J<@43fS?A0mXa0@?J<m43fS410mXcdA?Z@A43fS?A0mXa0@
?J<m43fS410mXcd??:8?3cbR?10mXa0??:8l3S^Q3PhkXC/>>j4>3S^Q>`ll
XPl@?J<m43^R410kXS/@>j8@43^R>a0kXQ0@>j8k43^R410kXS/@>j4@43^Q
>a0kXA0@>j4k43^Q410kXC/@>j4@43^Q>`hkX0h??:4l3cbQ3`llXC`??:4?
3S^P>`hkX0h=>Ylj4CZP4A4jX3XA>Z0A4CZP>Q4jX14A>Z0j4CZP4A4jX3X>
>Il>3SVO>@hiW`h>>Ili3SVO3PhiWcT>>Il>3SVO>@hjV`h>>Y/j3SZK3Phj
VcX>>Y/>3SZK>PhjV`h>>Y/j3cRL3`lhW3P?>9`?3cRL>0lhW0l?>9`h3cRL
3`lhW3P>>9T>3SRI>0hhV@013PhhV@000:Th33ZJ30`jVSX<>YX<33ZJ>P`j
VP`<>YXj33ZJ30`jVSX=>9`=3CRL>0dhW0d=>9`h3CRL3@dhW3P=>9`=3CRL
>0`iW0`=>Ydj3CZM3@djWCX=>Yd=3S^N>`hkWPh>>ihk3CZO3@djWcX=>Yl=
3S^P>`hkX0h>>j0k3S^P3PllXC`@>j4@43^Q>a0kXA0@>j4k43^Q410kXC/@
>j4@43^Q>`llX@l??:4l3cbQ3`llXC`??:4?3cbQ?0llX@l??:4l3cbR3`ll
XS`??:8?3cbR?0llXPl??:8l3cbR3`llXS`??:8?3cbR?0llXPl??:8l3cbR
3`llXS`??:8?3cbR?14lXQ4A?:8l4CbR4A4lXS`A?:8A4CbR?14lXQ4A?:8l
43fS410mXcd@?J<@43fS?A0mXa0@?J<m43fS410mXcd@?J<@43fS?A0mXa0A
?Z@n4CjT4A4nY3hA?Z@A4SnU?a4nY14A?Z@n4CjT4A4nY3hA?Z@A4CjT?Q4n
Y14A?Z@n4CjT4A4nY3hA?Z@A4CjT?Q4nY14A?Z@n4CjT4A4nY3hB?ZLB4SjW
?Q8nYa8B?ZLn4SjW4Q8nYchB?ZLB4SjW?Q8oYA8B?jDo4SnU4Q<nYChD?jHD
5SnV?aHoYQHF?jHo53jX51@nZ3hD?ZPD53jX?Q@nZ1@D?ZPn53jX51@nZ3hE
?jTE5CnY?aDoZADE?jTo5CnY5ADoZClE?jTE5CnY?aDoZADE?jTo5CnY5ADo
ZClE?jTE5CnY?aDoZADE?jTo542Y51A0ZD0D@:TD542Y@1A0ZA@D@:U0542Y
51A0ZD0D@:/D542[@1A0Za@D@:]0542[51A0Zd0D@:/D542[@1A0Za@D@:]0
542[51A0Zd0D@:/D542[@1A0Za@D@:]0542[008D542[0:U0542[51A0Zd0D
@:/D542[@1A0Za@D@:]0542Y51A0ZD0D@:TD542Y@1A0ZA@D@:U0542Y51A0
ZD0D@:TD542Y@1A0ZA@D@:U0542Y51A0ZD0D@:TD542Y@1E1[1DE@Ja15D6/
5AE1[44D@:/D542[@1A0Za@D@:]0542[51A0Zd0D@:/D542[@1A0Za@D@:]0
542[51A0Zd0B@J/B4T6[@A91Za8D@:]0542[51DoZclE?j/E5Cn[?a<oZQ<C
?jXo4cnZ4a<oZSlC?jXC4cnZ?a<oZQ<C?jXo4cnZ4a<oZSlC?jXC4cnZ?a<o
ZQ<C?jXo4cnZ4a<oZSlB?ZTB4SjY?Q8nZA8B?ZTn4SjY4Q8nZChB?ZTB4SjY
?Q4mZ14A?JPm4CfX4A4mZ3dA?JPA4CfX?A4mZ14A?JPm4CfV4A4mYSdA?JHA
4CfV?A4mYQ4A?JHm4CfV4A4mYSdA?JHA4CfV?A4mYQ4A?JHm4CfV4A4mYSdA
?JHA4CfV?A4mYQ4A?JHm4CfV4A4mYSd@?:D@43bU?10lYA0@?:Dl43bU410l
YC`?>j@?3SZS>PhjX`h?>j@k43bU410lYC`@?:D@43bU?10lYA0@?:Dl43bU
410lYC`@?:D@43bU?10kXQ0@>j8k43^R410kXS/@>j8@43^R>a0kXQ0@>j8k
3cbR3`llXS`@?J<@43fS?A0mXa0??:8l3S^Q3PhkXC/?>Z4?3cZQ>PljX@l?
>Z4j3cZQ3`ljXCX?>Z4?3cZQ>PljX0l?>Z0j3cZP3`ljX3X?>Z0?3cZP>Plj
X0l?>Z0j3SVM3PhiWCT>>Id>3SVM>@hiW@h>>Idi3SVM3PhiWCT?>9`?3cRL
>0lhW0l?>9`h3cRL3`lhW3P?>9`?3cRL>0liVPl?>IXi3cVJ004?3cVJ0000
ZCT<>I`<33VL>@`iW0`<>I`i33VL30`iW3T<>I`<33VL>@hiW`h>>Ili3SVO
3PhiWcT>>Il>3SVO>@hiW`h>>Ili3CZO3@djWcX=>Yl=3S^P>`hkX0h>>j0k
3S^P3PhkX3/>>j0>3S^P>`hkX0h>>j0k3cbQ3`llXC`??:4?3cbQ?10kXA0@
>j4k43^Q410kXC/@>j4@43^Q>a0kXA0@>j4k3cbQ3`llXC`??:4?3cbQ?0ll
X@l??:4l3cbQ3`llXC`??:8?3cbR?0llXPl??:8l3cbR3`llXS`??:8?3cbR
?10mXa0@?J<m43fS410mXcd@?J<@43fS?A0mXa0@?J<m4SfS4Q8mXcdB?J<B
4SfS?A8mXa8B?J<m4SfS4Q8mXcdA?Z@A4CjT?Q4nY14A?Z@n4CjT4A4nY3hA
?Z@A4CjT?Q4nY14A?Z@n4CjT4A4nY3hB?jDB4SnU?a8oYA8B?jDo4CjT4A4n
Y3hA?Z@A4CjT?Q4nY14A?Z@n4CjT4A4nY3hB?jDB4SnU?a8oYA8B?jDo4SnU
4Q8oYClB?jDB4SnU?a<oZ1<C?jPo4cnX4a<oZ3lC?jPC4cnX?a<oZ1<C?jPo
442U418oYClC@:HC4d2V@1@oYQ@D?jHo5d2W5aM0Yd0E?jTE5CnY?aDoZADE
?jTo5CnY5ADoZClE?jTE5CnY?aDoZADE?jTo5CnY5ADoZClE?jTE5CnY?aDo
ZADE?jTo5CnY5ADoZClE?jTE5CnY?aDoZADE?jTo5CnY5ADoZClE@JXE5D6Z
@AE1ZQDE@JY15D6Z5AE1ZT4E@JXE5D6Z@AA0Za@D@:]0542[51A0Zd0D@:/D
542[@1A0Za@D@:]05D6/5AE1[44E@J`E5D6/@AE1[1DE@Ja15D6/5AE1[44E
@J`00QDE@J`0ZD4E@J`E5D6/@AE1[1DE@Ja15D6/5AE1[44E@JXE5D6Z@AE1
ZQDE@JY15D6Z5AE1ZT4E@JXE5D6Z@AA0ZA@D@:U0542Y51A0ZD0D@:TD542Y
@1A0ZA@D@:U05T:]5QI2[D8E@J`E5D6/@AE1[1DE@Ja15D6/5AA0Zd0E@J`E
5D6/@AE1[1DE@Ja15D6/5AE1[44E@J`E5D6/@A91Za8B@J]14T6[4Q91Zd4D
@:/D542[@1DoZaDE?j/o542[51A0Zd0D@:/D542[@1A0Za@D@:]0542[51A0
Zd0D@:/D542[@1A0Za@D@:]0542[51A0Zd0D@:/D542[@1<oZQ<C?jXo4cnZ
4a<oZSlC?jXC4cnZ?a<oZQ<C?jXo4SjY4Q8nZChB?ZTB4SjY?Q8nZA8B?ZTn
4SjY4Q8nZChB?ZLB4SjW?Q8nYa8B?ZLn4SjW4Q8nYchB?ZLB4SjW?Q4mYQ4A
?JHm4CfV4A4mYSdA?JHA4CfV?A4mYQ4A?JHm4SjW4Q8nYchB?ZLB4SjW?Q4m
YQ4A?JHm4CfV4A4mYSd?>j@?43bU?10lYA0A?JHm4CfV4A0lYC`@?:D@3c^T
>a4mYQ4A?JHm4CfV4A4mYSdA?JHA4CfV?A4mYQ4A?JHm4CbS4A4lXc`A?:<A
4CbS?14lXa4A?:<l4CbS4A4lXc`@?J<@43fS?A4nY14A?Z@n43fS410mXcd?
?:8?3cbR?10kXQ0@>j8k43^R410kXS/@>j8@43^R>a0kXQ0@>j8k3cZP3`lj
X3X?>Z0?3cZP>PljX0l?>Z0j3cZP3`ljX3X?>Z0?3cZP>PljX0l?>Z0j3cZP
3`ljX3X?>Z0?3cZP>PhiW`h>>Ili3SVO3PhiWcT>>Il>3SVO>@hiW`h>>Ili
3CRL3@dhW3P=>9`00@d=>9`0002Y>@/kW`/;>ilk2c^O2`/kWc/;>il;2c^O
>`/kW`/;>ilk3S^Q3PhkXC/>>j4>3S^Q>`hkX@h>>j4k3S^Q3PhkXC/<?:0<
33bP?0`lX0`<?:0l3CfQ3@dmXCd=?J4=3CfQ?@dmXPd=?J8m3CfR3@dmXSd=
?J8=3SjS?PhnX`h>?Z<n43fS410mXcd@?J<@43fS?A0mXa0@?J<m43fS410m
Xcd>?Z<>3SjS?PhnX`h>?Z<n3SjS3PhnXch>?Z<>3SjS?Q0lYA0@?:Dl43bU
410lYC`@?:D@43bU?10lYA0@?:Dl4CfV4A4mYSdA?JHA4CfV?A4mYQ4A?JHm
4CfV4A4mYSdB?jDB4SnU?a8oYA8B?jDo4SnU4Q8oYClB?jDB4SnU?a0oYa0@
?jLo43nW410oYcl@?jL@43nW?a0oYa0@?jLo43nW410oYcl@?jL@43nW?a0o
Ya0A@:Q04D2X4A50Z40B?ZLB4SjW?Q8nYa8B?ZLn4SjW4Q8nYchB?ZLB4SjW
?Q50Z14A@:Q04D2X4A50Z40A@:PA4D2X@150Z14A@:Q04D2Z4A50ZT0A@:XA
4D2Z@150ZQ4A@:Y04D2Z4A50ZT0A@:PA4D2X@150Z14D@:U0542Y51DoZClE
?jTE5T2Z@1E1[1DE@Ja15D6/5AE1[44E@J`E5D6/@AE1[1DE@Ja15T2/5QI0
[40F@:`F5T2/@1I0[1HF@:a05T2/5QI0[40F@:`F5T2/@1I0[1HF@:a05T2/
5QI0[40F@:`F5T2/@1A3[A@D@je354>]51A3[D<D@jdD54>]@aA3[A@D@je3
4d:^4a=2[T8C@ZhC4d:^@Q=2[Q<C@Zi24d:^4a=2[T8D@jlD54>_@aA3[a@D
@jm354>_51A3[d<D@jlD54>_@aA3[`0251A3[`2Y@aA3[a@D@jm354>_51A3
[d<D@jlD54>_@aA3[A@D@je354>]51A3[D<D@jdD54>]@aA3[A@D@je34d:/
4a=2[48C@Z`C4d:/@Q=2[1<C@Za24d:/4a=2[48D@jlD54>_@aA3[a@D@jm3
4d:^4a=2[T8C@ZhC4d:^@QA3[a@D@jm354>_51A3[d<D@jlD54>_@aA3[a@D
@jm34T>^4Q93[T<C@ZhC4d:^@Q=2[Q<E@Ji15D6^5AE1[T4B@JdB4T6]@A91
[A8B@Je14T6]4Q91[D4B@JdB4T6]@AA0[A@D@:e0542]51A0[D0D@:dD542]
@1A0[A@D@:e04D2/4A50[40A@:`A4D2/@150[14A@:a04D2/4A50[40C?j`C
4cn/?a<o[1<C?j`o4cn/4a<o[3lC?j`C4cn/?a50ZQ4A@:Y04D2Z4A50ZT0A
@:XA4D2Z@150ZQ4A@:Y04SjY4Q8nZChB?ZTB4SjY?Q8nZA8B?ZTn4SjY4Q8n
ZChC?jXC4cnZ?a<oZQ<B?ZTn4SjY4Q8nZChB?ZTB4SjY?Q0lYa0A?JPm4SjY
4Q<oZSlC?jXC4SjY?Q4mZ14@?:Ll3cjX3`lnZ3h??ZP?3cjX?PlnZ0l??ZPn
3cjX3`lnZ3hA>jDA4C^U>a4kYA4A>jDk4C^U4A4kYC/A>jDA4C^U>a4mYQ4A
?JHm4CfV4A8nYchA?JHA4CfV?A0lYA0?>j@k43bU410lYC`@?:D@43bU?10l
YA0@?:Dl43bU410lYC`@>j8@43^R>a0kXQ0@>j8k43^R410kXS/@>j8@43^R
>`ljX@l?>Z4j3cZQ3`ljXCX?>Z4?3cZQ>PljX@l?>Z4j3SVO3PhiWcT>>Il>
3SVO>@hiW`h>>Ili3SVO3PhiWcT>>Id>3SVM>@hiW@013PhiW@000:Tj33bQ
30`lXC`<?:4<33bQ?0`lX@`<?:4l33bQ30`lXC`??:8?3cbR?0llXPl??:8l
3cbR3`llXS`??:8?3cbR?0dmX@d=?J4m3CfQ3@dmXCd>?Z8>3SjR?PhnXPh>
?Z8n3SjS3PhnXch>?Z<>3SjS?PhnX`h??j@o3cnT3`loY3lA?Z@A4CjT?Q4n
Y14A?Z@n4CjT4A4nY3hA?Z@A4CjT?PloY0l??j@o3cnT3`loY3l??j@?3cnT
?`loY0l??j@o4CfV4A4mYSdA?JHA4CfV?A4mYQ4A?JHm4CfV4A4mYSdB?ZLB
4SjW?Q8nYa8B?ZLn4SjW4Q8nYchB?ZLB4SjW?Q=0YQ<C@:I04d2V4a=0YT0C
@:HC4d2V@1=0YQ<C@:I04D2X4A50Z40A@:PA4D2X@150Z14A@:Q04D2X4A50
Z40A@:PA4D2X@150Z14A@:Q04D2X4A91ZD4B@JTB4T6Y@A<oZ1<C?jPo4cnX
4a<oZ3lC?jPC4cnX?a<oZ1<C?jPo4d:Z4a=2ZT8C@ZXC4d:Z@Q=2ZQ<C@ZY2
4d:Z4a=2ZT8B@J/B4T6[@A91Za8B@J]14T6[4Q91Zd4B@J/B4T6[@A91ZA8B
@JU14T6Y4QE1ZT4E@JXE5D6Z@AI0ZQHF@:Y05T:]5QI2[D8F@ZdF5T:]@QI2
[AHF@Ze25T:]5QI2[D8G@JdG5d6]@AM1[ALG@Je15d6]5aM1[D4G@JdG5d6]
@AM1[ALG@Je15d6]5aM1[D4G@JdG5d6]@AM1[ALG@Je15DB^5AE4[T@EA:hE
5DB^A1E4[QDEA:i45DB^5AE4[T@D@jlD54>_@aA3[a@D@jm354>_51A3[d<D
@jlD54>_@aE4/1DEA;145DB`5AE4/4@EA;0E5DB`A1E4/1DEA;145DB`008E
5DB`0:U45DB`5AE4/4@EA;0E5DB`A1E4/1DEA;145TF_5QI5[dDFAJlF5TF_
AAI5[aHFAJm55TF_5QI5[dDD@jdD54>]@aA3[A@D@je354>]51A3[D<D@jdD
54>]@aE4/1DEA;1454>_51A3[d<D@jlD54>_@a=2[Q<C@Zi25DB`5AE4/4@E
A;0E5DB`A1E4/1DEA;145DB`5AE4/4@CA:lC4dB_A1=4[a<D@jm354>_51I2
[d8F@ZlF5T:_@Q91[A8B@Je14T6]4Q91[D4B@JdB4T6]@A91[A8B@Je1542]
51A0[D0D@:dD542]@1A0[A@D@:e0542]51A0[D0B@JdB4T6]@A91[A8B@Je1
4T6]4Q91[D4B@JdB4T6]@AA0[A@D@:e0542]51A0[D0D@:dD542]@1A0[A@D
@:e04T6[4Q91Zd4B@J/B4T6[@A91Za8B@J]14T6[4Q91Zd4C?jXC4cnZ?a<o
ZQ<C?jXo4cnZ4a<oZSlC?jXC4cnZ?aA0Za@C?jXo4cnZ4a<oZSlC?jXC4SjY
?Q8nZA8B?ZTn4SjY4Q8nZChB?ZTB4cnZ?a<oZQ<B?ZTn4SjY4Q8nZCh@?jT@
43nY?a0oZA0@?jTo43nY410oZCl@?jT@43nY?a8lYQ8B?:Hl4SbV4Q8lYS`B
?:HB4SbV?18lYQ8B?:Hl4CfV4A8nYchB?ZLB4SjW?Q8nYa8A?JHm43bU410l
YC`A?JHA4CfV?A4mYQ4A?JHm4CfV4A4mYSdA?JHA4CfV?A0kXQ0@>j8k43^R
410kXS/@>j8@43^R>a0kXQ0@>j8k3cZQ3`ljXCX?>Z4?3cZQ>PljX@l?>Z4j
3cZQ3`ljXCX?>Z0?3cZP>PljX0l?>Z0j3cZP3`ljX3X?>Z0?3cZP>PhiW@h>
>Idi3SVM004>3SVM0000Z@0=?J8=3CfR?@dmXPd=?J8m3CfR3@dmXSd=?J8=
3CfR?A0lYA0@?:Dl43bU410lYC`@?:D@43bU?10lYA0@?:Dl3CfR3@hnXch>
?Z<>3SjS?PhnX`h??j@o3cnT3`loY3l>?Z<>3SjS?PhnX`h??j@o3cnT3`lo
Y3l??j@?442U@18oYA8B?jDo4SnU4Q8oYClB?jDB4SnU?a8oYA8B?jDo442U
4110YD0@@:D@442U@110YA0@@:E0442U4110YD0B?ZLB4SjW?Q8nYa8B?ZLn
4SjW4Q8nYchB?ZLB4SjW?Q8nYa8B?ZLn4SjW4Q8nYchB?ZLB4SjW?Q8nYa8B
?ZLn546W51A1Yd4D@JLD546W@AA1Ya@D@JM1546W51A1Yd4B@JTB4T6Y@A91
ZA8B@JU14T6Y4Q91ZD4B@JTB4T6Y@A50Z14A@:Q04D2X4A91ZD4B@JTB4T6Y
@A91ZA8C@ZY2542Y51A0ZD0D@:TD542Y@1A0ZA@D@:U0542Y51A0ZD0C@ZXC
4d:Z@Q=2ZQ<C@ZY24d:Z4a=2ZT8C@ZXC4d:Z@Q91Za8B@J]14T6[4Q91Zd4B
@J/B4T6[@A91Za8B@J]14T>Z4Q=2ZT8C@ZXC4d:Z@QI2ZaHF@Z]25d6[5aM1
Zd4F@ZdF5T:]@QI2[AHF@Ze25T:]5QI2[D8F@ZdF5T:]@QQ2[QPH@Zi264:^
61Q2[T8H@ZhH64:^@QQ2[QPH@Zi264:^61Q2[T8H@ZhH64:^@QQ2[QPH@Zi2
64:^61Q2[T8FAJlF5TF_AAI5[aHFAJm55TF_5QI5[dDFAJlF5TF_AAE4/1DE
A;145DB`5AE4/4@EA;0E5DB`A1E4/1DEA;145TFa5QI5/DDFAK4F5TFaAAI5
/AHFAK555TFa5QI5/DDFAK400QHFAK40ZDDFAK4F5TFaAAI5/AHFAK555TFa
5QI5/DDFAJlF5TF_AAI5[aHFAJm55TF_5QI5[dDFAJlF5TF_AAE4[QDEA:i4
5DB^5AE4[T@EA:hE5DB^A1E4[QDEA:i45DB`5AE4/4@EA;0E54>_@aA3[a@D
@jm354>_51A3[d<EA;0E5DB`A1E4/1DEA;145DB`5AE4/4@EA;0E5DB`A1=4
[a<CA:m44dB_4aA3[d<D@jlD54>_@aI2[aHF@Zm24d:^4a=2[T8C@ZhC4d:^
@Q=2[Q<C@Zi24d:^4a=2[T8E@JhE5D6^@AE1[QDE@Ji15D6^5AE1[T4E@JhE
5D6^@A91[A8B@Je14T6]4Q91[D4B@JdB4T6]@A91[A8B@Je1542]51A0[D0D
@:dD542]@1A0[A@D@:e0542]51A0[D0B@J/B4T6[@A91Za8B@J]14T6[4Q91
Zd4B@J/B4T6[@A<oZQ<C?jXo4cnZ4a<oZSlC?jXC4cnZ?a<oZQ<C?jXo542[
51A0Zd0D@:/D4cnZ?a<oZQ<C?jXo4cnZ4a8nZChD@:/D542[@1<oZQ<B?ZTn
4SjY4Q<oZSlD@:/D542[@10oZA0@?jTo43nY410oZCl@?jT@43nY?a0oZA0@
?jTo4SbV4Q8lYS`B?:HB4SbV?18lYQ8B?:Hl4SbV4Q8lYS`B?ZLB4SjW?Q8n
Ya8B?ZLn4SjW4Q8nYchA?JHA43bU?14mYQ4A?JHm4CfV4A4mYSdA?JHA4CfV
?A4mYQ4A?JHm43^R410kXS/@>j8@43^R>a0kXQ0@>j8k43^R410kXS/@>Z@@
43ZT>Q0jY10@>Z@j43ZT410jY3X@>Z@@43ZT>PhkX@h>>j4k3S^Q3PhkXC/>
>j4>3S^Q>`hkX@h>>j4k3CZO3@djWcX=>Yl00@d=>Yl00001\
\>"], "Graphics",
  Editable->False,
  ShowCellBracket->False,
  Evaluatable->False,
  CellGroupingRules->"NormalGrouping",
  ImageSize->{276, 415.188},
  ImageMargins->{{185, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Exponential growth?\n",
  StyleBox["(Photodisc, Office97-CD)",
    FontSize->9]
}], "Text",
  ShowCellBracket->False,
  TextAlignment->Center,
  TextJustification->0],

Cell[BoxData[
    \(\n\)], "Input",
  ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["                 ",
    Background->RGBColor[0.996109, 0.500008, 0]],
  "    Overview"
}], "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "This notebook was presented by Kurt Peckman and Dr. Reinhard Simonovits at \
the Worldwide ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Conference in Chicago, June 18 - 21, 1998.\nIf you have further \
questions, please don't hesitate to contact us:"
}], "Text"],

Cell["\<\
Kurt Peckman: kurtp@wolfram.com
Reinhard Simonovits: xhakrvs@mbox.tu-graz.ac.at
\
\>", "Text"],

Cell[TextData[{
  "Using exponential functions you may describe how the population of cell \
cultures grows, how the isotope C 14 decays, how the air pressure varies with \
height, and the like. Thus, the ",
  ButtonBox["first chapter",
    ButtonData:>"ErstesKapitel",
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"first chapter"],
  StyleBox[" of this notebook is entitled",
    ButtonBoxOptions->{ButtonData:>"ErstesKapitel",
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"Erste Kapitel"}],
  " \"",
  StyleBox["How Do Cell Cultures Grow?",
    FontWeight->"Bold"],
  "\" ",
  StyleBox["and is",
    ButtonBoxOptions->{ButtonData:>"ErstesKapitel",
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"Erste Kapitel"}],
  " devoted to giving an intuitive introduction to exponential growth by \
studying the growth of bacteria cultures."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.47619 0.00501418 0.52381 0.00501418 [
[.5 1.0125 -58.2188 0 ]
[.5 1.0125 58.2188 12.125 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -119.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Initial) show
91.437500 12.875000 moveto
(area) show
116.250000 12.875000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
126.312500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1000) show
153.562500 12.875000 moveto
(mm\\262) show
175.437500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Math1
%%+ Helvetica
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.996 .781 .566 r
.47619 .52381 m
.47619 .52381 .32841 0 365.73 arc
F
0 g
gsave
.15338 .58415 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.000000 12.875000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.16996 .64244 -66.3438 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(T) show
69.687500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.19697 .69669 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(h) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.23349 .74506 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.27828 .78588 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.000000 12.875000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.32981 .81779 -65.75 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
68.500000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.38632 .83968 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.44589 .85082 -64.2188 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(l) show
65.437500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.50649 .85082 -64.2188 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(l) show
65.437500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.56606 .83968 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.000000 12.875000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.62257 .81779 -65.75 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(c) show
68.500000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.6741 .78588 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.71889 .74506 -64.2188 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(l) show
65.437500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.75541 .69669 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
66.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.78242 .64244 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.79901 .58415 -64.8125 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
66.625000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.8046 .52381 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(e) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.79901 .46346 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.000000 12.875000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.78242 .40518 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
(.) show
66.000000 12.875000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.75541 .35093 -65.75 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.500000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.71889 .30256 -66.9688 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
70.937500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.6741 .26173 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(o) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.62257 .22983 -64.8125 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
66.625000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.56606 .20794 -66.0313 -10.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.250000 moveto
 558.000000 16.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.250000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.50649 .1968 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.000000 12.875000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.44589 .1968 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(d) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.38632 .20794 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(n) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.32981 .22983 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.27828 .26173 -64.5 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.000000 12.875000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.23349 .30256 -65.75 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
68.500000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.19697 .35093 -66.9688 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(w) show
70.937500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.16996 .40518 -66.0313 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(o) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.15338 .46346 -64.8125 -10.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
66.625000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.14778 .52381 -66.0313 -10.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.250000 moveto
 558.000000 16.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.250000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
69.062500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
1 0 0 r
gsave
.71429 .04762 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.250000 moveto
 558.000000 16.250000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.250000 lineto
closepath
clip newpath
63.000000 13.000000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 13.000000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
() show
87.750000 13.000000 moveto
() show
96.812500 13.000000 moveto
() show
124.125000 13.000000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
gsave
.80952 .09524 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.125000 moveto
 558.000000 16.125000 lineto
 558.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.125000 lineto
closepath
clip newpath
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
() show
96.312500 12.875000 moveto
() show
118.187500 12.875000 moveto
%%IncludeResource: font Helvetica
%%IncludeFont: Helvetica
/Helvetica findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica
%%DocumentSuppliedFonts:
%%DocumentFonts: Helvetica
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{312, 312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0001>2000`400?l00000o`00003oo`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i
0?ooh000o`3oon0i0?ooh000R@3oon02000000030?ooh0000000oooP0:X0oooP00280?ooh0030000
003oon00oooP008000007P3oon04000008T0oooP00280?ooh0050000003oon00o/N@0?k7T0000000
4@3nai0A0?ooh0030000003oon00oooP08H0oooP001f0?ooh0050000003oon00oooP0?ooh0000000
203oon050?k7T0050000003nai00o/N@0?k7T0000000603nai070?ooh080000000<0oooP0000003o
on00Q`3oon0007H0oooP00D000000?ooh03oon00oooP000000030?ooh0X0o/N@00<000000?k7T03n
ai000P00000M0?k7T0040?ooh0000000oooP0?ooh0800000R03oon0007H0oooP00D000000?ooh03o
on00oooP0000000>0?k7T080000000<0o/N@0000003nai007@3nai001@000000o/N@0?k7T03oon00
000008P0oooP001e0?ooh0030?k7T0000000o/N@0080o/N@00<000000?k7T03nai003`3nai000`00
0000o/N@0?k7T00L0?k7T0050000003nai00o/N@0?k7T00000000`3nai250?ooh000L`3oon030?k7
T0050000003nai00o/N@0?k7T00000004@3nai000`000000o/N@0?k7T00L0?k7T0030000003nai00
o/N@008000001@3nai230?ooh000L@3oon050?k7T0@00000<P3nai02000000030?k7T0000000o/N@
00H0o/N@P@3oon0006h0oooPC03nai1n0?ooh000I`3oon02000000030?ooh0000000oooP0500o/N@
00<0oooP0000003oon00N@3oon0006H0oooP00<000000?ooh03oon000P00001B0?k7T0030000003o
on00oooP07P0oooP001V0?ooh0050000003oon00o/N@0?k7T0000000DP3nai000`000000o/N@0?k7
T01h0?ooh000IP3oon000`3nai0000000000000200000580o/N@00<000000?k7T03nai000P3nai1f
0?ooh000I03oon020?k7T0050000003nai00o/N@0?k7T0000000DP3nai02000000D0o/N@M03oon00
0640oooP1P3nai03000005<0o/N@00<000000?k7T00000001`3nai1a0?ooh000H03oon1X0?k7T700
oooP001O0?ooh6X0o/N@K`3oon0005d0oooPKP3nai1]0?ooh000F`3oon1a0?k7T0<00000J@3oon00
05X0oooPL@3nai001@000000o/N@0?k7T03oon00000006P0oooP001I0?ooh780o/N@00D000000?k7
T03nai00o/N@0000001X0?ooh000F03oon1c0?k7T0050000003nai00o/N@0?k7T0000000J03oon00
05L0oooPM03nai001P000000o/N@0?k7T03nai0000000?k7T6L0oooP001F0?ooh7H0o/N@0`000003
0?k7T6H0oooP001D0?ooh800o/N@I03oon0005<0oooPPP3nai1S0?ooh000DP3oon240?k7T680oooP
001A0?ooh8H0o/N@H@3oon000500oooPR03nai1P0?ooh000C`3oon2:0?k7T5l0oooP001;0?ooh0<0
0000S03nai001@000000oooP0?ooh03oon00000005T0oooP001:0?ooh0050000003oon00oooP0?k7
T0000000R`3nai001@000000oooP0?ooh03oon00000005T0oooP001<0?ooh0030?k7T0000000o/N@
08X0o/N@00L000000?k7T0000000oooP0000003oon00000005P0oooP001;0?ooh0800000S03nai00
1`000000o/N@0000003nai0000000?ooh0000000F03oon0004X0oooP00D000000?k7T03nai00o/N@
000000290?k7T0060000003nai00o/N@0000003nai0000000P3oon000`000000oooP0?ooh01E0?oo
h000BP3oon00103nai00000000000000002:0?k7T0060000003nai00o/N@0?k7T0000000o/N@0P3o
on000`000000oooP0?ooh01E0?ooh000B@3oon2F0?k7T5T0oooP00180?ooh9P0o/N@F03oon0004P0
oooPV@3nai1G0?ooh000A`3oon2J0?k7T5L0oooP00160?ooh9`0o/N@EP3oon0004D0oooPWP3nai1E
0?ooh000A03oon2P0?k7T5@0oooP00140?ooh:00o/N@E03oon000400oooP00D000000?ooh03oon00
o/N@0000002P0?k7T0<00000D03oon000400oooP00D000000?ooh03oon00o/N@0000002O0?k7T005
0000003oon00oooP0?ooh0000000C`3oon0003l0oooP00L000000?ooh0000000o/N@0000003nai00
00000:00o/N@00<0oooP0000003oon00C`3oon0003l0oooP00L000000?ooh0000000o/N@0000003n
ai00000009l0o/N@0P00001A0?ooh000?P3oon001P000000oooP0?ooh0000000o/N@00000080o/N@
00<000000?k7T03nai00V`3nai001@000000o/N@0?k7T03nai00000004l0oooP000n0?ooh0050000
003oon00o/N@0?k7T00000000`3nai000`000000o/N@0?k7T02L0?k7T0<00000D03oon000400oooP
Z@3nai1?0?ooh000?`3oon2Z0?k7T4l0oooP000o0?ooh:/0o/N@CP3oon0003h0oooP[03nai1>0?oo
h000?P3oon2]0?k7T4d0oooP000m0?ooh:h0o/N@C@3oon0003d0oooP[`3nai1<0?ooh000?03oon2`
0?k7T4`0oooP000l0?ooh;40o/N@B`3oon0003/0oooP/P3nai1;0?ooh000>03oon0300000;80o/N@
00<0oooP0000003oon00B03oon0003L0oooP00D000000?ooh03oon00o/N@0000002b0?k7T4X0oooP
000g0?ooh0050000003oon00oooP0?k7T0000000/P3nai1:0?ooh000=`3oon001@000000oooP0?oo
h03nai0000000;<0o/N@B@3oon0003L0oooP00D000000?ooh03nai00o/N@0000002c0?k7T4T0oooP
000h0?ooh0<00000]@3nai180?ooh000>03oon2h0?k7T4P0oooP000h0?ooh;P0o/N@B03oon0003L0
oooP^P3nai170?ooh000=`3oon2j0?k7T4L0oooP000g0?ooh;X0o/N@A`3oon0003L0oooP^P3nai17
0?ooh000=`3oon2k0?k7T4H0oooP000f0?ooh;`0o/N@AP3oon0003H0oooP_03nai160?ooh000=@3o
on2m0?k7T4H0oooP000e0?ooh;d0o/N@AP3oon0003<0oooP00<000000?ooh03nai00_@3nai150?oo
h000<`3oon000`000000oooP0?k7T02m0?k7T4D0oooP000c0?ooh0030000003oon00o/N@0;d0o/N@
A@3oon0003<0oooP00<000000?ooh03nai00_@3nai150?ooh000<`3oon0200000;h0o/N@A@3oon00
03<0oooP00<000000?k7T0000000_P3nai140?ooh000=03oon300?k7T4@0oooP000d0?ooh<00o/N@
A03oon0003@0oooP`03nai140?ooh000=03oon300?k7T4@0oooP000d0?ooh<00o/N@A03oon0003@0
oooP`03nai140?ooh000<`3oon320?k7T4<0oooP000c0?ooh<80o/N@@`3oon0003<0oooP`P3nai13
0?ooh000<`3oon320?k7T4<0oooP000`0?ooh0@00000`@3nai130?ooh000<`3oon000`3nai000000
0?k7T02o0?k7T4<0oooP000a0?ooh080000000<0o/N@0000003nai00_@3nai0300000480oooP000`
0?ooh0030000003oon00oooP00800000_@3nai001@000000o/N@0?k7T03oon0000000440oooP000`
0?ooh0050000003oon00oooP0?k7T0000000_@3nai000`000000o/N@0?k7T0130?ooh000<03oon00
1@000000oooP0?ooh03nai0000000;d0o/N@1@0000110?ooh000<03oon000`000000oooP0?ooh002
00000;d0o/N@00D000000?k7T03nai00oooP000000110?ooh000<@3oon02000000030?k7T0000000
o/N@0;d0o/N@0`0000120?ooh000<`3oon320?k7T4<0oooP000c0?ooh<80o/N@@`3oon0003<0oooP
`P3nai130?ooh000<`3oon320?k7T4<0oooP000c0?ooh<80o/N@@`3oon0003@0oooP`03nai140?oo
h000=03oon300?k7T4@0oooP000d0?ooh<00o/N@A03oon0003@0oooP`03nai140?ooh000=03oon30
0?k7T4@0oooP000d0?ooh<00o/N@A03oon0003@0oooP`03nai140?ooh000=@3oon2l0?k7T0030000
003nai00o/N@04@0oooP000e0?ooh;`0o/N@00<000000?k7T03oon00A03oon0003D0oooP_03nai00
0`000000o/N@0?ooh0140?ooh000=@3oon2l0?k7T0030000003nai00oooP04@0oooP000e0?ooh;`0
o/N@0P0000150?ooh000=@3oon2l0?k7T0030000003oon00000004@0oooP000e0?ooh;d0o/N@AP3o
on0003H0oooP_03nai160?ooh000=P3oon2l0?k7T4H0oooP000g0?ooh;/0o/N@AP3oon0003L0oooP
^P3nai170?ooh000=`3oon2j0?k7T4L0oooP000g0?ooh;X0o/N@A`3oon0003L0oooP^P3nai170?oo
h000>03oon2i0?k7T4L0oooP000h0?ooh;P0o/N@B03oon0003T0oooP]`3nai180?ooh000>03oon00
0`000000o/N@0?k7T02a0?k7T080000000<0o/N@0000003oon00A`3oon0003P0oooP00<000000?k7
T03nai00/03nai000`000000o/N@0?k7T002000004P0oooP000h0?ooh0030000003oon00o/N@0;00
o/N@00D000000?k7T03nai00oooP000000180?ooh000>03oon000`000000oooP0?k7T02`0?k7T005
0000003nai00o/N@0?ooh0000000B03oon0003P0oooP00<000000?ooh03oon00/03nai001@000000
o/N@0?k7T03oon00000004P0oooP000h0?ooh0030000003oon00oooP0;00o/N@00D000000?k7T03o
on00oooP000000180?ooh000>03oon0010000000oooP0?ooh03oon2a0?k7T4/0oooP000f0?ooh0D0
000000<0oooP0?k7T03nai00[P3nai1<0?ooh000?@3oon2_0?k7T4`0oooP000m0?ooh:h0o/N@C@3o
on0003h0oooP[@3nai1=0?ooh000?P3oon2/0?k7T4h0oooP000o0?ooh:/0o/N@CP3oon0003l0oooP
ZP3nai1?0?ooh000?`3oon2Z0?k7T4l0oooP00100?ooh:P0o/N@D03oon0003l0oooP00D000000?k7
T03nai00o/N@0000002Q0?k7T080000000<0o/N@0?ooh03oon00CP3oon0003l0oooP00D000000?oo
h03nai00o/N@0000002Q0?k7T0030000003nai00o/N@0500oooP000o0?ooh0050000003oon00o/N@
0?k7T0000000X@3nai000`000000o/N@0?ooh01@0?ooh000?`3oon001@000000oooP0?ooh03nai00
00000:40o/N@00<000000?ooh03oon00D03oon0003l0oooP0P0000020?ooh0030000003nai00o/N@
09l0o/N@00<000000?ooh03oon00D03oon0003l0oooP00D000000?ooh000000000000?ooh02P0?k7
T0<00000D@3oon0003l0oooP00<000000?ooh03oon000P3oon2P0?k7T0030?ooh0000000oooP0540
oooP000o0?ooh0030000003oon00oooP00<0oooPW`3nai000`3oon0000000?ooh01A0?ooh000A@3o
on2N0?k7T5D0oooP00160?ooh9`0o/N@EP3oon0004L0oooPVP3nai1G0?ooh000B03oon2I0?k7T5L0
oooP00180?ooh9P0o/N@F03oon0004X0oooPU03nai1J0?ooh000B`3oon2C0?k7T5X0oooP001:0?oo
h0<00000S@3nai000`000000o/N@0?k7T01K0?ooh000B@3oon001@000000oooP0?ooh03nai000000
08`0o/N@00<000000?k7T03oon00F`3oon0004T0oooP00@000000?ooh03oon00oooPS@3nai000`00
0000oooP0?ooh01K0?ooh000B@3oon05000008`0o/N@00<000000?ooh03oon00F`3oon0004T0oooP
00H000000?ooh03oon00oooP0000003oon2:0?k7T0030?ooh0000000oooP05`0oooP001:0?ooh0<0
00000`3oon290?k7T0030?ooh0000000oooP05`0oooP001@0?ooh8P0o/N@0P3oon000`000000oooP
0?ooh01K0?ooh000DP3oon240?k7T0@0oooP00<000000?ooh03oon00F`3oon0005<0oooPPP3nai1S
0?ooh000E03oon200?k7T6@0oooP001F0?ooh7`0o/N@IP3oon0005L0oooPNP3nai1W0?ooh000F03o
on1d0?k7T080000000<0o/N@0000003oon00I`3oon0005T0oooPLP3nai000`000000o/N@0?k7T002
000006P0oooP001J0?ooh740o/N@00D000000?k7T03nai00oooP0000001X0?ooh000F`3oon1`0?k7
T0050000003nai00oooP0?ooh0000000J03oon0005d0oooPKP3nai001@000000oooP0?ooh03oon00
000006P0oooP001N0?ooh6`0o/N@00<0oooP0000003oon000P3oon000`000000oooP0?ooh01V0?oo
h000G`3oon1Z0?k7T6l0oooP001Q0?ooh6H0o/N@L@3oon0006<0oooPH@3nai1d0?ooh000IP3oon00
103nai00000000000000001C0?k7T0<000000P3nai1f0?ooh000IP3oon001@000000oooP0?k7T03n
ai0000000540o/N@00D000000?k7T03nai00o/N@0000001g0?ooh000IP3oon0010000000oooP0?oo
h03oon1B0?k7T0030000003nai00oooP07T0oooP001V0?ooh0030000003oon00oooP00<0oooPD03n
ai000`000000oooP0?ooh01i0?ooh000IP3oon001@000000oooP0?ooh03oon00000000<0oooPC03n
ai020?ooh0050000003oon00oooP0?ooh0000000M`3oon0006L0oooP0`0000070?ooh4H0o/N@1P3o
on03000007P0oooP001c0?ooh480o/N@P`3oon0007D0oooP0P3nai03000003T0o/N@Q@3oon0007H0
oooP00D000000?k7T03nai00o/N@0000000f0?k7T8L0oooP001f0?ooh0030000003oon00oooP00<0
oooP<03nai2<0?ooh000MP3oon05000000<0oooP303nai000`000000o/N@0?k7T00?0?k7T0030000
003nai00o/N@00/0o/N@SP3oon0007H0oooP00D000000?ooh03oon00oooP000000080?ooh0L0o/N@
00<000000?k7T03nai003`3nai000`000000o/N@0?k7T0060?k7T9<0oooP001g0?ooh0<00000403o
on000`000000o/N@0?k7T00?0?k7T0030000003nai00oooP09T0oooP002:0?ooh0030000003oon00
oooP00l0oooP00<000000?ooh03oon00V@3oon0008X0oooP00<000000?ooh03oon003`3oon000`00
0000oooP0?ooh02I0?ooh000RP3oon000`000000oooP0?ooh00?0?ooh0030000003oon00oooP09T0
oooP002:0?ooh0030000003oon00oooP00l0oooP00<000000?ooh03oon00V@3oon0008X0oooP00<0
00000?ooh03oon003`3oon000`000000oooP0?ooh02I0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?oo
h000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000o`3oon0i0?ooh000H`3oon000`00
0000oooP000000030?ooh0040000003oon0000000?ooh080000000@0oooP0000003oon00oooP0P00
0000103oon0000000?ooh00000070?ooh080000000@0oooP0000003oon000000103oon03000000<0
oooP0P0000000`3oon0000000?ooh00?0?ooh0030000003oon00oooP0080oooP0`0000030?ooh0<0
00000`3oon03000000D0oooP00@000000?ooh03oon0000000P3oon000`000000oooP000000020?oo
h0040000003oon00oooP000006`0oooP001S0?ooh0030000003oon00000000<0oooP00D000000?oo
h0000000oooP000000020?ooh0030000003oon0000000080oooP0P0000000`3oon0000000?ooh005
0?ooh0030000003oon00oooP0080000000<0oooP0000003oon000P3oon001`000000oooP0?ooh03o
on0000000?ooh00000000P3oon02000000D0oooP1@0000060?ooh0050000003oon00oooP0?ooh000
00000`3oon000`000000oooP000000030?ooh0030000003oon00000000<0oooP00<000000?ooh03o
on000P3oon0010000000oooP0?ooh00000020?ooh0030000003oon0000000080oooP00@000000?oo
h03oon000000K03oon0006<0oooP00<000000?ooh00000000`3oon001@000000oooP0000003oon00
00000080oooP00<000000?ooh00000000`3oon000`000000oooP000000060?ooh0070000003oon00
oooP0?ooh0000000oooP000000030?ooh0030000003oon00oooP00<0oooP00D000000?ooh03oon00
oooP0000000@0?ooh0050000003oon00oooP0?ooh00000000`3oon000`000000oooP000000030?oo
h0030000003oon00000000<0oooP00<000000?ooh03oon000P3oon0010000000oooP0?ooh0000002
0?ooh0030000003oon0000000080oooP00@000000?ooh03oon000000K03oon0006<0oooP00<00000
0?ooh00000000`3oon001@000000oooP0000003oon0000000080oooP00<000000?ooh03oon001000
00000`3oon0000000?ooh0060?ooh0@0000000<0oooP0000003oon000P3oon0500000080oooP1000
00050?ooh0D000001P3oon001@000000oooP0?ooh03oon00000000<0oooP00<000000?ooh0000000
0`3oon000`000000oooP000000030?ooh0030000003oon00oooP0080oooP00@000000?ooh03oon00
00000P3oon000`000000oooP000000020?ooh0040000003oon00oooP000006`0oooP001S0?ooh003
0000003oon00000000<0oooP00D000000?ooh0000000oooP000000020?ooh0030000003oon000000
00<0oooP00<000000?ooh00000001P3oon001P000000oooP0?ooh03oon0000000?ooh08000000P3o
on001`000000oooP0?ooh03oon0000000?ooh00000000`3oon000`000000oooP0?ooh00>0?ooh005
0000003oon00oooP0?ooh00000000`3oon000`000000oooP000000030?ooh0030000003oon000000
00<0oooP00<000000?ooh03oon000P3oon02000000060?ooh0000000oooP0?ooh0000000oooP0P00
00001P3oon0000000?ooh03oon0000000?ooh0<00000J03oon0006<0oooP00<000000?ooh0000000
0`0000020?ooh0@0000000@0oooP0000003oon00oooP0`0000020?ooh0030000003oon00oooP00D0
oooP0`0000020?ooh0030000003oon0000000080oooP0`0000030?ooh0<000003`3oon000`000000
oooP000000030?ooh0070000003oon00oooP0?ooh0000000oooP000000030?ooh0030000003oon00
000000<0oooP00<000000?ooh03oon000P3oon000`000000oooP0000000300000080oooP00<00000
0?ooh00000000`0000030?ooh0030000003oon00oooP06L0oooP001S0?ooh0030000003oon00oooP
00L0oooP00<000000?ooh03oon00203oon000`000000oooP0?ooh00X0?ooh08000000`3oon001`00
0000oooP0?ooh03oon0000000?ooh00000000`3oon000`000000oooP000000030?ooh0030000003o
on00oooP01@0oooP00<000000?ooh03oon00IP3oon0006<0oooP00<000000?ooh03oon001@3oon00
0`000000oooP000000020?ooh0030000003oon00oooP00D0oooP00<000000?ooh03oon00:@3oon00
0`000000oooP0?ooh0020?ooh0<000000`3oon03000000<0oooP0`00000E0?ooh0<00000J03oon00
0001\
\>"],
  ImageRangeCache->{{{0, 311}, {311, 0}} -> {-100.312, -104.467, 0.675631, 
  0.675631}}]
}, Open  ]],

Cell[TextData[{
  "In the ",
  ButtonBox["second chapter,",
    ButtonData:>"ZweitesKapitel",
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"second chapter"],
  " \"",
  StyleBox["Properties of the Exponential Function\", ",
    FontWeight->"Bold"],
  "We explain and develop the base of the exponential function and clarify \
the importance of the sign in an exponential function. Later in this \
notebook, we discuss the behavior of the function on its \"run\" to \
infinity."
}], "Text"],

Cell[TextData[{
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.5 0.05 0 0.0309017 [
[0 -0.0125 -12 -15 ]
[0 -0.0125 12 0 ]
[.125 -0.0125 -13.5 -15 ]
[.125 -0.0125 13.5 0 ]
[.25 -0.0125 -9 -15 ]
[.25 -0.0125 9 0 ]
[.375 -0.0125 -13.5 -15 ]
[.375 -0.0125 13.5 0 ]
[.625 -0.0125 -10 -15 ]
[.625 -0.0125 10 0 ]
[.75 -0.0125 -5.5 -15 ]
[.75 -0.0125 5.5 0 ]
[.875 -0.0125 -10 -15 ]
[.875 -0.0125 10 0 ]
[1 -0.0125 -8.5 -15 ]
[1 -0.0125 8.5 0 ]
[1.025 0 0 -7.5 ]
[1.025 0 10 7.5 ]
[.4875 .07725 -20 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -11 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -20 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .30902 -17 -7.5 ]
[.4875 .30902 0 7.5 ]
[.4875 .38627 -26 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -17 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -26 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -17 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -5 0 ]
[.5 .64303 5 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
0 0 m
0 .00625 L
s
gsave
0 -0.0125 -73 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(-) show
70.625000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%DocumentNeededResources: + font Arial
%%DocumentNeededFonts: Math1
%%DocumentNeededFont: + Arial
%%DocumentFonts: font Math1
%%DocumentFonts: + font Arial
grestore
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -74.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(-) show
70.625000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%DocumentNeededResources: + font Arial
%%DocumentNeededFonts: Math1
%%DocumentNeededFont: + Arial
%%DocumentFonts: font Math1
%%DocumentFonts: + font Arial
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -70 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(-) show
70.625000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%DocumentNeededResources: + font Arial
%%DocumentNeededFonts: Math1
%%DocumentNeededFont: + Arial
%%DocumentFonts: font Math1
%%DocumentFonts: + font Arial
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -74.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(-) show
70.625000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%DocumentNeededResources: + font Arial
%%DocumentNeededFonts: Math1
%%DocumentNeededFont: + Arial
%%DocumentFonts: font Math1
%%DocumentFonts: + font Arial
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -71 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -66.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -71 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -69.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(x) show
68.500000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -81 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -81 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(7.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -78 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(12.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -78 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(15) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -87 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(17.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -78 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(y) show
68.500000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.20686 .61803 m
.20764 .61262 L
.24797 .40572 L
.26763 .33188 L
.28929 .26601 L
.31138 .21227 L
.33159 .17267 L
.3723 .11391 L
.39224 .09292 L
.414 .0744 L
.43638 .05919 L
.45667 .04811 L
.49776 .03162 L
.51797 .02572 L
.53983 .02057 L
.56035 .01668 L
.58288 .01325 L
.62435 .00867 L
.64483 .00704 L
.66679 .00562 L
.68759 .00455 L
.71022 .00361 L
.75206 .00235 L
.77282 .0019 L
.79488 .00152 L
.83452 .00101 L
.85483 .00082 L
.87673 .00066 L
.89736 .00053 L
.91993 .00042 L
.94004 .00034 L
.96153 .00028 L
1 .00019 L
s
1 0 0 r
0 .00019 m
.01975 .00023 L
.04057 .00028 L
.06347 .00036 L
.08481 .00044 L
.12477 .00067 L
.14621 .00083 L
.16571 .00102 L
.18751 .00127 L
.20764 .00156 L
.24797 .00235 L
.26763 .00288 L
.28929 .00359 L
.31138 .0045 L
.33159 .00553 L
.3723 .00838 L
.39224 .01028 L
.414 .01283 L
.43638 .01613 L
.45667 .01985 L
.49776 .0302 L
.51797 .03713 L
.53983 .04642 L
.56035 .05725 L
.58288 .07207 L
.62435 .11008 L
.64483 .1357 L
.66679 .16984 L
.68759 .21005 L
.71022 .26468 L
.75206 .40584 L
.77282 .50174 L
s
.77282 .50174 m
.79305 .61803 L
s
0 0 1 r
gsave
0 .58713 -85 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(y) show
71.500000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(=) show
81.562500 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.6) show
96.812500 10.562500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 7.812500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(-) show
101.937500 10.562500 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 7.812500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(x) show
106.375000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%DocumentNeededResources: + font Arial
%%DocumentNeededFonts: Math1
%%DocumentNeededFont: + Arial
%%DocumentFonts: font Math1
%%DocumentFonts: + font Arial
grestore
1 0 0 r
gsave
.99 .58713 -82.5 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(y) show
71.500000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(=) show
78.562500 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(0.6) show
93.812500 10.562500 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 7.812500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(x) show
101.250000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%DocumentNeededResources: + font Arial
%%DocumentNeededFonts: Math1
%%DocumentNeededFont: + Arial
%%DocumentFonts: font Math1
%%DocumentFonts: + font Arial
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{380, 234.5},
    ImageMargins->{{67.3125, 0}, {0, 6.3125}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005l0000jR000`400?l00000o`00003oo`3oon1m
0?ooh000o`3oon1m0?ooh000o`3oon1m0?ooh000o`3oon1m0?ooh000o`3oon1m0?ooh0007`3oon00
0`200800oooP0?ooh0020?ooh0<0P020703oon000`200800oooP0?ooh0030?ooh0030800P03oon00
oooP00<0P0207`3oon030800P1h0oooP1@2008020?ooh0030800P03oon00oooP00<0P020?@3oon05
0800P080oooP00<0P0200?ooh03oon000`20080O0?ooh0<0P020803oon000`200800oooP0?ooh003
0?ooh0030800P03oon00oooP00<0P0207@3oon000`200800oooP0?ooh0020?ooh0<0P0208`3oon00
01l0oooP00D0P0200?ooh03oon00oooP0800P0030?ooh0030800P03oon00oooP01T0oooP00<0P020
0?ooh03oon001@3oon001@200800oooP0?ooh03oon00P02001d0oooP00D0P0200?ooh03oon00oooP
0800P00N0?ooh0030800P03oon00oooP00D0oooP00D0P0200?ooh03oon00oooP0800P00m0?ooh003
0800P03oon00oooP00D0oooP00D0P0200?ooh03oon00oooP0800P00M0?ooh0050800P03oon00oooP
0?ooh02008007`3oon000`200800oooP0?ooh0050?ooh0050800P03oon00oooP0?ooh0200800703o
on001@200800oooP0?ooh03oon00P02000<0oooP00<0P0200?ooh03oon00803oon0001H0oooP1@20
08040?ooh0050800P03oon00oooP0?ooh02008000`3oon000`200800oooP0?ooh00A0?ooh0D0P020
0`3oon000`200800oooP0?ooh0090?ooh0030800P03oon00oooP01D0oooP1@2008050?ooh0030800
P03oon00oooP01D0oooP1@2008030?ooh0030800P03oon00oooP00P0oooP00<0P0200?ooh03oon00
?03oon000`200800oooP0?ooh0080?ooh0030800P03oon00oooP01l0oooP00<0P0200?ooh03oon00
7@3oon000`200800oooP0?ooh0090?ooh0030800P03oon00oooP01X0oooP00D0P0200?ooh03oon00
oooP0800P0030?ooh0030800P03oon00oooP0200oooP000O0?ooh0050800P03oon00oooP0?ooh020
08000`3oon000`200800oooP0?ooh00J0?ooh0030800P03oon00oooP00P0oooP00<0P0200?ooh03o
on007`3oon000`200800oooP0?ooh00N0?ooh0030800P03oon00oooP00L0oooP00<0P0200?ooh03o
on00?@3oon000`200800oooP0?ooh0070?ooh0030800P03oon00oooP01l0oooP00<0P0200?ooh03o
on007P3oon000`200800oooP0?ooh0080?ooh0030800P03oon00oooP01X0oooP00D0P0200?ooh03o
on00oooP0800P0030?ooh0030800P03oon00oooP0200oooP000O0?ooh0050800P03oon00oooP0?oo
h02008000`3oon000`200800oooP0?ooh00J0?ooh0030800P03oon00oooP00@0oooP1020080N0?oo
h0@0P0208P3oon000`200800oooP0?ooh0020?ooh0@0P020@@3oon000`200800oooP0?ooh0020?oo
h0@0P0207P3oon040800P240oooP00<0P0200?ooh03oon00103oon040800P1d0oooP00D0P0200?oo
h03oon00oooP0800P0030?ooh0030800P03oon00oooP0200oooP000M0?ooh0030800P03oon00P020
00<0oooP00D0P0200?ooh03oon00oooP0800P00M0?ooh0030800P03oon00oooP00<0oooP00<0P020
0?ooh03oon007`3oon000`200800oooP0?ooh00S0?ooh0030800P03oon00oooP0080oooP00<0P020
0?ooh03oon00@P3oon000`200800oooP0?ooh0020?ooh0030800P03oon00oooP01l0oooP00<0P020
0?ooh03oon008`3oon000`200800oooP0?ooh0030?ooh0030800P03oon00oooP01`0oooP00<0P020
0?ooh02008000`3oon001@200800oooP0?ooh03oon00P0200280oooP000N0?ooh080P0200`3oon00
1@200800oooP0?ooh03oon00P02001d0oooP00<0P0200?ooh03oon00103oon000`200800oooP0?oo
h00O0?ooh0030800P03oon00oooP01h0oooP00D0P0200?ooh03oon00oooP0800P0050?ooh0030800
P03oon00oooP03d0oooP00D0P0200?ooh03oon00oooP0800P0050?ooh0030800P03oon00oooP01l0
oooP00<0P0200?ooh03oon008P3oon000`200800oooP0?ooh0040?ooh0030800P03oon00oooP01`0
oooP0P2008030?ooh0050800P03oon00oooP0?ooh02008008P3oon0001l0oooP00<0P0200?ooh03o
on000P3oon030800P1/0oooP1@2008050?ooh0@0P0207P3oon040800P1h0oooP0`2008060?ooh0@0
P020?@3oon030800P0H0oooP1020080N0?ooh0@0P0207P3oon050800P0D0oooP1020080L0?ooh003
0800P03oon00oooP0080oooP0`20080S0?ooh000o`3oon1m0?ooh000o`3oon1m0?ooh000o`3oon1m
0?ooh000o`3oon1m0?ooh000o`3oon1P0?ooh0050800P03oon00oooP0?ooh0200800603oon000?l0
oooPH@3oon000`200800oooP0800P00I0?ooh0007`3oon170?l00:H0P020BP000?l;0?ooh0030800
P03oon00oooP01P0oooP000O0?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon00103o
on000`200800oooP0?ooh0050?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon001@3o
on000`200800oooP0?ooh0040?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon001@3o
on000`200800oooP0?ooh0050?ooh0030800P03o0000o`0001/0o`0000<0oooP0800P03oon001P3o
on000`200800oooP0?ooh0040?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon001@3o
on000`200800oooP0?ooh0050?ooh0030800P03oon00oooP00@0oooP00<0P0200?ooh03oon001@3o
on000`200800oooP0?ooh0050?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon00103o
on000`200800oooP0?ooh0050?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon001@3o
on000`200800oooP0?ooh0040?ooh0030800P03oon00003o01T0003o0`3oon000`200800oooP0?oo
h0050?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon001@3oon000`200800oooP0?oo
h0050?ooh0030800P03oon00oooP00@0oooP00<0P0200?ooh03oon001@3oon000`200800oooP0?oo
h0050?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon00103oon000`200800oooP0?oo
h0090?ooh0030800P03oon00oooP01P0oooP000O0?ooh0030800P03oon00oooP02@0oooP00<0P020
0?ooh03oon00903oon000`200800oooP0?ooh00C0?ooh1<0o`00903oon000`200800oooP0?ooh00T
0?ooh0040800P03oon00oooP0?ooh0d0003o5P3oon000`200800oooP0?ooh00T0?ooh0030800P03o
on00oooP02<0oooP00<0P0200?ooh03oon00203oon000`200800oooP0800P00I0?ooh000UP3oon06
0?l001h0oooP00<0P0200?ooh03oon007P3oon0:0000ogX0oooP00D0P0200?ooh03oon00oooP0800
P00H0?ooh000W03oon070?l001L0oooP00<0P0200?ooh03oon00503oon0:0000oj40oooP002S0?oo
h0L0o`00403oon020800P0h0oooP1`000?n[0?ooh000ZP3oon050?l000/0oooP00<0P0200?ooh03o
on00203oon050000ok80oooP002_0?ooh0@0o`001`3oon000`200800oooP0?ooh0050?ooh0<0003o
]`3oon000;<0oooP103o00030?ooh0030800P03oon00oooP0080oooP0`000?nj0?ooh000]`3oon04
0?l000@0003o_@3oon000;P0oooP0`000?l40?l00;d0oooP002f0?ooh080003o0P3oon000`200800
oooP0?ooh0020?ooh080o`00^`3oon000;@0oooP0P000?l40?ooh0030800P03oon00oooP00@0oooP
0P3o002i0?ooh000/@3oon030000o`H0oooP00<0P0200?ooh03oon001P3oon020?l00;L0oooP002_
0?ooh080003o2@3oon020800P0T0oooP0P3o002e0?ooh000[03oon030000o`/0oooP00<0P0200?oo
h03oon002P3oon020?l00;<0oooP002Z0?ooh080003o3P3oon000`200800oooP0?ooh00<0?ooh080
o`00/@3oon000:P0oooP0P000?l@0?ooh0030800P03oon00oooP00h0oooP0P3o002_0?ooh000YP3o
on020000oa80oooP00<0P0200?ooh03oon00403oon000`3o0000oooP0?ooh02/0?ooh000Y03oon02
0000oa@0oooP0P20080B0?ooh080o`00[03oon000:<0oooP00<0003o0?ooh03oon00503oon000`20
0800oooP0?ooh00C0?ooh080o`00ZP3oon000:80oooP00<0003o0?ooh03oon005@3oon000`200800
oooP0?ooh00E0?ooh080o`00Z03oon000:00oooP0P000?l20?ooh0D0P0200P3oon000`200800oooP
0?ooh0030800P0T0oooP00<0P0200?ooh03oon005`3oon000`3o0000oooP0?ooh02U0?ooh000W`3o
on000`000?l0oooP0?ooh0030?ooh0030800P03oon00oooP00D0oooP00D0P0200?ooh03oon00oooP
0800P0080?ooh0030800P03oon00oooP01P0oooP00<0o`000?ooh03oon00Y03oon0009h0oooP00<0
003o0?ooh03oon001@3oon000`200800oooP0?ooh0080?ooh0030800P03oon00oooP00H0oooP0`20
080I0?ooh0030?l0003oon00oooP0:<0oooP002M0?ooh0030000o`3oon00oooP00L0oooP00<0P020
0?ooh03oon001`3oon000`200800oooP0?ooh0060?ooh0030800P03oon00oooP01X0oooP00<0o`00
0?ooh03oon00XP3oon0009`0oooP00<0003o0?ooh03oon002@3oon000`200800oooP0?ooh0020?oo
h0@0P0202@3oon000`200800oooP0?ooh00K0?ooh0030?l0003oon00oooP0:40oooP002K0?ooh003
0000o`3oon00oooP00X0oooP00<0P0200?ooh03oon000P3oon000`200800oooP0?ooh00:0?ooh003
0800P03oon00oooP01`0oooP00<0o`000?ooh03oon00X03oon0009X0oooP00<0003o0?ooh03oon00
1`3oon001@200800oooP0?ooh03oon00P02000D0oooP00<0P0200?ooh03oon002@3oon000`200800
oooP0?ooh00M0?ooh080o`00X03oon0009T0oooP00<0003o0?ooh03oon002@3oon030800P0H0oooP
102008080?ooh080P020803oon000`3o0000oooP0?ooh02M0?ooh000V03oon000`000?l0oooP0?oo
h00O0?ooh0030800P03oon00oooP0200oooP00<0o`000?ooh03oon00W03oon0009L0oooP00<0003o
0?ooh03oon00803oon000`200800oooP0?ooh00Q0?ooh0030?l0003oon00oooP09/0oooP002E0?oo
h080003o8`3oon000`200800oooP0?ooh00R0?ooh0030?l0003oon00oooP09X0oooP002D0?ooh003
0000o`3oon00oooP02<0oooP0P20080T0?ooh0030?l0003oon00oooP09T0oooP002C0?ooh0030000
o`3oon00oooP02@0oooP00<0P0200?ooh03oon00903oon000`3o0000oooP0?ooh02H0?ooh000TP3o
on000`000?l0oooP0?ooh00U0?ooh0030800P03oon00oooP02D0oooP00<0o`000?ooh03oon00U`3o
on000940oooP00<0003o0?ooh03oon009P3oon000`200800oooP0?ooh00V0?ooh0030?l0003oon00
oooP09H0oooP002A0?ooh0030000o`3oon00oooP02H0oooP00<0P0200?ooh03oon009P3oon000`3o
0000oooP0?ooh02F0?ooh000T03oon000`000?l0oooP0?ooh00W0?ooh080P020:03oon000`3o0000
oooP0?ooh02E0?ooh000S`3oon000`000?l0oooP0?ooh00X0?ooh0030800P03oon00oooP02P0oooP
00<0o`000?ooh03oon00U03oon0008l0oooP00<0003o0?ooh03oon00:03oon000`200800oooP0?oo
h00Y0?ooh0030?l0003oon00oooP09<0oooP002>0?ooh0030000o`3oon00oooP02T0oooP00<0P020
0?ooh03oon00:@3oon000`3o0000oooP0?ooh02C0?ooh000S@3oon000`000?l0oooP0?ooh00Z0?oo
h0030800P03oon00oooP02X0oooP00<0o`000?ooh03oon00TP3oon0008d0oooP00<0003o0?ooh03o
on00:P3oon020800P2`0oooP00<0o`000?ooh03oon00T@3oon0008`0oooP00<0003o0?ooh03oon00
:`3oon000`200800oooP0?ooh00[0?ooh0030?l0003oon00oooP0940oooP002;0?ooh0030000o`3o
on00oooP02`0oooP00<0P0200?ooh03oon00;03oon000`3o0000oooP0?ooh02@0?ooh000R`3oon00
0`000?l0oooP0?ooh00P0?ooh0<0P0202@3oon000`200800oooP0?ooh00]0?ooh0030?l0003oon00
oooP08l0oooP002:0?ooh0030000o`3oon00oooP0200oooP00D0P0200?ooh03oon00oooP0800P008
0?ooh0030800P03oon00oooP02d0oooP00<0o`000?ooh03oon00S`3oon0008T0oooP00<0003o0?oo
h03oon009@3oon000`200800oooP0?ooh0060?ooh0<0P020;P3oon000`3o0000oooP0?ooh02>0?oo
h000R@3oon000`000?l0oooP0?ooh00U0?ooh0030800P03oon00oooP00H0oooP00<0P0200?ooh03o
on00;P3oon000`3o0000oooP0?ooh02>0?ooh000R03oon000`000?l0oooP0?ooh00R0?ooh0@0P020
2@3oon000`200800oooP0?ooh00_0?ooh0030?l0003oon00oooP08d0oooP00270?ooh0030000o`3o
on00oooP02<0oooP00<0P0200?ooh03oon002P3oon000`200800oooP0?ooh00`0?ooh0030?l0003o
on00oooP08`0oooP00270?ooh0030000o`3oon00oooP02@0oooP00<0P0200?ooh03oon002@3oon00
0`200800oooP0?ooh00`0?ooh0030?l0003oon00oooP08`0oooP00260?ooh0030000o`3oon00oooP
02D0oooP102008080?ooh080P020<P3oon000`3o0000oooP0?ooh02;0?ooh000QP3oon000`000?l0
oooP0?ooh00a0?ooh0030800P03oon00oooP0380oooP00<0o`000?ooh03oon00RP3oon0008D0oooP
00<0003o0?ooh03oon00<P3oon000`200800oooP0?ooh00b0?ooh0030?l0003oon00oooP08X0oooP
00250?ooh0030000o`3oon00oooP0380oooP00<0P0200?ooh03oon00<`3oon000`3o0000oooP0?oo
h0290?ooh000Q03oon000`000?l0oooP0?ooh00c0?ooh080P020=03oon000`3o0000oooP0?ooh029
0?ooh000Q03oon000`000?l0oooP0?ooh00c0?ooh0030800P03oon00oooP03@0oooP00<0o`000?oo
h03oon00R03oon0008<0oooP00<0003o0?ooh03oon00=03oon000`200800oooP0?ooh00d0?ooh003
0?l0003oon00oooP08P0oooP00230?ooh0030000o`3oon00oooP03@0oooP00<0P0200?ooh03oon00
=@3oon000`3o0000oooP0?ooh0270?ooh000PP3oon000`000?l0oooP0?ooh00e0?ooh0030800P03o
on00oooP03D0oooP00<0o`000?ooh03oon00Q`3oon000880oooP00<0003o0?ooh03oon00=@3oon02
0800P3L0oooP00<0o`000?ooh03oon00QP3oon000840oooP00<0003o0?ooh03oon00=P3oon000`20
0800oooP0?ooh00f0?ooh0030?l0003oon00oooP08H0oooP00210?ooh0030000o`3oon00oooP03H0
oooP00<0P0200?ooh03oon00=`3oon000`3o0000oooP0?ooh0250?ooh000P03oon000`000?l0oooP
0?ooh00g0?ooh0030800P03oon00oooP03L0oooP00<0o`000?ooh03oon00Q@3oon000800oooP00<0
003o0?ooh03oon00=`3oon000`200800oooP0?ooh00g0?ooh0030?l0003oon00oooP08D0oooP0020
0?ooh0030000o`3oon00oooP03L0oooP0P20080i0?ooh0030?l0003oon00oooP08@0oooP001o0?oo
h0030000o`3oon00oooP03P0oooP00<0P0200?ooh03oon00>03oon000`3o0000oooP0?ooh0240?oo
h000O`3oon000`000?l0oooP0?ooh00h0?ooh0030800P03oon00oooP03T0oooP00<0o`000?ooh03o
on00P`3oon0007h0oooP00<0003o0?ooh03oon00903oon000`200800oooP0?ooh0030?ooh0030800
P03oon00oooP00<0P0202@3oon000`200800oooP0?ooh00i0?ooh0030?l0003oon00oooP08<0oooP
001n0?ooh0030000o`3oon00oooP02@0oooP00<0P0200?ooh03oon001@3oon001@200800oooP0?oo
h03oon00P02000P0oooP00<0P0200?ooh03oon00>@3oon000`3o0000oooP0?ooh0230?ooh000O@3o
on000`000?l0oooP0?ooh00U0?ooh0030800P03oon00oooP00T0oooP00<0P0200?ooh03oon001P3o
on030800P3X0oooP00<0o`000?ooh03oon00PP3oon0007d0oooP00<0003o0?ooh03oon009P3oon00
0`200800oooP0?ooh0080?ooh0030800P03oon00oooP00H0oooP00<0P0200?ooh03oon00>P3oon00
0`3o0000oooP0?ooh0220?ooh000O03oon000`000?l0oooP0?ooh00W0?ooh0030800P03oon00oooP
00@0oooP102008090?ooh0030800P03oon00oooP03/0oooP00<0o`000?ooh03oon00P@3oon0007`0
oooP00<0003o0?ooh03oon00:03oon000`200800oooP0?ooh0030?ooh0030800P03oon00oooP00X0
oooP00<0P0200?ooh03oon00>`3oon000`3o0000oooP0?ooh0210?ooh000O03oon000`000?l0oooP
0?ooh00X0?ooh0030800P03oon00oooP00@0oooP00<0P0200?ooh03oon002@3oon000`200800oooP
0?ooh00l0?ooh0030?l0003oon00oooP0800oooP001k0?ooh0030000o`3oon00oooP02H0oooP1@20
08050?ooh0@0P020203oon020800P3d0oooP00<0o`000?ooh03oon00P03oon0007/0oooP00<0003o
0?ooh03oon00?03oon000`200800oooP0?ooh00l0?ooh0030?l0003oon00oooP0800oooP001j0?oo
h0030000o`3oon00oooP03d0oooP00<0P0200?ooh03oon00?@3oon000`3o0000oooP0?ooh01o0?oo
h000NP3oon000`000?l0oooP0?ooh00m0?ooh0030800P03oon00oooP03d0oooP00<0o`000?ooh03o
on00O`3oon0007T0oooP00<0003o0?ooh03oon00?P3oon020800P3l0oooP00<0o`000?ooh03oon00
OP3oon0007T0oooP00<0003o0?ooh03oon00?P3oon000`200800oooP0?ooh00n0?ooh0030?l0003o
on00oooP07h0oooP001i0?ooh0030000o`3oon00oooP03h0oooP00<0P0200?ooh03oon00?P3oon00
0`3o0000oooP0?ooh01n0?ooh000N03oon000`000?l0oooP0?ooh00o0?ooh0030800P03oon00oooP
03l0oooP00<0o`000?ooh03oon00O@3oon0007P0oooP00<0003o0?ooh03oon00?`3oon000`200800
oooP0?ooh00o0?ooh0030?l0003oon00oooP07d0oooP001h0?ooh0030000o`3oon00oooP03l0oooP
0P2008100?ooh0030?l0003oon00oooP07d0oooP001g0?ooh0030000o`3oon00oooP0400oooP00<0
P0200?ooh03oon00?`3oon000`3o0000oooP0?ooh01m0?ooh000M`3oon000`000?l0oooP0?ooh010
0?ooh0030800P03oon00oooP0400oooP00<0o`000?ooh03oon00O03oon0007L0oooP00<0003o0?oo
h03oon00@03oon000`200800oooP0?ooh0100?ooh0030?l0003oon00oooP07`0oooP001f0?ooh003
0000o`3oon00oooP0440oooP00<0P0200?ooh03oon00@03oon000`3o0000oooP0?ooh01l0?ooh000
MP3oon000`000?l0oooP0?ooh0110?ooh080P020@P3oon000`3o0000oooP0?ooh01k0?ooh000MP3o
on000`000?l0oooP0?ooh0110?ooh0030800P03oon00oooP0440oooP00<0o`000?ooh03oon00N`3o
on0007D0oooP00<0003o0?ooh03oon00@P3oon000`200800oooP0?ooh0110?ooh0030?l0003oon00
oooP07/0oooP001e0?ooh0030000o`3oon00oooP0340oooP00<0P0200?ooh03oon000P3oon030800
P0T0oooP00<0P0200?ooh03oon00@P3oon000`3o0000oooP0?ooh01j0?ooh000M@3oon000`000?l0
oooP0?ooh00a0?ooh0050800P03oon00oooP0?ooh02008000`3oon000`200800oooP0?ooh0060?oo
h0030800P03oon00oooP0480oooP00<0o`000?ooh03oon00NP3oon0007@0oooP00<0003o0?ooh03o
on00<P3oon001@200800oooP0?ooh03oon00P02000<0oooP00<0P0200?ooh03oon001P3oon030800
P480oooP00<0o`000?ooh03oon00NP3oon0007@0oooP00<0003o0?ooh03oon00<P3oon001@200800
oooP0?ooh03oon00P02000<0oooP00<0P0200?ooh03oon001P3oon000`200800oooP0?ooh0120?oo
h0030?l0003oon00oooP07X0oooP001d0?ooh0030000o`3oon00oooP0380oooP00D0P0200?ooh03o
on00oooP0800P0030?ooh0030800P03oon00oooP00H0oooP00<0P0200?ooh03oon00@`3oon000`3o
0000oooP0?ooh01i0?ooh000L`3oon000`000?l0oooP0?ooh00a0?ooh0030800P03oon00P02000<0
oooP00D0P0200?ooh03oon00oooP0800P0080?ooh0030800P03oon00oooP04<0oooP00<0o`000?oo
h03oon00N@3oon0007<0oooP00<0003o0?ooh03oon00<P3oon020800P0<0oooP00D0P0200?ooh03o
on00oooP0800P0080?ooh0030800P03oon00oooP04<0oooP00<0o`000?ooh03oon00N@3oon0007<0
oooP00<0003o0?ooh03oon00<`3oon000`200800oooP0?ooh0020?ooh0<0P0202@3oon020800P4D0
oooP00<0o`000?ooh03oon00N03oon000780oooP00<0003o0?ooh03oon00A@3oon000`200800oooP
0?ooh0140?ooh0030?l0003oon00oooP07P0oooP001b0?ooh0030000o`3oon00oooP04D0oooP00<0
P0200?ooh03oon00A03oon000`3o0000oooP0?ooh01h0?ooh000LP3oon000`000?l0oooP0?ooh015
0?ooh0030800P03oon00oooP04D0oooP00<0o`000?ooh03oon00M`3oon000740oooP00<0003o0?oo
h03oon00AP3oon020800P4H0oooP00<0o`000?ooh03oon00M`3oon000740oooP00<0003o0?ooh03o
on00AP3oon000`200800oooP0?ooh0150?ooh0030?l0003oon00oooP07L0oooP001a0?ooh0030000
o`3oon00oooP04H0oooP00<0P0200?ooh03oon00A@3oon000`3o0000oooP0?ooh01g0?ooh000L@3o
on000`000?l0oooP0?ooh0160?ooh0030800P03oon00oooP04H0oooP00<0o`000?ooh03oon00MP3o
on000700oooP00<0003o0?ooh03oon00A`3oon000`200800oooP0?ooh0160?ooh0030?l0003oon00
oooP07H0oooP001`0?ooh0030000o`3oon00oooP04L0oooP0P2008170?ooh0030?l0003oon00oooP
07H0oooP001`0?ooh0030000o`3oon00oooP04L0oooP00<0P0200?ooh03oon00A`3oon000`3o0000
oooP0?ooh01e0?ooh000L03oon000`000?l0oooP0?ooh0170?ooh0030800P03oon00oooP04L0oooP
00<0o`000?ooh03oon00M@3oon0006l0oooP00<0003o0?ooh03oon00B03oon000`200800oooP0?oo
h0170?ooh0030?l0003oon00oooP07D0oooP001_0?ooh0030000o`3oon00oooP04P0oooP00<0P020
0?ooh03oon00A`3oon000`3o0000oooP0?ooh01e0?ooh000K`3oon000`000?l0oooP0?ooh0180?oo
h080P020B@3oon000`3o0000oooP0?ooh01d0?ooh000K`3oon000`000?l0oooP0?ooh0180?ooh003
0800P03oon00oooP04P0oooP00<0o`000?ooh03oon00M03oon0006h0oooP00<0003o0?ooh03oon00
B@3oon000`200800oooP0?ooh0180?ooh0030?l0003oon00oooP07@0oooP001^0?ooh0030000o`3o
on00oooP02l0oooP00@0P0200?ooh03oon00oooP1@2008020?ooh0030800P03oon00oooP00<0P020
2@3oon000`200800oooP0?ooh0190?ooh0030?l0003oon00oooP07<0oooP001^0?ooh0030000o`3o
on00oooP02l0oooP00<0P0200?ooh03oon000P3oon000`200800oooP0?ooh0050?ooh0050800P03o
on00oooP0?ooh0200800203oon000`200800oooP0?ooh0190?ooh0030?l0003oon00oooP07<0oooP
001^0?ooh0030000o`3oon00oooP02l0oooP00<0P0200?ooh03oon000`3oon000`200800oooP0?oo
h0080?ooh0030800P03oon00oooP00H0oooP0`2008190?ooh0030?l0003oon00oooP07<0oooP001]
0?ooh0030000o`3oon00oooP0300oooP00<0P0200?ooh03oon00103oon000`200800oooP0?ooh007
0?ooh0030800P03oon00oooP00H0oooP00<0P0200?ooh03oon00BP3oon000`3o0000oooP0?ooh01b
0?ooh000K@3oon000`000?l0oooP0?ooh00`0?ooh0030800P03oon00oooP00D0oooP00<0P0200?oo
h03oon000P3oon040800P0T0oooP00<0P0200?ooh03oon00BP3oon000`3o0000oooP0?ooh01b0?oo
h000K@3oon000`000?l0oooP0?ooh00^0?ooh0030800P03oon00P02000L0oooP00<0P0200?ooh03o
on000P3oon000`200800oooP0?ooh00:0?ooh0030800P03oon00oooP04X0oooP00<0o`000?ooh03o
on00LP3oon0006d0oooP00<0003o0?ooh03oon00;`3oon020800P0<0oooP00D0P0200?ooh03oon00
oooP0800P0050?ooh0030800P03oon00oooP00T0oooP00<0P0200?ooh03oon00BP3oon000`3o0000
oooP0?ooh01b0?ooh000K03oon000`000?l0oooP0?ooh00a0?ooh0030800P03oon00oooP0080oooP
0`2008060?ooh0@0P020203oon020800P4`0oooP00<0o`000?ooh03oon00L@3oon0006`0oooP00<0
003o0?ooh03oon00B`3oon000`200800oooP0?ooh01;0?ooh0030?l0003oon00oooP0740oooP001/
0?ooh0030000o`3oon00oooP04/0oooP00<0P0200?ooh03oon00B`3oon000`3o0000oooP0?ooh01a
0?ooh000K03oon000`000?l0oooP0?ooh01;0?ooh0030800P03oon00oooP04/0oooP00<0o`000?oo
h03oon00L@3oon0006/0oooP00<0003o0?ooh03oon00C03oon020800P4d0oooP00<0o`000?ooh03o
on00L03oon0006/0oooP00<0003o0?ooh03oon00C03oon000`200800oooP0?ooh01<0?ooh0030?l0
003oon00oooP0700oooP001[0?ooh0030000o`3oon00oooP04`0oooP00<0P0200?ooh03oon00C03o
on000`3o0000oooP0?ooh01`0?ooh000J`3oon000`000?l0oooP0?ooh01<0?ooh0030800P03oon00
oooP04`0oooP00<0o`000?ooh03oon00L03oon0006/0oooP00<0003o0?ooh03oon00C03oon000`20
0800oooP0?ooh01=0?ooh0030?l0003oon00oooP06l0oooP001Z0?ooh0030000o`3oon00oooP04d0
oooP0P20081>0?ooh0030?l0003oon00oooP06l0oooP001Z0?ooh0030000o`3oon00oooP04d0oooP
00<0P0200?ooh03oon00C@3oon000`3o0000oooP0?ooh01_0?ooh000JP3oon000`000?l0oooP0?oo
h01=0?ooh0030800P03oon00oooP04d0oooP00<0o`000?ooh03oon00K`3oon0006X0oooP00<0003o
0?ooh03oon00C@3oon000`200800oooP0?ooh01>0?ooh0030?l0003oon00oooP06h0oooP001Z0?oo
h0030000o`3oon00oooP04d0oooP00<0P0200?ooh03oon00CP3oon000`3o0000oooP0?ooh01^0?oo
h000J@3oon000`000?l0oooP0?ooh01>0?ooh080P020C`3oon000`3o0000oooP0?ooh01^0?ooh000
J@3oon000`000?l0oooP0?ooh01>0?ooh0030800P03oon00oooP04h0oooP00<0o`000?ooh03oon00
KP3oon0006T0oooP00<0003o0?ooh03oon00CP3oon000`200800oooP0?ooh01?0?ooh0030?l0003o
on00oooP06d0oooP001Y0?ooh0030000o`3oon00oooP03d0oooP00<0P0200?ooh03oon000P3oon03
0800P0T0oooP00<0P0200?ooh03oon00C`3oon000`3o0000oooP0?ooh01]0?ooh000J@3oon000`00
0?l0oooP0?ooh00m0?ooh0050800P03oon00oooP0?ooh02008000`3oon000`200800oooP0?ooh006
0?ooh0030800P03oon00oooP04l0oooP00<0o`000?ooh03oon00K@3oon0006P0oooP00<0003o0?oo
h03oon00?P3oon000`200800oooP0?ooh0050?ooh0030800P03oon00oooP00H0oooP0`20081?0?oo
h0030?l0003oon00oooP06d0oooP001X0?ooh0030000o`3oon00oooP03h0oooP00<0P0200?ooh03o
on001@3oon000`200800oooP0?ooh0060?ooh0030800P03oon00oooP04l0oooP00<0o`000?ooh03o
on00K@3oon0006P0oooP00<0003o0?ooh03oon00?P3oon0010200800oooP0?ooh03oon040800P0T0
oooP00<0P0200?ooh03oon00D03oon000`3o0000oooP0?ooh01/0?ooh000J03oon000`000?l0oooP
0?ooh00l0?ooh0030800P03oon00P02000<0oooP00<0P0200?ooh03oon002P3oon000`200800oooP
0?ooh01@0?ooh0030?l0003oon00oooP06`0oooP001X0?ooh0030000o`3oon00oooP03d0oooP0P20
08040?ooh0030800P03oon00oooP00T0oooP00<0P0200?ooh03oon00D03oon000`3o0000oooP0?oo
h01/0?ooh000I`3oon000`000?l0oooP0?ooh00o0?ooh0030800P03oon00oooP0080oooP10200808
0?ooh080P020D@3oon000`3o0000oooP0?ooh01/0?ooh000I`3oon000`000?l0oooP0?ooh01@0?oo
h0030800P03oon00oooP0540oooP00<0o`000?ooh03oon00J`3oon0006L0oooP00<0003o0?ooh03o
on00D03oon000`200800oooP0?ooh01A0?ooh0030?l0003oon00oooP06/0oooP001W0?ooh0030000
o`3oon00oooP0500oooP00<0P0200?ooh03oon00D@3oon000`3o0000oooP0?ooh01[0?ooh000I`3o
on000`000?l0oooP0?ooh01@0?ooh080P020DP3oon000`3o0000oooP0?ooh01[0?ooh000IP3oon00
0`000?l0oooP0?ooh01A0?ooh0030800P03oon00oooP0580oooP00<0o`000?ooh03oon00JP3oon00
06H0oooP00<0003o0?ooh03oon00D@3oon000`200800oooP0?ooh01B0?ooh0030?l0003oon00oooP
06X0oooP001V0?ooh0030000o`3oon00oooP0540oooP00<0P0200?ooh03oon00DP3oon000`3o0000
oooP0?ooh01Z0?ooh000IP3oon000`000?l0oooP0?ooh01A0?ooh0030800P03oon00oooP0580oooP
00<0o`000?ooh03oon00JP3oon0006D0oooP00<0003o0?ooh03oon00DP3oon020800P5<0oooP00<0
o`000?ooh03oon00JP3oon0006D0oooP00<0003o0?ooh03oon00DP3oon000`200800oooP0?ooh01C
0?ooh0030?l0003oon00oooP06T0oooP001U0?ooh0030000o`3oon00oooP0580oooP00<0P0200?oo
h03oon00D`3oon000`3o0000oooP0?ooh01Y0?ooh000I@3oon000`000?l0oooP0?ooh01B0?ooh003
0800P03oon00oooP05<0oooP00<0o`000?ooh03oon00J@3oon0006D0oooP00<0003o0?ooh03oon00
DP3oon000`200800oooP0?ooh01C0?ooh0030?l0003oon00oooP06T0oooP001T0?ooh0030000o`3o
on00oooP05<0oooP0P20081D0?ooh0030?l0003oon00oooP06T0oooP001T0?ooh0030000o`3oon00
oooP05<0oooP00<0P0200?ooh03oon00D`3oon000`3o0000oooP0?ooh01Y0?ooh000I03oon000`00
0?l0oooP0?ooh01C0?ooh0030800P03oon00oooP05@0oooP00<0o`000?ooh03oon00J03oon0006@0
oooP00<0003o0?ooh03oon00>@3oon000`200800oooP0?ooh0020?ooh0030800P03oon00oooP00<0
oooP00<0P0200?ooh03oon000`2008090?ooh0030800P03oon00oooP05@0oooP00<0o`000?ooh03o
on00J03oon0006@0oooP00<0003o0?ooh03oon00>@3oon000`200800oooP0?ooh0020?ooh0030800
P03oon00oooP00D0oooP00D0P0200?ooh03oon00oooP0800P0080?ooh0030800P03oon00oooP05@0
oooP00<0o`000?ooh03oon00J03oon0006<0oooP00<0003o0?ooh03oon00>P3oon000`200800oooP
0?ooh0020?ooh0030800P03oon00oooP00T0oooP00<0P0200?ooh03oon001P3oon030800P5@0oooP
00<0o`000?ooh03oon00J03oon0006<0oooP00<0003o0?ooh03oon00>P3oon000`200800oooP0?oo
h0030?ooh0030800P03oon00oooP00P0oooP00<0P0200?ooh03oon001P3oon000`200800oooP0?oo
h01D0?ooh0030?l0003oon00oooP06P0oooP001S0?ooh0030000o`3oon00oooP03X0oooP00<0P020
0?ooh03oon000`3oon000`200800oooP0?ooh0040?ooh0@0P0202@3oon000`200800oooP0?ooh01D
0?ooh0030?l0003oon00oooP06P0oooP001S0?ooh0030000o`3oon00oooP03P0oooP00<0P0200?oo
h02008001P3oon000`200800oooP0?ooh0030?ooh0030800P03oon00oooP00X0oooP00<0P0200?oo
h03oon00E@3oon000`3o0000oooP0?ooh01W0?ooh000H`3oon000`000?l0oooP0?ooh00i0?ooh080
P0201P3oon000`200800oooP0?ooh0040?ooh0030800P03oon00oooP00T0oooP00<0P0200?ooh03o
on00E@3oon000`3o0000oooP0?ooh01W0?ooh000HP3oon000`000?l0oooP0?ooh00k0?ooh0040800
P03oon00oooP0?ooh0D0P0201@3oon040800P0P0oooP0P20081F0?ooh0030?l0003oon00oooP06L0
oooP001R0?ooh0030000o`3oon00oooP05D0oooP00<0P0200?ooh03oon00E@3oon000`3o0000oooP
0?ooh01W0?ooh000HP3oon000`000?l0oooP0?ooh01E0?ooh0030800P03oon00oooP05D0oooP00<0
o`000?ooh03oon00I`3oon000680oooP00<0003o0?ooh03oon00E@3oon000`200800oooP0?ooh01E
0?ooh0030?l0003oon00oooP06L0oooP001R0?ooh0030000o`3oon00oooP05D0oooP0P20081G0?oo
h0030?l0003oon00oooP06H0oooP000:0?ooh0030000o`3oon00oooP05@0oooP00<0003o0?ooh03o
on00EP3oon000`200800oooP0?ooh01F0?ooh0030?l0003oon00oooP02X0oooP00<0o`000?ooh03o
on00>@3oon0000/0oooP00<0003o0?ooh03oon00D`3oon000`000?l0oooP0?ooh01F0?ooh0030800
P03oon00oooP05H0oooP00<0o`000?ooh03oon00:`3oon000`3o0000oooP0?ooh00h0?ooh0002`3o
on000`000?l0oooP0?ooh00?0?ooh0<0003o0`3oon000`000?l0oooP0?ooh0030000ocP0oooP00<0
003o0?ooh03oon00EP3oon000`200800oooP0?ooh01F0?ooh0030?l0003oon00oooP02/0oooP00<0
o`000?ooh03oon002`3oon030?l000<0oooP00<0o`000?ooh03oon000`3o000Q0?ooh0002`3oon00
0`000?l0oooP0?ooh0040?ooh0D0003o1@3oon001@000?l0oooP0?ooh03oon00003o00@0oooP00D0
003o0?ooh03oon00oooP0000o`0g0?ooh0030000o`3oon00oooP05H0oooP00<0P0200?ooh03oon00
EP3oon000`3o0000oooP0?ooh00[0?ooh0030?l0003oon00oooP00@0oooP1@3o00000`3oon00o`00
0?ooh0020?ooh0030?l0003oon00oooP0080oooP00D0o`000?ooh03oon00oooP0?l0000P0?ooh000
2P3oon000`000?l0oooP0000o`0?0?ooh0050000o`3oon00oooP0?ooh0000?l0103oon001@000?l0
oooP0?ooh03oon00003o03L0oooP00<0003o0?ooh03oon00EP3oon020800P5L0oooP00<0o`000?oo
h03oon00:P3oon000`3o0000oooP0?l0000;0?ooh0050?l0003oon00oooP0?ooh03o0000103oon00
1@3o0000oooP0?ooh03oon00o`000200oooP000:0?ooh0030000o`3oon00003o00D0oooP1@000?l5
0?ooh0050000o`3oon00oooP0?ooh0000?l0103oon001@000?l0oooP0?ooh03oon00003o03H0oooP
00<0003o0?ooh03oon00E`3oon000`200800oooP0?ooh01G0?ooh0030?l0003oon00oooP02T0oooP
00<0o`000?ooh03o00001@3oon050?l000030?ooh03o0000oooP0080oooP00<0o`000?ooh03oon00
0P3oon001@3o0000oooP0?ooh03oon00o`000200oooP00090?ooh0050000o`3oon00oooP0?ooh000
0?l03P3oon001@000?l0oooP0?ooh03oon00003o00@0oooP10000?l70?ooh00409nOj`2o_nL0_koW
09nOjb`0oooP00<0003o0?ooh03oon00E`3oon000`200800oooP0?ooh01G0?ooh0030?l0003oon00
oooP02P0oooP00D0o`000?ooh03oon00oooP0?l0000:0?ooh0050?l0003oon00oooP0?ooh03o0000
103oon040?l000<0oooP00@0oin<0?noZ03o_jP0oin<6P3oon0000T0oooP00D0003o0?ooh03oon00
oooP0000o`0>0?ooh0050000o`3oon00oooP0?ooh0000?l0103oon000`000?l0oooP0?ooh0030?oo
h0D0_koW00<0oooP07mok`1oOnl0;@3oon000`000?l0oooP0?ooh01G0?ooh0030800P03oon00oooP
05L0oooP00<0o`000?ooh03oon00:03oon001@3o0000oooP0?ooh03oon00o`0000X0oooP00D0o`00
0?ooh03oon00oooP0?l000040?ooh0030?l0003oon00oooP00D0oooP0P3oOg0K0?ooh000703oon00
1@000?l0oooP0?ooh03oon00003o00@0oooP00H0003o0?ooh03oon00oooP0000o`3oon050;noi`03
0?ooh01oOnl0Ogo_02d0oooP00<0003o0?ooh03oon00E`3oon000`200800oooP0?ooh01G0?ooh003
0?l0003oon00oooP03L0oooP00D0o`000?ooh03oon00oooP0?l000040?ooh0050?l0003oon00oooP
0?ooh03o00000`3oon020?moL1/0oooP000M0?ooh0<0003o1P3oon030000o`L0oooP0`2OWn/00`2o
_nL0oooP0?ooh00Z0?ooh0030000o`3oon00oooP05L0oooP0P20081H0?ooh0030?l0003oon00oooP
03P0oooP0`3o00060?ooh0<0o`000`3oon030?nOS0030?noZ03oon00oooP01P0oooP000`0?ooh004
0;noi`3oon00oooP0;noib/0oooP00<0003o0?ooh03oon00F03oon000`200800oooP0?ooh01G0?oo
h0030?l0003oon00oooP04L0oooP00@0oknX0?ooh03oon00oknX6P3oon0005l0oooP00<0003o0?oo
h03oon00F03oon000`200800oooP0?ooh01H0?ooh0030?l0003oon00oooP06@0oooP001O0?ooh003
0000o`3oon00oooP04D0oooP1@2008020?ooh0<0P0202@3oon000`200800oooP0?ooh01H0?ooh003
0?l0003oon00oooP06@0oooP001O0?ooh0030000o`3oon00oooP04H0oooP00<0P0200?ooh03oon00
0P3oon001@200800oooP0?ooh03oon00P02000P0oooP00<0P0200?ooh03oon00F03oon000`3o0000
oooP0?ooh01T0?ooh000G`3oon000`000?l0oooP0?ooh0170?ooh0050800P03oon00oooP0?ooh020
08000`3oon000`200800oooP0?ooh0060?ooh0<0P020F03oon000`3o0000oooP0?ooh01T0?ooh000
ZP3oon0010200800oooP0?ooh02008030?ooh0030800P03oon00oooP0<P0oooP002[0?ooh0030800
P03oon00P02000<0oooP00<0P0200?ooh03oon00b03oon000:/0oooP00<0P0200?ooh02008000`3o
on000`200800oooP0?ooh0380?ooh000Y`3oon001`200800oooP0?ooh03oon00P0200?ooh0200800
0`3oon000`200800oooP0?ooh0380?ooh000Z03oon030800P0<0oooP0`20083;0?ooh000o`3oon1m
0?ooh000o`3oon1m0?ooh000o`3oon1m0?ooh000o`3oon1m0?ooh000o`3oon1m0?ooh000^03oon00
0`200800oooP0?ooh0310?ooh000^@3oon000`200800oooP0?ooh0300?ooh000^@3oon000`200800
oooP0?ooh0300?ooh000^@3oon000`200800oooP0?ooh0300?ooh000^03oon000`200800oooP0800
P0310?ooh000^03oon000`200800oooP0800P0310?ooh000]`3oon001@200800oooP0?ooh03oon00
P0200<00oooP002g0?ooh0050800P03oon00oooP0?ooh0200800`03oon000?l0oooPO@3oon000?l0
oooPO@3oon000?l0oooPO@3oon000?l0oooPO@3oon000001\
\>"],
    ImageRangeCache->{{{0, 379}, {233.5, 0}} -> {-12.0232, -1.96827, 
    0.0644262, 0.104244}}],
  "\n",
  Cell[BoxData[""], "Input"],
  "\n",
  Cell[BoxData[
      \(\n\)], "Input"]
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "\"",
  StyleBox["Euler's Number and  the  Natural Exponential Function\"",
    FontWeight->"Bold"],
  " represents the epitome of exponential functions. In the ",
  ButtonBox["third chapter",
    ButtonData:>"DrittesKapitel",
    ButtonStyle->"Hyperlink",
    ButtonNote->"third chapter"],
  " you will be able to hear Euler's Number ",
  StyleBox["e",
    FontWeight->"Bold"],
  "...if your PC has a sound card."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Arial findfont 8  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sampled sound
1 string
11025 4000 8
{ currentfile 1 index readhexstring pop }
 false 1 sampledsound
38C71CE338E31CE338E3718EFF00718E38558E55AA0038E3C771C71C558E38AAAA3871FFC7C7
8EC73871C700FF55AAFFFFFF8EFF8EC771FFAAAAFFAAC7AA38C7C7387100C7AAAA5500558E55
8E71C78EFF718EC71C55E3381CC7E38E388E1CAAAA7138C77138C771AAAA55FF1CFF55380000
55008EFFFF381CE31CC7711C558EFFAAAA38FF0071558EC738FF000055557138FF8E38AA008E
FF8EAA5500C755E31C55385538E3AA38C7FF715571FF00C7AA55385555E338FFE3E300C78E55
1CFF8E388E1C001CFF001C1C8EC755E355711CE3C7FF5500C700381C8E7100E3FF1C71FFFF55
71E3E3711CAAC78E00FF387171C7AA1C71AA00AAAAE300E33838AA71E300001CAAE371C7C771
1C1CE38E55C7713855718E7171387155C71C00C78E55FF00C7C7C77171FFFF3800AAFF8E8E1C
C70038C7AA1CE355E3AA00AA38AA1C55551C55E3718EE355000000C78E38007171FF5555E338
AA8EAA0038FFC7AA00AAC755C71C1C55380000C700FF5538E3C700FF1C38C7717155C771C700
71C7385500AAFFAAFFC7C73800FF551C001C711CAAFF38E355AAE31CFF00388E8E1C8E1C00E3
AA8EC771AA55C7C7381C1C1C388E3855E3FFC7E37171388E008EAAFF8E55AAFFAAC7C700C7E3
8E7171FFFFAAFFFFAAC7FF71AAE3AA71718E71FF008EFFE3C7FF551CAA55AAE3E3FF38550000
FFE3C7FF551C38C7C755AA1CC7E3381C8E713871FFFFFF3838FF8EC7AA558E1C71E3383800E3
38AAFFE3FF8E1CFF55AAAAE30055551CE3388E38E3E3AAFF55FFE371FFAA71AA8E1C008EE338
00FF55FF3855FFE338FF71E3E3C7FF5555380055AA388E00FF7171551C1CC755001C3855E31C
FFC700AAE3711CAA1C710055FFC7001CFFE355C7AAC7FF553800AAE35538E33855C7AA71AA71
E3007138FF8E551C1CE300385538E3C7E3388E00FFE31CFF718E8EE31C8E55001CC78EAAC71C
C755AA1C55553800AAFFE31C1C388E00FFFFAA1CE31CE3E31C8EFF5500711CAAFF00558E1C8E
FFE3E3E3E38E1CFF55718EE300C738C755E3AAAAC755E38EE3FF713838E3C7FF3838E371FFFF
E3FF3800E3AAE3008EE3388EC771FF38C7FFAA1C0071E3711CFFE371717155AA5571AA553871
71FFAAE371E3C78EAA00385555AA3871E338C700711CFFC7E3AA38553800FF0000381CAA00FF
FF0038558E55007155AAFFFF711CE371FF1C71AA551C7100FF5571551CC755E31C7155AA7100
8E71AA388E551C8E3800FFAA1CE355AAFF00E3E3E3C700C7001CAAC7AAE355FFAA71387155C7
E31C71008EFF38C71C718EAA558E71FF00AA1C5500551C00C73800E38E1C0055E355C78E008E
1C001C1C8EC771C7C700711CC71CE3FFE3AA1C00AAE3C755FFAAFFAA8E8E381C38AAC71C8E71
AAE3E3FF8EC700558E00558E7100381C38557100C7E371FFE31CFF55557155381C00AAE31CC7
001C381C00008EAA38C7E3E30038558E1CFF55005555383871C7718E001C8EE38E55FF0071C7
5500711CFFFF8EC7C7C7C700FF558E0055AAAA00711CAAFFFFC75538FFC7388E00E3E3AAE3C7
AAFFAAAA7100558E8E8EC700C71CAA3838AAE37171C71CAA388EAA00C7FFE3E338AA8E1CC7E3
C71C55711CFF8E1C3871AAAA8E38001C0055008EFF381C3855AAAAC7C71CFF7155388E38C7E3
AAC78E55FFE38E8EE3FF7171E3FFAAFFC700FFAA7100FFC78E718EFF1CE38EAAFF8EAA55E300
3855AA55C7001CAA381C1C380071C7C77138C73838E355AA71E3FFAA1C557138388E1CAA7171
8E00C7E31CE338717138558E38FF71E3AA55AA55C7381C711CC771003855E3E3FF5571711C38
71C7FFAA558EC77155C70038AA55C78E8E38FF717171E35555C7FFFFE3001CAA1C388E71FF38
38C7E38E00FF388EC7C7E3388EAA3800FF38AA3838AA71E35538AA38C7C7FF555555E3AA8EAA
AA71E31CAA38C7C7388E1CAA71001CFF1C008EFF000071FF1CAA7171FFFFE338E3FF551C8E00
8EAAAA0071C7388EE30038C7C7E3AA551CE3AA711C8E8E1CFF8EAA8E55387171388EE3AAFFE3
38FF71AAFF8EFF5500E3001CFF1C8E38FFE3C7381C1CC7388E8EAA5571C78E71AA55FFAA7171
C7FF1C001C718EFF007100FF008EE3AA38FFE371FFAAC7FF1C38E3C77100AAE3C7008E0071E3
FF8EE38EE3AAC71CC771C7FFE38E71AAAAC7C78EC78EC75538008EAAE31C38E3E3718EFF3800
8E711C555571008E55FF38380000001C1C55C7E3AA550000FF718E8EAA00AAE3E31CAAAAC771
00001CAAFFE37138008E8EE30071005555AA55C7FF8E55C7AA718E3800550071003871553838
8EAAAA1C558E38C7E355AAFF8E1C1CC7C7E3E355E3AA55E3C7717155FFAAAA388E55383871FF
E38E00AA8E71FFFF8EE3E3AA38557138E31CE3FFFFC700C7C7555538C7AA1CC71CC7E355FF38
E3005571FF71AA8E001C7155718E8EE3E3FFC700C71CFF71388EE3AA55FFE3C7C738C78E71C7
1C00FFAA38FF8E55C7711C8E381C1C1C8E1C55AAE3558E00AA38C78E38AA00385538AA71E371
C738E3C70055FF3800C7AA71551C00008EFF8EE3711C1CAAAA1C38008E718E38FFC700550038
55AA71C7388E71FF38FFAAAAAAFF55E31C1C8E1C55C7553838C78E55AA718E00FFE3E3E3FF00
551C55AA0038008EC73871E31CC7AA8EE38E1C1CE300AA550055AA717138E31C38551C71FFAA
8E8E00C70071C78E1C00388E7171AA8E001C1CC738C7381C1C8E8E8E1CFF71E3AAAAE38E00E3
000055AAE38E553838E31CE3551C8E381CFFAA000055C7558EAA388E38C7FF7171FF8E1C8EE3
38E3711CE3E338FF71C7E3C7AA1C00E38E38AA55FFE31C55FF8E8EFFFF0000AAC755C7AA71E3
38FF3838717155C78E38E3C71CE371AA38718EC7E30055AA1CFF38FFE31CFFC71C55FFFF1C71
C78EAA7171E3E338AA38AA0055FF005555E31C71711CE3385538AA388E1C8E00FFC771E338C7
FFE3C7C7C7FFFFAA7155C75500E3FFFFC70055E3E3E3AAC7C7E33838C71C55E355AA008EC7C7
38FFC7E3E338711C388EAA1C1CFF00C71CC7AAAA55FF71AA8E00C700AA555500718E38C7FF8E
71AAAA1CE38E8E00FFAAAAAAAA1CE38EAAAA71C700FFC71C1C55717171C771001CAA00C70071
AA38AA381C8EAAE300C71CC771E31CE3C7C7E3717155C71C7155AAFFE3E3381CE38E8EFFAAC7
00FF8EFF1C00388EFFAAE3AA38000038558E55C71CE38EE3E3C771E38EAAFFAA8E3838000000
8E00551C1CC7557155FF3800C755381C1C55FF00E3005538FF55AA557171C7FFC738C7558E8E
FF8E8E38C7C75571FF00C71CC7E355C7FF5571381CAA55C7001C38008E00008E718E1C5538AA
55E3558E71710000001CE3AA553855FFFF1C71FF00C7008E71C7FFC7C7E3008EAAAAFFC7E38E
55558EE30071E3FFAAAAFF00AA38FF8E1C1CFF71553871C75500FFFF8EE3C7AA8E8E3855AAE3
1C38E38EFF00711C55E35538711C1CAA00C73838AA0038FFFFE35555008E558E55C700E3C7AA
1C55E3FF55FFAA55FF1CC7C7FF8EC7718E71001CAA1C55C7383855AA1CE3C7E3FF55AA8E38AA
008E55E31C8E8EE3711C8EE3C71CE3AAFF388E8E55E3AA00AA1CAA71C7C7FFE3557100388E71
558E1C38E37155FFAA1C38FF71AA00558E38FF1C5555388EFF7138C7FF71FF00715555C738FF
FF00E38EC7551C8EE30038FF00FF8EE3AA551C55E338AAE35538FF1C71C7C71C1CAA55FFAA55
55C700FF38710000551CAAE3FF718EE3AA55AA00AA00AA718EE3718EFF388E1C38AAFFFF71AA
8E8EC73871E355FF1CE3AA8EAA713800FFC78E38AAE38E00E3385500C78E7171388E718EFFFF
55C7AAFF1CC700711CFFC7C7C7E30000E38E55AA38C75500FF711CC71C001CAA55715571FF00
C7AAFFAA713855C7383838FF71558E3855AAAA1C388E8EC7388E00E3E31C71C7C7FF3838551C
8E1CFFC771C7C7E300AA008EAAFFAAC7388E55E3001CC71CE300C7C7AA55AA005571AA38718E
FF38C7E3C7C7E371AA8EE38E00AA8EAA008E00C7E300E37171381C1C8E38FFAAFFC78E381CE3
FF00E3C771001CFFAAAA00FF00AAAA8E1CE300558E1CAA8E001CC7FF388E0071AA1CFF8E001C
55AAAA8EE38E7155AAAA5538C71C388E71FFAA55FFFF00E38E71FF1C7171380000001C718EC7
71C7AA00E31CFF550038381C3800AAAA00387155550000FFAA711C38C70071E3FF7155FF0055
FFC71CC7C71CFF8E1CE300AAFFFF00E3AAFFFFE3AA00AAAA55AA8EE35538553838C7E3C700FF
55C7AA8E003838AA001C71FF38FF1C001C1C8E1CC71CC7C7AA558EFF7171AA00380038553871
FF55000038E30071001CE3AAC7C73855FF1C0038E3E300FFC7E3AAAAAA008EAA8E1C1CE35538
AA00007155AAE3E38E00E3E31CC71C8EC73855E3AAAAFFE3713838713838001C003871FF8E00
8E8E1CE3E31CAAFF71E3005538381C0000388E1C8E7138AA71FF71AA55FFE31C38E3C755AAC7
C7AA8EE3FF38C7AAE3E31CAA558EFFE3551C3871C7C7E3E3AA8E38001C711C1CC7711C1C00FF
1C55AA001C1CAA71FFFF8E00C7AAAA38FF00C7C7FF7155AA71AA00008EE38E1CFF711CFFFFE3
8EAA001CAA38AA71C7FF00C7AA1C8E55381C0055E3C738C78E8EC71C38AAFFFF388E1CE338C7
8EAAE3C7FFE3FF550038C7AA1CC7AA1C1C71AA1CAA388E71FF558EAA71FF8EFF0055C7FFE300
718EE355E31CE33855385555AAE3AA1C38001CAA387155C755AA8EAAFFE371AAC70055C7E38E
E38E5555008E38C78EE355555555C7FF55FFFF00C78E381CAAAA00AAFF3855E3008E5555AAFF
E3E3C7FF8EAA8E1C55C738E38E8EFF55E3E35571FFFFE3FF71C700C7711CAA1CE31C8E8E001C
388E55FFC700AA71AA71E31CC71CFF71AAC700E35571E31CFFC7381C7171E3E3E3FFE3C7FF00
AAC7AA8E0055C7FF8EFF0055AAAAFFAAC73871FF71FFFF388E718E38C7FF005555C738FFAA55
AA1CAA38AA8EE3FFC7AA0055FF71FFE38EC7AAC7711C55FFC7558EFF71711C003855C7717155
38FFC700FF558E8E71C7C7FFE338AA38FFAA1C718EFF1C717138FF55AA718E1C7138E3AA1CC7
1C8EE38EE3C75555FFC771AAC7FF1CE3FFC78EC71C381C1CFF8EAA1CE3C755E38EC7E355AA71
71C78EE37171E37138558E8E8E8EE31C008E0000388EAA1C1C71FF3855FF1C8E1CE3E3FF5500
FFFF71AA557138E3711C55FF55AA00E30055E35500FF1CAAAA38E31CE3E31C1C8E0055C71C8E
38E371FFAAC7008EFFC7711CAA388EAA38E33855AA00FF381CAAE300C78E1C8E001CC7C7C738
8E55E3C77100388EAA71388E5571C700E3C7FF00E3FF1C55C738FF1CC73838E338E3AA1C1C8E
1C8EFF1C8EAAE355C7388E38711CAA5500C7C738388E717100AA5555C7E3C78EFF551C008EFF
E338AAC7AA00FF717138005538AA1CFF387138E38E551CC7001CE3C7E31CC7C738FFAA003855
8E711C5500AA00AAC7381C55AA0071AA00000055E3FFAAAA1C00FF55AA71C700FF8E1C711C71
1CC71CE38EC7C7C7001C711CE300AA00AA717155AA55AAE31C8E71AA71717100008E55551CAA
00E3C7C7E3551C71551CC771717100E31C1CFF71FF713838FFC78E8EFFFF551C71001C1CE3E3
E3AAE355551C71E35538E30038C700AA8E8E55E35555000071AAFF5538FF001C1C8EC771711C
71C78EAA551C71000000
pop
% End of sampled sound
% End of Graphics
MathPictureEnd\
\>"], "Graphics",
  ImageSize->{299, 185},
  ImageMargins->{{80, Inherited}, {Inherited, 0}},
  FontFamily->"Courier New",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontColor->GrayLevel[0],
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004[0000^A000`40O003h00Oo`00;00000000`00
Oo]on`3oOo/XOo/100000003001on`0000Qon`800004Oo/007ok0006Oo/00`00Oo]on`06Oo/00`00
Oo]on`02Oo/00`00Oo]on`0>Oo/00`00Oo]on`06Oo/01@00Oo]ongok00000Wok00<007okOo/01gok
00<007okOo/05Gok00<007okOo/017ok0P006Wok00<007okOo/01gok00<007okOo/00Wok00<007ok
Oo/00Wok00<007okOo/02Gok00<007ok00000gok00D007ok001on`0000Uon`<000Uon`03001ongok
00Ion`05001ongokOo/00003Oo/2000@Oo/00`00Oo/00004Oo/01@00Oo]ongok00001Wok0P0000=o
n`00Oo/047ok00<007okOo/03gok00<007okOo/00@0000000`00Oo]on`06Oo/00`00Oo]on`03Oo/0
1P00Oo]on`00Oo/000Qon`03001ongok00Yon`03001ongok00Aon`8000Eon`03001on`0000Eon`03
001ongok00]on`03001ongok00Uon`8000Mon`04001ongokOo/200001Wok001ongok001on`8000Mo
n`03001ongok00Eon`03001ongok00Uon`05001ongokOo/00007Oo/2000;Oo/00`00Oo/00003Oo/0
0`00Oo]on`02Oo/30005Oo/00`00Oo]on`04Oo/01000Oo/000000gok00@007okOo/000Eon`800005
Oo/007okOo/00002Oo/00`00Oo]on`02Oo/01@00Oo]on`00Oo/00P0017ok00<007okOo/00Wok00<0
07okOo/01Gok00<007okOo/00Wok00<007okOo/02gok00<007ok00000gok00<007ok00000Wok00<0
07okOo/00P0027ok00<007okOo/00gok00@007okOo]on`40000000<007ok00000Wok00<007okOo/0
0Wok00@007okOo/000=on`03001on`0000=on`8000=on`800003Oo/007ok009on`06001ongok001o
n`000gok00@007ok000000=on`04001on`000002Oo/30002Oo/01000Oo]on`000Wok0P000Wok00<0
07okOo/00`000gok00@007okOo/0009on`03001ongok0080009on`05001ongok001on`0300000gok
001on`08Oo/00`00Oo]on`0200000gok001on`05Oo/200000gok001on`02Oo/200000gok00000002
Oo/30002Oo/01000Oo]ongok0P0000Aon`00Oo/0009on`04001ongok0002Oo/300001Gok001ongok
00000gok00@007okOo/000=on`03001on`0000=on`8000Ion`03001on`0000=on`04001ongokOo/2
0002Oo/00`00Oo]on`02Oo/01000Oo]ongok0P000gok0P0017ok00D007okOo/007ok008000Ion`09
001ongokOo/007ok001on`00009on`<0009on`05001ongokOo/00006Oo/200000gok000000020000
0gok001on`04Oo/20002Oo/300001Gok001ongok00000gok0@0000001P00Oo/00000Oo/0009on`05
001on`00Oo/00002Oo/02000Oo/00000Oo/007ok0002Oo/400000gok001on`05Oo/90002Oo/30000
0gok001on`020002Oo/00`00Oo]on`0300000gok001on`02Oo/02P00Oo]on`00Oo/007ok001on`00
0Wok00<007okOo/00`0000=on`00Oo/017ok00<007ok00000gok00<007ok00000Wok00@007okOo/0
00Eon`05001ongokOo/00008Oo/01000Oo/000000Wok00L007okOo]on`00Oo/00006Oo/300000gok
0000000400000gok000000020002Oo/400001Wok001ongok001on`8000Mon`04001on`00Oo/30000
0gok001on`02Oo/00`00Oo/00002Oo/200000gok001on`03Oo/2000017ok001on`000Wok00L007ok
000007ok001on`0500000gok00000007Oo/01@00Oo/00000Oo/00`0000Aon`00Oo]on`800005Oo/0
07okOo/00004Oo/00`00Oo/000040003Oo/2000017ok001on`000Wok00<007okOo/00P0000=on`00
00000`0000Aon`00Oo/0009on`03001ongok0040000000H007okOo]on`00Oo/20004Oo/00`00Oo/0
0002Oo/00`00Oo/00004Oo/30003Oo/200001Gok000007ok00000Wok00<007okOo/00Wok0P0000Ao
n`00001on`@0009on`800003Oo/007ok00=on`03001ongok00800007Oo/00000Oo/007ok00000gok
00@007ok000000Eon`8000=on`<0009on`@00003Oo/007ok00800004Oo/000000002Oo/00`00Oo]o
n`02Oo/01000Oo]ongok0P0000=on`00Oo/0100000Aon`00001on`800003Oo/00000009on`@00003
Oo/0000000=on`04001ongok0002Oo/50007Oo/01P00Oo/00000Oo/000=on`03001ongok00D00003
Oo/0000000<00003Oo/007ok00@0009on`06001on`00001on`000Wok00<007okOo/00P001Gok00L0
07ok000007ok001on`07000017ok001ongok0P0000=on`00Oo/010000Wok00<007okOo/02P0000Uo
n`00Oo/007ok001on`00Oo/00`000Wok00<007ok00000P0000=on`0000000`000gok1@000gok0@00
00001000Oo/007ok0`0000Aon`00Oo]on`@00004Oo/007ok0002Oo/00`00Oo]on`0200000gok001o
n`03Oo/00`00Oo/00004Oo/300000gok001on`0300001Gok001ongok00000Wok0`0000=on`00Oo/0
0P0000Aon`000000009on`06001on`00Oo/007ok0P0000Eon`00Oo/007ok00D000=on`<00004Oo/0
07ok0004Oo/30003Oo/20002Oo/700001Gok00000000Oo/01@000gok1@0000Yon`00001on`00Oo/0
07ok001on`800007Oo/00000001on`00Oo/00P0017ok00<007ok00000P0000Aon`00001on`@00003
Oo/00000009on`8000Aon`04001on`00Oo/200001gok000007ok001on`0000Aon`05001ongokOo/0
0002Oo/00`00Oo/000030006Oo/02@00Oo]on`00Oo/007ok001on`0200000gok00000003Oo/30000
0gok001on`0200000gok001on`02Oo/00`00Oo]on`03Oo/01P00Oo/007ok001on`<00004Oo/00000
Oo/70002Oo/00`00Oo/00005Oo/00`00Oo]on`0200001Wok001ongok001on`40000000<007okOo/0
300000Uon`00001on`00Oo/007ok00000Wok00<007okOo/01@0000=on`0000000P0000=on`00Oo/0
0P000Wok0P000gok00<007ok00000`0000Mon`00000007ok001on`0500000gok000000030003Oo/4
000017ok001ongok200000=on`0000000P0000=on`00Oo/017ok0P0000=on`000000100000=on`00
Oo/01@0000=on`00000017ok0`000Wok0`000Wok0P000Wok1P0000Aon`00Oo]on`<0009on`D00003
Oo/0000000<0009on`D00003Oo/0000000P0009on`05001on`00001on`020002Oo/600001Gok0000
0000Oo/00`000Wok1@000Wok00<007okOo/00P000Wok00H007okOo]on`00Oo/300000gok00000002
Oo/00`00Oo]on`02Oo/01000Oo/007ok0P0017ok1P0000Aon`000000009on`D00003Oo/007ok009o
n`800003Oo/0000000D00003Oo/007ok009on`80005on`40000000<007okOo/00P000Wok00<007ok
00000Wok00@007ok000000=on`D00003Oo/0000000Aon`800003Oo/007ok00@0009on`80009on`03
001ongok00@000=on`<0009on`<00006Oo/00000Oo/007ok0P0000=on`00Oo/01Gok00@007ok0000
00Aon`<00003Oo/000000080009on`03001ongok00P00005Oo/00000001on`02000017ok000007ok
0P0000Eon`00001on`00009on`H00003Oo/007ok00800004Oo/00000Oo/20004Oo/2000017ok001o
ngok0P0017ok00<007okOo/00gok00<007ok00000gok00D007ok001on`0000Aon`04001ongokOo/2
0002Oo/3000017ok000007ok0`0000Eon`00Oo/007ok008000=on`03001ongok00=on`05001on`00
Oo/00004Oo/01@00Oo/007ok00000Wok00<007ok00000P0000=on`0000000P000Wok0P0000=on`00
00000P000Wok00<007okOo/01gok0`0000Eon`00Oo]on`0000=on`<00003Oo/007ok00<000=on`03
001on`0000D00003Oo/007ok0040000000H007okOo]on`00Oo/20002Oo/00`00Oo]on`030002Oo/2
0002Oo/300001Wok00000000Oo/000=on`<0009on`<00003Oo/007ok00H00003Oo/007ok00Aon`05
001on`00Oo/00003Oo/300000gok00000002Oo/2000017ok001on`000Wok0P000gok100000=on`00
Oo/01Gok00<007ok00001Gok00@007okOo/000Aon`<0009on`<00003Oo/0000000800003Oo/00000
009on`@00006Oo/00000001on`000Wok00P007okOo/007ok001on`000Wok00@007ok001on`<00003
Oo/007ok00=on`D00003Oo/0000000<00005Oo/007ok001on`020003Oo/00`00Oo/00002Oo/00`00
Oo]on`02Oo/300001gok001ongok001on`00009on`04001ongokOo/400000gok001on`0200000gok
001on`020002Oo/600001Wok001ongok001on`800003Oo/007ok00Ion`800004Oo/00000Oo/40002
Oo/00`00Oo]on`05Oo/00`00Oo]on`03Oo/01P00Oo/00000Oo/000=on`05001ongok001on`020002
Oo/100000004001ongok0004Oo/01000Oo/000000Wok100017ok00<007okOo/00Wok0`0000Aon`00
000000=on`<00003Oo/007ok00<0009on`0;001on`00001on`00Oo/007ok001on`0300000gok0000
000300000gok000000070005Oo/00`00Oo/000040002Oo/01000Oo]ongok0P0000Ion`00Oo]on`00
Oo/200001Gok00000000Oo/010001Gok00@007ok001on`80009on`05001on`00001on`020003Oo/0
1000Oo/007ok0P000Wok00<007ok000010000gok00D007okOo]on`0000=on`@00004Oo/000000002
Oo/00`00Oo]on`02Oo/20002Oo/00`00Oo]on`0200001Gok000007ok00001Gok00<007okOo/00Wok
0P0017ok1@0000Aon`00Oo]on`L0009on``00009Oo/00000Oo/007ok001on`00009on`<000=on`80
009on`05001on`00001on`0300000gok001on`04Oo/30003Oo/2000017ok000000000Wok0`000Wok
00@007okOo]on`40000000@007okOo]onbL00003Oo/000000080009on`T00003Oo/0000000@00004
Oo/000000002Oo/B00000gok0000000200000gok0000000:00001Gok00000000Oo/0200000=on`00
000020000Wok0P0000=on`0000003@0000Aon`00001on`/00003Oo/0000001L00003Oo/0000000<0
0003Oo/0000001l00003Oo/0000000T00003Oo/0000001/00003Oo/0000000D00005Oo/007ok001o
n`090001Oo/100000004001on`000002Oo/20005Oo/3000017ok001on`000Wok00H007ok000007ok
0002Oo/01@00Oo/00000Oo/010001Gok00@007ok001on`D0009on`<00003Oo/007ok00<000Aon`80
00Aon`<00003Oo/0000000Eon`05001on`00001on`020002Oo/60002Oo/01@00Oo]ongok000017ok
0P0000Eon`00000007ok00800003Oo/0000000=on`03001on`0000Aon`05001on`00001on`020000
0gok00000004Oo/00`00Oo]on`020003Oo/30003Oo/00`00Oo]on`03Oo/20003Oo/00`00Oo/00003
0003Oo/2000017ok000000000Wok00D007ok001on`00009on`80009on`06001ongokOo/007ok0P00
00=on`00Oo/00gok00<007okOo/00P000gok0P0000Aon`000000009on`<00003Oo/007ok009on`03
001on`00009on`05001on`00001on`040003Oo/500000gok0000000200000gok001on`030003Oo/2
00000gok001on`03Oo/01000Oo/0000027ok00@007okOo]on`40000000<007okOo/01`0000Aon`00
0000009on`03001ongok00@0009on`04001ongok0002Oo/30002Oo/200001Wok00000000Oo/000=o
n`<0009on`03001on`0000=on`05001on`00001on`0200001gok001on`00Oo/007ok00@00003Oo/0
000000<00005Oo/00000Oo/00006Oo/300001Gok001ongok00001Wok0P0000Ion`00Oo]on`00Oo/5
0002Oo/01000Oo]on`000Wok00D007okOo]on`0000Aon`03001on`0000=on`@0009on`@000Eon`@0
0003Oo/0000000=on`03001ongok0080009on`05001ongok001on`060003Oo/800000gok00000004
Oo/20003Oo/01000Oo]ongok0P000Wok00<007ok00001Gok0P000Wok0`0000Qon`00Oo/007ok001o
n`000Wok0`0000Aon`000000009on`03001ongok0080009on`06001ongok001on`000Wok0`000Wok
00D007okOo]on`00009on`<0009on`@00003Oo/0000000=on`03001on`00009on`40000000D007ok
Oo/007ok00@00004Oo/007ok0003Oo/01P00Oo/00000Oo/0009on`8000=on`L00003Oo/007ok00D0
0004Oo/007ok0002Oo/700000gok001on`020002Oo/400000gok0000000300000gok001on`02Oo/7
00001Gok00000000Oo/01`0000=on`0000000Wok00L007ok000007ok001on`0300000gok001on`03
Oo/70002Oo/300000gok000000090002Oo/40003Oo/4000017ok000000000gok00<007okOo/01`00
17ok1@0017ok1P0000=on`0000000`000Wok2@0000Aon`00001on`D0009on`<00003Oo/007ok00=o
n`800005Oo/00000001on`0200000gok0000000200000gok00000006000017ok000007ok1@000Wok
0`000Wok2P000Wok00<007ok00000Wok1@0000Eon`00000007ok0080005on`40000000@007ok001o
n`800004Oo/007okOo/40002Oo/01000Oo/007ok0`000Wok1@000Wok0P000gok00<007ok00000P00
0Wok00@007okOo]on`800004Oo/007okOo/20003Oo/02000Oo/00000Oo/007ok0002Oo/01P00Oo/0
0000Oo/000Aon`<0009on`800003Oo/007ok00D00003Oo/007ok00<00004Oo/00000Oo/2000027ok
00000000Oo/007ok0002Oo/01000Oo/007ok0P002Gok10000Wok00D007okOo/007ok00T0009on`04
001on`000004Oo/00`00Oo]on`060002Oo/40002Oo/00`00Oo]on`03000017ok000000000gok1@00
00=on`0000000`000Wok00<007ok00000Wok00<007ok00000Wok00<007okOo/00Wok0P000Wok1000
00Eon`00000007ok00800003Oo/007ok00=on`<0009on`03001on`000080009on`H00003Oo/00000
00D0009on`03001on`00009on`800003Oo/007ok00800004Oo/000000002Oo/01000Oo]on`000Wok
0P0000Aon`00Oo]on`40000000@007ok001on`<00004Oo/000000002Oo/300001gok00000000Oo/0
07ok00D00005Oo/007ok001on`070003Oo/00`00Oo]on`020006Oo/00`00Oo/0000400000gok0000
000300000gok000000020004Oo/00`00Oo/00003Oo/00`00Oo/00002Oo/20002Oo/2000017ok001o
n`000Wok0P0000=on`0000000`001Gok0P0000Eon`00000007ok00800003Oo/0000000800008Oo/0
0000Oo/007ok001on`H00004Oo/007ok0002Oo/20006Oo/200000gok00000002Oo/01000Oo]on`00
1Gok00<007ok00000`0000=on`00Oo/00Wok20000Wok00H007ok000007ok0005Oo/20003Oo/01000
Oo/000000Wok00@007ok0000009on`0;001ongok001on`00Oo/007ok001on`0600000gok001on`0<
00000gok00000004Oo/30006Oo/01@00Oo/00000Oo/01@000gok00<007ok00000gok00T007okOo]o
n`00Oo/007ok00000gok0@0000001000Oo/0000017ok0`000gok00<007okOo/00gok00<007okOo/0
0`0000Aon`00001on`8000Mon`03001ongok00<00008Oo/00000001on`00Oo/000Aon`03001ongok
00Eon`07001ongok001on`00Oo/00P000gok00@007okOo/000Aon`05001ongokOo/00003Oo/01000
Oo]on`0027ok00<007okOo/00Wok00<007okOo/00P0000Eon`00001on`0000=on`H00003Oo/007ok
00<000Eon`800009Oo/007ok001on`00Oo/007ok00800003Oo/007ok00Aon`03001ongok009on`03
001ongok009on`800005Oo/007okOo/00002Oo/00`00Oo/00002Oo/01000Oo]ongok0`0017ok0P00
00Aon`00Oo]on`8000Aon`800004Oo/007okOo/200001Gok001on`00Oo/00`0000=on`00Oo/00P00
00=on`00Oo/00Wok0P0000=on`00Oo/01Gok00<007okOo/00gok0P0000=on`00Oo/00`000gok0P00
0gok00<007okOo/00Wok100000Aon`00001on`800003Oo/007ok00<00003Oo/00000009on`04001o
ngok0003Oo/100000003001on`0000=on`04001ongokOo/600000gok001on`02Oo/4000017ok0000
00001Wok00<007okOo/00Wok00D007ok001on`0000Aon`80009on`04001ongok0007Oo/00`00Oo]o
n`0200001Gok001ongok00000Wok00<007okOo/00gok00@007ok000000Aon`04001ongokOo/20002
Oo/00`00Oo]on`05Oo/01000Oo/000000Wok00<007okOo/02gok00H007okOo/007ok0002Oo/01000
Oo/000000Wok00<007ok00000Wok00D007ok000007ok00<00003Oo/007ok009on`D00007Oo/00000
001on`00Oo/00P0000Aon`00Oo]on`800005Oo/007okOo/00003Oo/20002Oo/50003Oo/00`00Oo/0
0002Oo/20003Oo/00`00Oo/000030007Oo/02000Oo]on`00Oo/007ok0002Oo/00`00Oo]on`04Oo/0
1@00Oo/007ok00000gok00D007okOo]on`00009on`03001ongok00=on`03001ongok00<00003Oo/0
0000009on`06001ongok001on`000Wok00<007ok00000gok00D007okOo]on`0000=on`800004Oo/0
07okOo/100000003001ongok00Ion`03001ongok00Aon`05001on`00Oo/0000;Oo/00`00Oo]on`06
Oo/00`00Oo]on`02Oo/20003Oo/01@00Oo]ongok00000Wok0P000Wok00<007okOo/00Wok00D007ok
Oo]on`0000Aon`07001on`00Oo/007ok00000gok00<007ok00003Wok00L007okOo]on`00Oo/0000C
Oo/00`00Oo]on`0<Oo/01@00Oo/007ok00000gok00<007okOo/00Wok00<007ok00002gok00<007ok
Oo/01Gok00D007okOo]on`0000Qon`03001ongok00Aon`04001on`000002Oo/20003Oo/02P00Oo/0
07ok001on`00Oo/007ok0P001gok00<007okOo/01gok00<007okOo/03Gok00<007okOo/02Gok00<0
07okOo/00Wok00<007okOo/00Wok0P0017ok00<007okOo/017ok0P001Wok0@0000000`00Oo]on`02
Oo/00`00Oo]on`0;Oo/00`00Oo]on`06Oo/30007Oo/00`00Oo]on`03Oo/20005Oo/00`00Oo/00008
Oo/2000017ok001on`003Gok00<007okOo/01Wok00<007okOo/01gok0P002Wok00<007okOo/00gok
00<007okOo/02Gok00<007okOo/01Gok00<007okOo/03Wok00<007okOo/017ok0P000gok00<007ok
Oo/02Wok00<007okOo/02Wok00<007ok00000gok00@007okOo/000Uon`03001ongok00Aon`05001o
ngokOo/00003Oo/00`00Oo]on`07Oo/00`00Oo]on`0FOo/00`00Oo]on`05Oo/00`00Oo/00002Oo/0
0`00Oo]on`04Oo/01000Oo]ongok0P002Wok0@0000000`00Oo]on`3oOo/XOo/100000?l002`00000
00<007okOo/0ogok:7ok0@0000001@00Oo/00000Oo/00`000Wok5`0000Aon`00001on`80009on`h0
0003Oo/007ok00800003Oo/0000000/00003Oo/0000000T00004Oo/007okOo/300001Gok001on`00
Oo/0100000=on`0000000P000Wok00<007ok00000P0000=on`0000001P000Wok0P0000Eon`000000
07ok00D00003Oo/0000000L00003Oo/00000009on`05001on`00001on`0900000gok000000030000
0gok00000009000017ok000007ok0`0000Aon`00001on`80009on`D00003Oo/007ok00800003Oo/0
07ok00<00003Oo/0000000`00003Oo/0000000=on`H00005Oo/007ok001on`02000017ok001ongok
1@0000Eon`00001on`0000Ion`800003Oo/0000000D00005Oo/00000001on`05000017ok000007ok
10000Gok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0
ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0
ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0
ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0
ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0
ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000004001on`000004Oo/4000017ok001ongok1000
00Aon`00001on`80009on`800004Oo/000000003Oo/70002Oo/20002Oo/60003Oo/00`00Oo]on`0C
00000gok001on`0500000gok001on`0300001Gok000007ok00000gok1@0000Eon`00000007ok0080
0003Oo/000000080009on`80009on`L00006Oo/00000Oo/007ok2`0000=on`0000000`000Wok2`00
00Aon`00001on`D00003Oo/007ok00800003Oo/0000000H00004Oo/00000Oo/30002Oo/300001Gok
000007ok00000Wok2`000Wok00<007ok00002`0000=on`000000100000=on`0000000Wok0P0000=o
n`0000000P000Wok00<007ok00001P0000=on`0000001P0000=on`0000000P0000=on`0000002@00
00Aon`00001on`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001o
ngok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001o
ngok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001o
ngok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001o
ngok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001o
ngok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo/0000200000gok001on`0:0000
17ok000007ok3@000gok2@0000Eon`00000007ok0080009on`P0009on`@00004Oo/007okOo/60002
Oo/00`00Oo/000040002Oo/=00000gok00000004000017ok000007ok0`000Wok0`0000=on`000000
3P0000Eon`00000007ok00@00003Oo/0000000800004Oo/007okOo/200001Wok001ongok001on`/0
009on`@0009on`800003Oo/0000000H00003Oo/0000000800003Oo/007ok00@00004Oo/007ok0002
Oo/60002Oo/700000gok0000000500000gok001on`05000017ok000007ok0P0000Mon`00Oo/007ok
001on`0300000gok0000000300000gok0000000;00000gok000000020006Oo/01000Oo/000000Wok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/00`0000=o
n`0000001`0000=on`0000000Wok2`0000=on`0000000Wok400000Aon`00000000=on``00003Oo/0
07ok00T0009on`@00005Oo/007ok001on`0500000gok00000002Oo/300000gok00000004Oo/01@00
Oo/00000Oo/01@0000Eon`00000007ok00D00003Oo/0000000800003Oo/007ok009on`80009on`80
0003Oo/007ok00D00005Oo/00000Oo/00002Oo/01000Oo/007ok1`0000=on`00Oo/04@0000Eon`00
Oo/007ok00<00004Oo/000000004Oo/400001Gok00000000Oo/00P0000=on`000000100000=on`00
00000P0000Mon`00Oo/007ok001on`0:00001Wok000007ok001on`L00004Oo/00000Oo/400000gok
0000000500000gok0000000300000gok000000060001Oo/100000003001ongok0?monbQon`400000
00<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`400000
00<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`400000
00<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`400000
00<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`400000
00<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`400000
00<007okOo/0ogok:7ok0@0000000`00Oo/0000500000gok001on`02000017ok001ongok1`0000=o
n`0000000Wok0`0000=on`0000000P000Wok0P000Wok0`0000Ion`00Oo/007ok0002Oo/200000gok
001on`0400001Gok00000000Oo/00`0000=on`00Oo/0100000Eon`00000007ok00800003Oo/007ok
00<00003Oo/0000000H00003Oo/0000000<00004Oo/00000Oo/=00001Gok00000000Oo/0100000=o
n`0000000P0000=on`00Oo/01@000Wok0P0000Aon`00001on`@0009on`<00003Oo/000000080009o
n`800003Oo/0000000T0009on`03001on`0000D00003Oo/0000000/0009on`05001on`00001on`04
00000gok00000003Oo/30002Oo/50002Oo/50003Oo/200000gok00000003Oo/500000gok001on`05
00001Gok001on`00Oo/00P0000Aon`00001on`80009on`@00003Oo/0000000L00004Oo/00000Oo/1
00000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/1
00000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/1
00000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/1
00000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/1
00000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/1
00000003001ongok0?monbQon`40000000<007ok00000`0000Aon`00001on`@00004Oo/00000Oo/2
00000gok000000050004Oo/600000gok0000000300000gok001on`03Oo/700001gok001ongok001o
n`00009on`03001ongok00@00003Oo/00000009on`H00003Oo/0000000D0009on`800003Oo/00000
00800003Oo/0000000l00003Oo/0000000@0009on`D00003Oo/0000000D00003Oo/0000000H00006
Oo/007ok001on`000Wok1@0000=on`00Oo/01@0000Ion`00001on`00Oo/500000gok001on`090002
Oo/500000gok001on`0400001Gok00000000Oo/01@000gok1@000Wok100000=on`0000000P0000=o
n`0000001P0000=on`0000001P000Wok0P0000Aon`00001on`P0009on`D00003Oo/0000000<00003
Oo/007ok00@00003Oo/007ok00<0005on`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3o
Oo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3o
Oo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3o
Oo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3o
Oo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3o
Oo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3o
Oo/XOo/100000003001ongok00D00003Oo/007ok00@000Aon`<0009on`800004Oo/007okOo/80000
0gok0000000300000gok001on`030002Oo/300000gok001on`0;000017ok001ongok0P000Wok0P00
0Wok3`0000Eon`00000007ok00P00003Oo/0000000D00003Oo/0000000T00003Oo/0000000l00003
Oo/0000000d00003Oo/007ok00@0009on`03001on`0000800003Oo/0000000<00008Oo/00000001o
n`00Oo/0009on`L00003Oo/0000000<00003Oo/0000000/00007Oo/00000001on`00Oo/0100000=o
n`0000003`0000Aon`00001on`<00003Oo/0000000<00003Oo/0000000D00004Oo/00000Oo/20000
0gok001on`0<0002Oo/40001Oo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQon`40000000<007okOo/0ogok:7ok
0@0000000`00Oo/0000700000gok0000000500000gok001on`0400000gok0000000300000gok0000
00070003Oo/00`00Oo/0000400000gok001on`02Oo/400000gok00000002Oo/00`00Oo]on`020000
0gok0000000>00000gok001on`0;00000gok00000002Oo/00`00Oo]on`070002Oo/200000gok001o
n`02000017ok000007ok1P0000=on`00Oo/00`0000=on`0000000Wok0`0000=on`0000000P0000=o
n`0000001@0000=on`0000002P000Wok0P0000=on`00Oo/01P0000=on`00Oo/00P0000=on`000000
0Wok3`0000Ion`00001on`00Oo/20002Oo/300000gok001on`020003Oo/300000gok001on`040000
0gok001on`0A00000gok000000020004Oo/600000gok00000004000017ok000007ok0`0000Eon`00
000007ok0040000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok
0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok
0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok
0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok
0?monbQon`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok
0?monbQon`40000000<007okOo/0ogok:7ok0@0000001000Oo/0000017ok00<007ok00000Wok0`00
00Aon`00001on`80009on`D0009on`800003Oo/0000000T00003Oo/0000000@00003Oo/0000000D0
0004Oo/00000Oo/200001gok00000000Oo/007ok00L0009on`D00006Oo/00000Oo/007ok100000=o
n`000000100000Aon`00001on`80009on`<00003Oo/007ok00<0009on`P00006Oo/00000Oo/007ok
1@000Wok0P0000=on`0000002`000Wok00<007okOo/00P0000Qon`00001on`00Oo/007ok100000=o
n`0000000`0000=on`0000000`0000Eon`00000007ok00@00003Oo/00000009on`03001on`0000H0
0006Oo/00000Oo/007ok10000Wok1@0000=on`00Oo/00`000Wok1@0000=on`0000002P000gok00D0
07okOo/007ok00T00003Oo/0000000<00003Oo/0000000800003Oo/007ok00@00003Oo/0000000=o
n`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQo
n`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQo
n`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQo
n`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQo
n`40000000<007okOo/0ogok:7ok0@0000000`00Oo]on`3oOo/XOo/100000003001ongok0?monbQo
n`40000000<007okOo/0ogok:7ok0@0000001000Oo/007ok100000=on`0000002@000gok0P0000=o
n`0000001@0000=on`0000003P0000=on`00Oo/00`0000=on`0000000P0000=on`0000000P0000=o
n`0000000P000Wok00L007ok000007ok001on`0400000gok0000000500000gok001on`0;00001Gok
00000000Oo/00P0000=on`00Oo/00`0000Aon`00001on`T0009on`03001on`0000<00006Oo/007ok
Oo/007ok1@0000=on`000000100000=on`0000000`000Wok0P0000=on`000000100000=on`000000
100000=on`0000000P0000=on`0000003`0000Ion`00001on`00Oo/200001Gok001on`00Oo/01000
00=on`0000000`000Wok1P0000=on`0000000P0000=on`0000000P0000=on`00Oo/0400000=on`00
00000Wok0`0000Aon`00001on`<00003Oo/0000000800003Oo/0000000=on`80009on`03001ongok
0040000000<007okOo/0ogok:7ok0@00003o000/00000001\
\>"],
  ImageRangeCache->{{{0, 298}, {184, 0}} -> {-0.0254934, -0.025, 0.0035268, 
  0.00570648}},
  ImageSoundCache->{{{0, 298}, {184, 0}} -> GraphicsData["WindowsSound", "\<\
DTU6A/@?001G@EI5IVed8100000100404B/0014[000100P0I65dHJ0?000haacS
>><LhcSSLHko076>>5F>EJX0>>?7LLLLEHhhZZXhLOo7ahk7>7770?mEZ_ooohko
S/MaojZZoj[7ZSS7acQa0<NZZUD0EHiESW77S_maS/LLEN<h7<OSSSR>7:ZZLCS7
LCS7LJZZEOlLoeDh001E08koocPLhac7LAaES_nZZSSo075ES/Lho`00EEEa>?n>
>:X0S_n>ZUD0aeGS75DhECSSZSS7og5ELOl0ajYE>5EEhcSohn<0ahiE7?n>>8hL
01co01`LS/MEheEa7>?7oeD0a`0h78ia0>?o777ooeEahn=a7:[7SP3o>75aajXL
LJX0ZZ[S0><h>:Yah`007:[SLLO7LA`LhhiEag4hEG6>LG4hLEG77037SUGo0<O7
ag5aoolh0:[oSXhLa`0hajXLheGSZP2Z>:XLEEDLEN=aS^=E0000ahhh075aoeEE
hcRZSZX0>?o7ZP2ZaeG771aE>000a`3oECSSa`3o73S7LG5Eag770777>5D0Z_nZ
olO7>03oEA`0774LZ_lhheFZhaco03R>SQb>703SZXk7LJYEalLh71`L>8hhEN?o
an=aLCR>08jZohiEZ_nZalL0an>>LG7ooj[ooj[7og6ZhjYaLHiao`2>on?7oeDL
ZUFZhn?o>5D00?oSaomE73S7aeFZ7<OS>1b>LCQaoooo>3SoS/NZEHhLLN<h>03S
>:[ohon>7?mEZZ[S05EE7><hSSSShj[oEOoSLOnZLJZ>702>hcP0oeGo>5GohcSo
LN?SaomEECP0EJXhSP3oLG5E71c7E@0L>5GS7?o70:[SLAbZ7740EOo701coheG7
Z/OoECP0Z^=E>><hELNZLJYah`1a>?n>EA`Lh`0hECSSan<hSP3ohacoLHj>hab>
E@0LahjZaac7EJXLEEDh0:[oha`L>8h0oonZ7><Lhn<LS_mE074LZ_l0EHhLS_oS
hn?SSQcoEG6>h`37><MEhjZZaeGSS^?oLCPhhlOo>3SSLOooholh0>>Zh`2>hcR>
ag7o><OoZQ`0LN=a7?oSLG5aEJYELJYE>75aoj[SLN?7SZX0>5EEZSQahcS7074L
olOSZSQE>03o000h7:X0ool0>5F>E@1aEJ[oog4Lhg7o776ZEAaa0?mELEDLaeGS
775EZW40SW6Z>8iE78hh0?nZ7>=EZ_l0hn?Sa`3701bZaj[SEOnZLCQaELOS7740
S_lhaaaaSZYESW7o0:XLE@1E7037>03SSQ`0EN=Eahh0SQ`071b>ag77a`1a7<LL
hooSZQ`0Z^?7EOnZojZ>SSPL>:[778iaZ^?Sohk705F>05F>L@0h73QEL@37hg7o
hacoEEEaECPL0:[S7<L073PL002>ZSS7hn<0>5F>7?mE05EE>3Qaag6>01b>hhiE
o`1aaeD0LAcoohk7alO70?mESP1EZZX0LAbZooo7ECSoacR>0>?SZ^?7Z_nZZW40
EHj>S/L0aabZ>3RZhg5aaabZ>8jZ0<Oohn<hZXhLan?775Ea7?n>73QaZZZ>>00L
05D0S_lh73QEZZ[7aacoLEDhSSS7hj[7SUGohhj>homaLN?oZ_o70?nZL@3oahia
S_lLhhjZohjZEN<0>5FZELL07:Xh71`h0777ag4hacPhheFZLN?oZQaELCPhSQbZ
LG6>0<OS7><hLG4hEHhhog7SZUFZELLh774Lag40>5GShomELG4L>777ojYES/Ma
ELL0>:YEahj>>?maLG7SEEG7oooS01bZ73R>LOlh><OSSP3o>8k7an<hSZXh0?lh
ZSPhZW7SECRZ><O7oeEEEN>ZSZZZLN<LZSS7acR>7:Ya01co702>o`00LOlLZW5a
oooS>>?oEAb>08jZZP1aacR>h`0halOSZUDLhjYa78j>7?n>ZXiE>75a>8kSZ_oS
>?maZ_n>oeD0h`0Loab>>?oSacPL7<LhSXjZEG77SW6ZEOnZLG77oa`0776>o`1a
0?l0S^>Z>?oSLOnZaolL>>?7L@2ZhlL0SP1ahon>hhkSZ/LLag77on>>LJZZalN>
ahk7ECP0SZ[S73SShg6>ocP0SW4LEEEa08iEocPh000071aEan>ZE@00og6>SZX0
Z^?S7:ZZag4001bZon=a>02>S^<0L@1EEJYEaon>ELNZLHhh05D0L@0hLEDh>8jZ
ZQaESSS7heFZohhL7<O7hn=EhjYEhlMaLEGoZZXhSUDh>77ohhh0ZXiaoon>hn>Z
>5Ea>><Lhoooa`37aeEE><NZ7<LLan=EocSS05Eaog6ZSP0LLEEaSXkShoo70<LL
og4hS^>ZEOoSalLhahiaaa`0ojXhohiEag4LSSPL71b>75FZheF>0:XhahhhZP0h
ECRZLN=aacSSa`1EocP0ajYaEA`008koS^=a71bZZQ`h08iaSSSoa`1E03QEZW77
>8iaocSoZZZZoeGS71b>75G7ECPhahiEZW6>0?oShn?o05DLEJX0>02>acQahac7
ZXkSSQ`Lh`2ZE@1EZW5a>><L>5DLLOnZSXh0a`1aahhL03R>LG6ZSP0L7<LhacPL
78j>SQcoLN>ZZ^>>0><005FZhhiE>3SS7>=E78hh7?nZ001EaeF>ZSR>><OoLG7o
SQb>hcSSLAcShcSoLLOSajXL0>>>>:YEon<LEOn>S_oo002ZaeG7ZW7S>?lh>75a
ELN>>>?77>=aZSQaS/OS05FZ7?lhon<LolLLEOoo7777SZYaLN?S>:XhZP1Eo`1E
EN<LLG4LhcQE>:XhSQb>0?o7LN<haooSalO7oonZLEG7E@3Sooo705GShn>ZalOS
>3S775GSEJX0S/O7>?o7hn<hLA`hSZXL7?l0aac7ZZYEog6ZSP370:YEE@1aSSS7
ohiaZZXLhhj>0?nZZZZZ7>>>ZZYaa`3oaa`LEG5aLLMa01bZ0<L0LJXhZSPLSZ[S
0<LLag7S7>?7an=aLEG7775EZ_oShcPLhhj>oj[70?n>oa`0>8koZ^>Z>000>5F>
ELLLhhkShlMahhjZojZ>>3P0002>05DL7<MELEGo>037ECPL75Go0><0ECSoEJYE
LG77olLhaeF>S_n>SSS7aeEao`377<OSELOoEG4h7:YEa`0L>02>002>LHhLECRZ
EN=ESW5a00007>>ZECQEoolLLOl0a`2>LLOoalOS08jZZ_o7hhiEEHkS077SojZZ
o`2Z>?n>71coLEDhLLME0?ooS^?7ZXj>>5FZha`hhhko074LEN=E>74L7:X0acPh
ZP0hoooSEED0SUF>ELL0hlNZ75GSoeGoZUGo7<O7ohk7LHia01bZ75G7>3QEZQcS
an?oEJZ>>:X0SUGS78j>hg4LS^?77>>ZocR>SUGSZP2Z7:YaalOoheEa03R>LEF>
73SSLEGoZQ`hog6Z05F>>?lLEEDhS_ma><OoLOl0LEEEacSoo`3SS/ME78kS03So
0?n>hjYE75GS>:[SECSo7777aa`LZUGoZUEEa`3o>74005DLZ^?oLHkSZUFZ0:X0
ZW6>hg6>ocR>73RZoomaZXj>acQaheGo7>>ZSZYa>03oahhhZ^>>0><hE@37SW5a
>8iaS_ooELNZoac7074LolO7an<00>>>EJXhaeD0og4Laa`07:YELEEao`37Z_nZ
LCQEacPh>?maEHhhEJZZ73R>S/LhSP3ShaaaalOo>3QE78hLolMaalOS0:X0SZ[o
Z/LhSUGS01c77><0alNZEJX0EG6Z>76>ocS7hlO7hg6ZS^>>0:Z>ZP2>0<OS0>=a
LCPL78hhoj[oahhh7>?o0>?7L@0LojZZ0?l0ZZZ>7><0EHhLZXh07<Oo>8h0LJXL
ohh075FZZXkSSW5EZZYE><LL>8iaojYEool0hhiaoaaaLCP0000LLHk7LLNZ0><L
oeD0>3PL>02ZZP0hLEEE003oZW4L><L0LN?oLEGo05Goaac7aacoSQcS0:[oo`3S
Z_oohjX0ZZYEZXkSECQE>3S7hlL0oeG7ZXh0>3RZ01aaocSo700L78hLaac7ajYE
S_maLJX0>00hECQaoeD003SS07407>>ZalLhEOlL03SSh`3oan>ZZZX0SZZ>71cS
ECRZ001aEJ[Shhh0hn<Laab>acQEhjZZon=a>3Qa>3P0700hLOn>08j>7>?S7:[o
LN<0ECPh7000>8hLSW4hZW7oLJYEon<L>>?7EJ[7ajZ>holhaj[ShabZEHkoheDL
>777an?SZXhh01aa71c7LA`L0?lLEJX071bZLOooSP37ZZXho`37aomaEJYaZP00
S^>>7?ma7?oohhjZ01bZ>:Yaaol0ajXLSUDh701EhlLhahj>aa`hZ_oo>8hLhcS7
SZ[SaooSoeD0><NZ7<NZ71aaZQbZ>8iaoeF>ZW7oS_l0ELOoh`1aS^=EhacS>5Dh
EEFZhjXL>00LZSQaELMEZXjZon=aZ/L0ELOSS^>>EED0SSS7S^=EEEEEaomEool0
ahhh7:ZZ0:[o>5GS08iEEJ[ohn?7ohjZSQaEacSSSXkoEN?SEG7oon?oLLL0ag4L
ZQcS78j>01`hSUGoa`2ZLJYahac77?maZ/L0heEahacoacPLLG7Shn?ohlOo0:[7
ZXh0ELOoS_l0EJZZoj[7>77oLOoo>8iaSSS7o`1EELLhojYEZQbZ>:Z>hoo7ZP1E
og7ohhk7Z/Ma75GoaeF>og5a700hELMaLEDholL0oeF>SW77aooS>:XhojXLLHko
775a>?mEZW6>774hhjXLaab>hhkSaeEEolMaZ/Oo7>?oahk773PL7?n>ZQcSaeGS
S/OSEJYaLLN>hg5ahg4hEHj>SXkS702>000hSZXL777o>5Go78hLhn?oE@3oog6Z
EG4hhg4LEOmEZP3S05GSE@3o7:ZZ>><Lhn<L78h0ELLLSSSSLOnZa`2>olMa7:Xh
SZXhhcQEZP3o>1bZh`37SQb>01c7alLhSUGSag40>8jZLCR>EG770>?7o`3SoaaE
acSo7<Lh>><hhjXL78hLS_lLSZ[SELLhSSQa7:YE0<O7>3R>LG40ZUEEan?7S_mE
702>on<hZ/NZ0?maLCP0ECRZ7?lhLCSSSUDLa`0LhlOS7<O7>?nZ03QESW4LE@2Z
0:[7>1aEZP1aZP0005GSojZZ703oEJYaa`3oSQaa774LaacSS/O7a`0LLAcS0:X0
ZW5aEJYEZ^<LSW6ZLG5a002>EEDLZP3SalOSEAaaEAc7LG5a0><L7?maog4h>?o7
SXkooeDLL@0L7>?Shj[SEEDLLN=E>><0><L0ZXj>EN=EE@00LJ[oECSo01`LS/Ma
LAaaahjZEAaa0000\>"]},
  ImageCacheContents->"Sound"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "After the accidents at Harrisburg and Chernobyl one question arises: \"",
  StyleBox["How Do Isotops Decay?\"",
    FontWeight->"Bold"],
  " which is the subjec of the ",
  ButtonBox["fourth chapter",
    ButtonData:>"ViertesKapitel",
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"fourth chapter"],
  StyleBox[".",
    FontSize->14,
    FontWeight->"Demi"],
  " Additional information about radioactivity may be of interest when \
performing your calculations and can be obtained at some internet addresses \
which have been listed as a reference."
}], "Text"],

Cell[TextData[{
  "\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0 0.00120773 0 0.12071 [
[.24155 -0.0125 -11.5 -15 ]
[.24155 -0.0125 11.5 0 ]
[.48309 -0.0125 -11.5 -15 ]
[.48309 -0.0125 11.5 0 ]
[.72464 -0.0125 -11.5 -15 ]
[.72464 -0.0125 11.5 0 ]
[.96618 -0.0125 -11.5 -15 ]
[.96618 -0.0125 11.5 0 ]
[1.025 0 0 -7.5 ]
[1.025 0 23 7.5 ]
[-0.0125 .12071 -11 -7.5 ]
[-0.0125 .12071 0 7.5 ]
[-0.0125 .24142 -11 -7.5 ]
[-0.0125 .24142 0 7.5 ]
[-0.0125 .36213 -11 -7.5 ]
[-0.0125 .36213 0 7.5 ]
[-0.0125 .48284 -11 -7.5 ]
[-0.0125 .48284 0 7.5 ]
[-0.0125 .60355 -11 -7.5 ]
[-0.0125 .60355 0 7.5 ]
[0 .64303 -19 0 ]
[0 .64303 19 15 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
.24155 0 m
.24155 .00625 L
s
gsave
.24155 -0.0125 -72.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.48309 0 m
.48309 .00625 L
s
gsave
.48309 -0.0125 -72.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(400) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.72464 0 m
.72464 .00625 L
s
gsave
.72464 -0.0125 -72.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(600) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.96618 0 m
.96618 .00625 L
s
gsave
.96618 -0.0125 -72.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(800) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.06039 0 m
.06039 .00375 L
s
.12077 0 m
.12077 .00375 L
s
.18116 0 m
.18116 .00375 L
s
.30193 0 m
.30193 .00375 L
s
.36232 0 m
.36232 .00375 L
s
.42271 0 m
.42271 .00375 L
s
.54348 0 m
.54348 .00375 L
s
.60386 0 m
.60386 .00375 L
s
.66425 0 m
.66425 .00375 L
s
.78502 0 m
.78502 .00375 L
s
.84541 0 m
.84541 .00375 L
s
.9058 0 m
.9058 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(time) show
81.187500 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
0 .12071 m
.00625 .12071 L
s
gsave
-0.0125 .12071 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
0 .24142 m
.00625 .24142 L
s
gsave
-0.0125 .24142 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
0 .36213 m
.00625 .36213 L
s
gsave
-0.0125 .36213 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
0 .48284 m
.00625 .48284 L
s
gsave
-0.0125 .48284 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
0 .60355 m
.00625 .60355 L
s
gsave
-0.0125 .60355 -72 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
.125 Mabswid
0 .02414 m
.00375 .02414 L
s
0 .04828 m
.00375 .04828 L
s
0 .07243 m
.00375 .07243 L
s
0 .09657 m
.00375 .09657 L
s
0 .14485 m
.00375 .14485 L
s
0 .16899 m
.00375 .16899 L
s
0 .19314 m
.00375 .19314 L
s
0 .21728 m
.00375 .21728 L
s
0 .26556 m
.00375 .26556 L
s
0 .2897 m
.00375 .2897 L
s
0 .31385 m
.00375 .31385 L
s
0 .33799 m
.00375 .33799 L
s
0 .38627 m
.00375 .38627 L
s
0 .41041 m
.00375 .41041 L
s
0 .43456 m
.00375 .43456 L
s
0 .4587 m
.00375 .4587 L
s
0 .50698 m
.00375 .50698 L
s
0 .53112 m
.00375 .53112 L
s
0 .55526 m
.00375 .55526 L
s
0 .57941 m
.00375 .57941 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -80 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(number) show
96.562500 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Arial
%%DocumentNeededFonts: Arial
%%DocumentFonts: font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 .996 r
.5 Mabswid
0 .38627 m
.04057 .34924 L
.08481 .3129 L
.12636 .28221 L
.16632 .25555 L
.20885 .22992 L
.2498 .20769 L
.29331 .18641 L
.33524 .16797 L
.37557 .15196 L
.41848 .1366 L
.4598 .12327 L
.49953 .11169 L
.54183 .10055 L
.58254 .09088 L
.62583 .08161 L
.66752 .07358 L
.70762 .06661 L
.7503 .05991 L
.79139 .05409 L
.83505 .04853 L
.87712 .04372 L
.9176 .03954 L
.96065 .03553 L
1 .03222 L
s
1 0 0 r
.03 w
0 .38627 Mdot
.16667 .19314 Mdot
.33333 .09657 Mdot
.5 .04828 Mdot
.66667 .02414 Mdot
.83333 .01207 Mdot
1 .00604 Mdot
0 0 1 r
gsave
.75 .09657 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(l) show
71.625000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(=) show
81.687500 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(0.003) show
109.187500 14.625000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 11.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%DocumentNeededResources: + font Arial
%%DocumentNeededFonts: Math1
%%DocumentNeededFont: + Arial
%%DocumentFonts: font Math1
%%DocumentFonts: + font Arial
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{339.563, 209.688},
    ImageMargins->{{89.1875, 0}, {0, 0.75}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005C0000dB000`400?l00000o`00003oo`3oon1D
0?ooh000o`3oon1D0?ooh000o`3oon1D0?ooh000o`3oon1D0?ooh000o`3oon1D0?ooh000D`3oon05
0800P080oooP0`2008030?ooh0<0P020=@3oon0010200800oooP0?ooh03oon030800P0<0oooP0`20
080c0?ooh0<0P0200`3oon030800P0<0oooP0`20080c0?ooh0<0P0200`3oon030800P0<0oooP0`20
080Z0?ooh000E03oon000`200800oooP0?ooh0020?ooh0070800P03oon00oooP0?ooh0200800oooP
0800P0030?ooh0030800P03oon00oooP0380oooP00@0P0200?ooh03oon00P0200`3oon000`200800
oooP0800P0030?ooh0030800P03oon00oooP02l0oooP00L0P0200?ooh03oon00oooP0800P03oon00
P02000<0oooP00<0P0200?ooh02008000`3oon000`200800oooP0?ooh00_0?ooh0070800P03oon00
oooP0?ooh0200800oooP0800P0030?ooh0030800P03oon00P02000<0oooP00<0P0200?ooh03oon00
9`3oon0005D0oooP00D0P0200?ooh03oon00oooP0800P0030?ooh0030800P03oon00P02000<0oooP
00<0P0200?ooh03oon00;`3oon050800P0030?ooh0200800oooP0080oooP00<0P0200?ooh0200800
0`3oon000`200800oooP0?ooh00_0?ooh0070800P03oon00oooP0?ooh0200800oooP0800P0030?oo
h0030800P03oon00P02000<0oooP00<0P0200?ooh03oon00;`3oon001`200800oooP0?ooh03oon00
P0200?ooh02008000`3oon000`200800oooP0800P0030?ooh0030800P03oon00oooP02L0oooP001F
0?ooh0040800P03oon00oooP0800P0<0oooP00<0P0200?ooh02008000`3oon000`200800oooP0?oo
h00_0?ooh0040800P03oon00oooP0800P080oooP00L0P0200?ooh03oon00oooP0800P03oon00P020
00<0oooP00<0P0200?ooh03oon00;`3oon001`200800oooP0?ooh03oon00P0200?ooh02008000`3o
on000`200800oooP0800P0030?ooh0030800P03oon00oooP02l0oooP00L0P0200?ooh03oon00oooP
0800P03oon00P02000<0oooP00<0P0200?ooh02008000`3oon000`200800oooP0?ooh00W0?ooh000
E`3oon000`200800oooP0800P0030?ooh0030800P03oon00P02000<0oooP00<0P0200?ooh03oon00
<03oon000`200800oooP0800P0020?ooh0070800P03oon00oooP0?ooh0200800oooP0800P0030?oo
h0030800P03oon00oooP02l0oooP102008020?ooh0070800P03oon00oooP0?ooh0200800oooP0800
P0030?ooh0030800P03oon00oooP0300oooP0`2008020?ooh0070800P03oon00oooP0?ooh0200800
oooP0800P0030?ooh0030800P03oon00oooP02L0oooP001G0?ooh0030800P03oon00P02000<0oooP
00<0P0200?ooh02008000`3oon000`200800oooP0?ooh00`0?ooh0030800P03oon00P0200080oooP
00L0P0200?ooh03oon00oooP0800P03oon00P02000<0oooP00<0P0200?ooh03oon00;`3oon000`20
0800oooP0?ooh0030?ooh0070800P03oon00oooP0?ooh0200800oooP0800P0030?ooh0030800P03o
on00oooP02l0oooP00L0P0200?ooh03oon00oooP0800P03oon00P02000<0oooP00<0P0200?ooh020
08000`3oon000`200800oooP0?ooh00W0?ooh000D`3oon001`200800oooP0?ooh03oon00P0200?oo
h02008000`3oon000`200800oooP0800P0030?ooh0030800P03oon00oooP0340oooP0P2008020?oo
h0070800P03oon00oooP0?ooh0200800oooP0800P0030?ooh0030800P03oon00oooP02l0oooP00L0
P0200?ooh03oon00oooP0800P03oon00P02000<0oooP00<0P0200?ooh02008000`3oon000`200800
oooP0?ooh00_0?ooh0070800P03oon00oooP0?ooh0200800oooP0800P0030?ooh0030800P03oon00
P02000<0oooP00<0P0200?ooh03oon009`3oon0005@0oooP0`2008030?ooh0<0P0200`3oon030800
P3D0oooP00@0P0200?ooh03oon00oooP0`2008030?ooh0<0P020<`3oon030800P0<0oooP0`200803
0?ooh0<0P020<`3oon030800P0<0oooP0`2008030?ooh0<0P020:P3oon000?l0oooPE03oon000?l0
oooPE03oon000?l0oooPE03oon000?l0oooP:`3oon040?l000H0oooP0P200800103oon00P0200?oo
h02008020?ooh0040800P03oon00oooP0800P080oooP0`20080>0?ooh000o`3oon0Z0?ooh0H0o`00
1@3oon001P200800oooP0?ooh0200800oooP0800P080oooP00H0P0200?ooh03oon00P0200?ooh020
08030?ooh0030800P03oon00oooP00/0oooP000K0?ooh>80P020103o000W0800P0P0o`00103oon00
1P200800oooP0?ooh0200800oooP0800P080oooP00H0P0200?ooh03oon00P0200?ooh020080A0?oo
h0006`3oon000`200800oooP0?ooh00>0?ooh0030800P03oon00oooP00d0oooP00<0P0200?ooh03o
on003@3oon000`200800oooP0?ooh00>0?ooh0030800P03oon00oooP00d0oooP00<0P0200?ooh03o
on003P3oon000`200800oooP0?ooh00=0?ooh0030800P03oon00oooP00h0oooP00<0P0200?ooh03o
on003@3oon000`200800oooP0?ooh00>0?ooh0030800P03oon00oooP00d0oooP00<0P0200?ooh03o
on003P3oon000`200800oooP0?ooh00=0?ooh0030800P03oon00oooP00P0oooP1P3o00000`200800
oooP0?ooh00=0?ooh0030800P03oon00oooP00d0oooP00<0P0200?ooh03oon000`3oon080?l000@0
oooP00H0P0200?ooh03oon00P0200?ooh02008020?ooh0050800P03oon00oooP0800P03oon001@20
080=0?ooh0006`3oon000`200800oooP0?ooh00o0?ooh0030800P03oon00oooP03l0oooP00<0P020
0?ooh03oon00?`3oon000`200800oooP0?ooh00G0?ooh0P0o`007`3oon000`200800oooP0?ooh003
0?ooh0P0o`00103oon001@200800oooP0?ooh0200800oooP0080P02000L0oooP0800P03oon00oooP
0800P03oon00P02000<0oooP00<0P0200?ooh03oon002`3oon0001/0oooP00<0P0200?ooh03oon00
/@3oon040?l002P0oooP203o000U0?ooh0P0o`000`3oon030800P0050?ooh0200800oooP0800P03o
on00102008030?ooh0<0P0203P3oon0001/0oooP00<0P0200?ooh03oon00/03oon060?l002L0oooP
203o000V0?ooh0H0o`001@3oon000`200800oooP0?ooh00L0?ooh0006`3oon000`200800oooP0?oo
h02_0?ooh0P0o`009P3oon080?l002L0oooP103o00060?ooh0040800P03oon00oooP0800P1/0oooP
000K0?ooh0030800P03oon00oooP0:l0oooP203o000W0?ooh0H0o`00D@3oon0001/0oooP0P20082`
0?ooh0P0o`00:03oon040?l00580oooP000K0?ooh0030800P03oon00oooP0:l0oooP203o001n0?oo
h0006`3oon000`200800oooP0?ooh02`0?ooh0H0o`00D`3oon060000oRH0oooP000K0?ooh0030800
P03oon00oooP08@0oooP103o000Y0?ooh0@0o`00B@3oon0;0000oR`0oooP000K0?ooh0030800P03o
on00oooP08<0oooP1P3o001Y0?ooh0`0003n=`3oon0001/0oooP00<0P0200?ooh03oon00PP3oon08
0?l005d0oooP2`000?i30?ooh0006`3oon020800P8<0oooP203o001E0?ooh0P0003nCP3oon0001/0
oooP00<0P0200?ooh03oon00PP3oon080?l004l0oooP1P000?iF0?ooh0006`3oon000`200800oooP
0?ooh0220?ooh0P0o`00B@3oon060000oU`0oooP000K0?ooh0030800P03oon00oooP08<0oooP1P3o
00140?ooh0H0003nHP3oon0001/0oooP00<0P0200?ooh03oon00Q03oon040?l003d0oooP20000?iX
0?ooh0006`3oon000`200800oooP0?ooh02l0?ooh0T0003nL03oon0001/0oooP00<0P0200?ooh03o
on00]P3oon060000oWT0oooP000K0?ooh080P020/P3oon050000oWl0oooP000K0?ooh0030800P03o
on00oooP0:/0oooP1P000?j40?ooh0006`3oon000`200800oooP0?ooh02W0?ooh0@0003nRP3oon00
01/0oooP00<0P0200?ooh03oon00EP3oon040?l004T0oooP10000?j>0?ooh0006`3oon000`200800
oooP0?ooh01E0?ooh0H0o`00A03oon040000oY80oooP000K0?ooh0030800P03oon00oooP05@0oooP
203o000o0?ooh0@0003nUP3oon0001/0oooP00<0P0200?ooh03oon00E03oon080?l003/0oooP1000
0?jJ0?ooh0006`3oon020800P5D0oooP203o000g0?ooh0@0003nWP3oon0001/0oooP00<0P0200?oo
h03oon00E03oon080?l003@0oooP0`000?jR0?ooh0006`3oon000`200800oooP0?ooh01E0?ooh0H0
o`00<@3oon040000oZD0oooP000K0?ooh0030800P03oon00oooP05H0oooP103o000^0?ooh0@0003n
Z@3oon000140oooP00<0P0200?ooh03oon001`3oon000`200800oooP0?ooh0240?ooh0@0003n[@3o
on000140oooP00<0P0200?ooh03oon001`3oon000`200800oooP0?ooh0200?ooh0@0003nB03oon00
10000?l0oooP0?ooh03oon020000o`d0oooP0`000?l30?ooh0030000o`3oon00oooP00<0003o0`3o
on030000o`<0oooP0`000?ln0?ooh0004@3oon000`200800oooP0?ooh0070?ooh0<0P020O03oon04
0000oT`0oooP00@0003o0?ooh03oon00003o1@3oon050000o`@0oooP00D0003o0?ooh03oon00oooP
0000o`040?ooh0070000o`3oon00oooP0?ooh0000?l0oooP0000o`030?ooh0030000o`3oon00003o
00<0oooP00<0003o0?ooh03oon00>`3oon000140oooP00<0P0200?ooh03oon001`3oon000`200800
oooP0?ooh01i0?ooh0<0003nD@3oon000`000?l0oooP0000o`0>0?ooh0050000o`3oon00oooP0?oo
h0000?l0103oon001`000?l0oooP0?ooh03oon00003o0?ooh0000?l00`3oon000`000?l0oooP0?oo
h0030?ooh0030000o`3oon00oooP03/0oooP000A0?ooh0030800P03oon00oooP00L0oooP00<0P020
0?ooh03oon00M@3oon040000oUD0oooP0P000?l50?ooh0D0003o103oon001@000?l0oooP0?ooh03o
on00003o00@0oooP00L0003o0?ooh03oon00oooP0000o`3oon00003o00<0oooP00<0003o0?ooh03o
on000`3oon000`000?l0oooP0?ooh00k0?ooh0003`3oon000`200800oooP0800P0090?ooh0030800
P03oon00oooP0740oooP10000?iJ0?ooh0030000o`3oon00oooP00`0oooP00D0003o0?ooh03oon00
oooP0000o`040?ooh0070000o`3oon00oooP0?ooh0000?l0oooP0000o`030?ooh0040000o`3oon00
oooP0?ooh080003o?P3oon000100oooP0P2008090?ooh0030800P03oon00oooP06h0oooP0`000?iN
0?ooh0030000o`3oon00oooP00`0oooP00D0003o0?ooh03oon00oooP0000o`040?ooh0070000o`3o
on00oooP0?ooh0000?l0oooP0000o`030?ooh0030000o`3oon00oooP00<0oooP00<0003o0?ooh03o
on00>`3oon000140oooP00<0P0200?ooh03oon001`3oon000`200800oooP0?ooh01/0?ooh080003n
H@3oon000`000?l0oooP0?ooh00<0?ooh0050000o`3oon00oooP0?ooh0000?l0103oon001`000?l0
oooP0?ooh03oon00003o0?ooh0000?l00`3oon000`000?l0oooP0000o`030?ooh0030000o`3oon00
oooP03/0oooP000K0?ooh0030800P03oon00oooP06X0oooP0P000?iQ0?ooh080003o403oon030000
o`H0oooP0`000?l30?ooh0<0003o0`3oon030000och0oooP000K0?ooh080P020J03oon030000o//0
oooP000K0?ooh0030800P03oon00oooP06D0oooP0P000?k>0?ooh0006`3oon000`200800oooP0?oo
h01R0?ooh0<0003nd03oon0001/0oooP00<0P0200?ooh03oon00G`3oon030000o]<0oooP000K0?oo
h0030800P03oon00oooP05d0oooP0P000?kF0?ooh0006`3oon000`200800oooP0?ooh01J0?ooh0<0
003nf03oon0001/0oooP0P20081H0?ooh0<0003nf`3oon0001/0oooP00<0P0200?ooh03oon00E@3o
on020000o]h0oooP000K0?ooh0030800P03oon00oooP05<0oooP0P000?kP0?ooh0006`3oon000`20
0800oooP0?ooh00Y0?ooh0@0o`00903oon020000o^80oooP000K0?ooh0030800P03oon00oooP02P0
oooP1P3o000Q0?ooh080003ni03oon0001/0oooP00<0P0200?ooh03oon009`3oon080?l001h0oooP
0P000?kV0?ooh0006`3oon000`200800oooP0?ooh00W0?ooh0P0o`00703oon020000o^P0oooP000K
0?ooh080P020:03oon080?l001X0oooP0P000?kZ0?ooh0006`3oon000`200800oooP0?ooh00W0?oo
h0P0o`00603oon020000o^`0oooP000K0?ooh0030800P03oon00oooP02P0oooP1P3o000G0?ooh080
003nkP3oon0001/0oooP00<0P0200?ooh03oon00:@3oon040?l001H0oooP0P000?k`0?ooh0006`3o
on000`200800oooP0?ooh0110?ooh080003nlP3oon0001/0oooP00<0P0200?ooh03oon00?`3oon02
0000o_@0oooP000K0?ooh080P020?P3oon020000o_H0oooP000K0?ooh0030800P03oon00oooP03/0
oooP0P000?kh0?ooh0006`3oon000`200800oooP0?ooh00i0?ooh080003nnP3oon0001/0oooP00<0
P0200?ooh03oon00=`3oon020000o_`0oooP000K0?ooh0030800P03oon00oooP03H0oooP00<0003n
0?ooh03oon00o03oon0000l0oooP1@2008070?ooh0030800P03oon00oooP03@0oooP0P000?ko0?oo
h000403oon000`200800oooP0?ooh0080?ooh0030800P03oon00oooP0380oooP0P000?ko0?ooh080
oooP000A0?ooh0030800P03oon00oooP00L0oooP0`20080a0?ooh0030000oP3oon00oooP0?l0oooP
0P3oon000180oooP00<0P0200?ooh03oon001P3oon000`200800oooP0?ooh00_0?ooh080003no`3o
on050?ooh0004`3oon000`200800oooP0?ooh0050?ooh0030800P03oon00oooP02d0oooP0P000?ko
0?ooh0L0oooP000C0?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon00:`3oon020000
o_l0oooP2@3oon0000l0oooP00D0P0200?ooh03oon00oooP0800P0070?ooh0030800P03oon00oooP
02X0oooP00<0003n0?ooh03oon00o`3oon090?ooh000403oon030800P0P0oooP00<0P0200?ooh03o
on00:03oon020000o_l0oooP303oon0001/0oooP00<0P0200?ooh03oon009`3oon000`000?h0oooP
0?ooh03o0?ooh0`0oooP000K0?ooh080P0209`3oon000`000?h0oooP0?ooh03o0?ooh0d0oooP000K
0?ooh0030800P03oon00oooP02@0oooP0P000?ko0?ooh100oooP000K0?ooh0030800P03oon00oooP
02<0oooP00<0003n0?ooh03oon00o`3oon0@0?ooh0006`3oon000`200800oooP0?ooh00Q0?ooh080
003no`3oon0C0?ooh0006`3oon000`200800oooP0?ooh00P0?ooh0030000oP3oon00oooP0?l0oooP
4`3oon0001/0oooP00<0P0200?ooh03oon007`3oon000`000?h0oooP0?ooh03o0?ooh1@0oooP000K
0?ooh080P0207P3oon020000o_l0oooP5`3oon0001/0oooP00<0P0200?ooh03oon00703oon000`00
0?h0oooP0?ooh03o0?ooh1L0oooP000K0?ooh0030800P03oon00oooP01/0oooP00<0003n0?ooh03o
on00o`3oon0H0?ooh0006`3oon000`200800oooP0?ooh00I0?ooh080003no`3oon0K0?ooh0006`3o
on000`200800oooP0?ooh00H0?ooh0030000oP3oon00oooP0?l0oooP6`3oon0001/0oooP00<0P020
0?ooh03oon005`3oon000`000?h0oooP0?ooh03o0?ooh1`0oooP000K0?ooh0030800P03oon00oooP
01D0oooP0P000?ko0?ooh1l0oooP000K0?ooh080P0205@3oon000`000?h0oooP0?ooh03o0?ooh1l0
oooP000K0?ooh0030800P03oon00oooP01<0oooP00<0003n0?ooh03oon00o`3oon0P0?ooh0006`3o
on000`200800oooP0?ooh00A0?ooh080003no`3oon0S0?ooh0006`3oon000`200800oooP0?ooh00@
0?ooh0030000oP3oon00oooP0?l0oooP8`3oon0001/0oooP00<0P0200?ooh03oon003`3oon000`00
0?h0oooP0?ooh03o0?ooh2@0oooP000K0?ooh0030800P03oon00oooP00d0oooP0P000?ko0?ooh2L0
oooP000K0?ooh080P0203@3oon000`000?h0oooP0?ooh03o0?ooh2L0oooP000K0?ooh0030800P03o
on00oooP00/0oooP00<0003n0?ooh03oon00o`3oon0X0?ooh0006`3oon000`200800oooP0?ooh009
0?ooh080003no`3oon0[0?ooh0006`3oon000`200800oooP0?ooh0080?ooh0030000oP3oon00oooP
0?l0oooP:`3oon0001/0oooP00<0P0200?ooh03oon001`3oon000`000?h0oooP0?ooh03o0?ooh2`0
oooP000@0?ooh0<0P020203oon000`200800oooP0?ooh0060?ooh0030000oP3oon00oooP0?l0oooP
;@3oon0000l0oooP00D0P0200?ooh03oon00oooP0800P0070?ooh0030800P03oon00oooP00D0oooP
00<0003n0?ooh03oon00o`3oon0^0?ooh0004`3oon000`200800oooP0?ooh0050?ooh0<0P020103o
on000`000?h0oooP0?ooh03o0?ooh2l0oooP000C0?ooh0030800P03oon00oooP00D0oooP00<0P020
0?ooh03oon000`3oon000`000?h0oooP0?ooh03o0?ooh300oooP000A0?ooh080P020203oon000`20
0800oooP0?ooh0020?ooh0030000oP3oon00oooP0?l0oooP<@3oon0001<0oooP00<0P0200?ooh03o
on00103oon040?l000030?ooh0000?h0oooP0?l0oooP<`3oon0000l0oooP00D0P0200?ooh03oon00
oooP0800P0050?ooh0H0o`00o`3oon0e0?ooh000403oon030800P0D0oooP203o003o0?ooh3@0oooP
000H0?ooh0P0o`00o`3oon0d0?ooh000603oon080?l00?l0oooP=03oon0001P0oooP203o003o0?oo
h3@0oooP000I0?ooh0H0o`00o`3oon0e0?ooh0006P3oon040?l00?l0oooP=P3oon0001/0oooP00<0
P0200?ooh03oon00o`3oon0f0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K0?oo
h080P020o`3oon0g0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh0030800
P03oon00oooP0?l0oooP=P3oon0001/0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3oon00
0`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh0030800P03oon00oooP0?l0oooP=P3oon0001/0
oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3oon020800P?l0oooP=`3oon0001/0oooP00<0
P0200?ooh03oon00o`3oon0f0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K0?oo
h0030800P03oon00oooP0?l0oooP=P3oon0001/0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh000
6`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh080P020o`3oon0g0?ooh0006`3oon00
0`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh0030800P03oon00oooP0?l0oooP=P3oon0001/0
oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP
000B0?ooh0030800P03oon00oooP00H0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0004P3oon00
0`200800oooP0?ooh0060?ooh0030800P03oon00oooP0?l0oooP=P3oon0000l0oooP1@2008070?oo
h0<0P020o`3oon0f0?ooh0003`3oon0010200800oooP0?ooh02008080?ooh0030800P03oon00oooP
0?l0oooP=P3oon000100oooP00<0P0200?ooh0200800203oon000`200800oooP0?ooh03o0?ooh3H0
oooP000@0?ooh0030800P03oon00P02000P0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0004@3o
on020800P0P0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0004P3oon000`200800oooP0?ooh006
0?ooh0030800P03oon00oooP0?l0oooP=P3oon0001/0oooP0P20083o0?ooh3L0oooP000K0?ooh003
0800P03oon00oooP0?l0oooP=P3oon0001/0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3o
on000`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh0030800P03oon00oooP0?l0oooP=P3oon00
01/0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0
oooP000K0?ooh080P020o`3oon0g0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K
0?ooh0030800P03oon00oooP0?l0oooP=P3oon0001/0oooP00<0P0200?ooh03oon00o`3oon0f0?oo
h0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh0030800P03oon00oooP0?l0oooP
=P3oon0001/0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3oon020800P?l0oooP=`3oon00
01/0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0
oooP000K0?ooh0030800P03oon00oooP0?l0oooP=P3oon0001/0oooP00<0P0200?ooh03oon00o`3o
on0f0?ooh0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh080P020o`3oon0g0?oo
h0006`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000K0?ooh0030800P03oon00oooP0?l0oooP
=P3oon0001/0oooP00<0P0200?ooh03oon00o`3oon0f0?ooh0006`3oon000`200800oooP0?ooh03o
0?ooh3H0oooP000@0?ooh0<0P020203oon000`200800oooP0?ooh03o0?ooh3H0oooP000?0?ooh005
0800P03oon00oooP0?ooh02008001`3oon000`200800oooP0?ooh03o0?ooh3H0oooP000C0?ooh003
0800P03oon00oooP00D0oooP0`20083o0?ooh3H0oooP000C0?ooh0030800P03oon00oooP00D0oooP
00<0P0200?ooh03oon00o`3oon0f0?ooh0003`3oon040800P0P0oooP00<0P0200?ooh03oon00o`3o
on0f0?ooh0003`3oon000`200800oooP0?ooh0090?ooh0030800P03oon00oooP0?l0oooP=P3oon00
0100oooP00<0P0200?ooh03oon00203oon000`200800oooP0?ooh03o0?ooh3H0oooP000@0?ooh0@0
P020o`3oon100?ooh000o`3oon1D0?ooh000o`3oon1D0?ooh000o`3oon1D0?ooh000o`3oon1D0?oo
h000o`3oon1D0?ooh000o`3oon1D0?ooh000o`3oon1D0?ooh000o`3oon1D0?ooh000o`3oon1D0?oo
h000o`3oon1D0?ooh0002P3oon001@200800oooP0?ooh03oon00P0200080oooP0P200800103oon00
P0200?ooh02008020?ooh0070800P03oon00oooP0800P03oon00P0200?ooh0020800P0<0oooP0`20
08020?ooh0030800P03oon00oooP0?l0oooP9`3oon0000X0oooP00L0P0200?ooh03oon00oooP0800
P03oon00P0200080oooP0P2008001@3oon00P0200?ooh03oon00P0200080oooP00@0P0200?ooh020
0800P0200P3oon000`200800oooP0800P0030?ooh0030800P03oon00P0200?l0oooP:@3oon0000X0
oooP00L0P0200?ooh03oon00oooP0800P03oon00P02000<0oooP00<0P0200?ooh02008000P3oon00
1P200800oooP0?ooh0200800oooP0800P0<0oooP00<0P0200?ooh02008001@3oon000`200800oooP
0?ooh03o0?ooh2L0oooP000:0?ooh0070800P03oon00oooP0?ooh0200800oooP0800P0030?ooh003
0800P03oon00P0200080oooP00H0P0200?ooh03oon00P0200?ooh02008030?ooh0030800P03oon00
P02000@0P02000<0oooP0800P03oon00o`3oon0X0?ooh0002P3oon001`200800oooP0?ooh03oon00
P0200?ooh02008000`3oon001P200800oooP0800P0200800oooP0800P080oooP00@0P0200?ooh020
0800P0200P3oon000`200800oooP0800P0030?ooh0040800P03oon00P0200800P?l0oooP:03oon00
00X0oooP102008020?ooh0080800P03oon00oooP0?ooh0200800oooP0800P03oon040800P080oooP
00@0P0200?ooh0200800P0200`3oon030800P080oooP00<0P0200?ooh0200800o`3oon0W0?ooh000
7P3oon000`200800oooP0?ooh03o0?ooh3<0oooP000N0?ooh0030800P03oon00oooP0?l0oooP<`3o
on000?l0oooPE03oon000?l0oooPE03oon000001\
\>"],
    ImageRangeCache->{{{0, 338.563}, {208.688, 0}} -> {-83.7864, -0.559461, 
    3.03762, 0.030392}}],
  "\n",
  Cell[BoxData[
      \(\n\)], "Input"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Subsubsection"],

Cell[TextData[{
  "These are the ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "commands used in this Notebook."
}], "Text"],

Cell[BoxData[
    FormBox[
      StyleBox[GridBox[{
            {
              ButtonBox["ListPlot",
                ButtonStyle->"RefGuideLink"], 
              ButtonBox["Plot",
                ButtonStyle->"RefGuideLink"], 
              ButtonBox["Table",
                ButtonStyle->"RefGuideLink"], 
              ButtonBox["FindRoot",
                ButtonStyle->"RefGuideLink"], 
              ButtonBox["ListPlay",
                ButtonStyle->"RefGuideLink"], 
              ButtonBox["Map",
                ButtonStyle->"RefGuideLink"], 
              ButtonBox["Limit",
                ButtonStyle->"RefGuideLink"], 
              ButtonBox["E",
                ButtonStyle->"RefGuideLink"]}
            }],
        ButtonBoxOptions->{ButtonEvaluator->None,
        ButtonSource->Automatic,
        ButtonNote->"link to help pages ..."}], TraditionalForm]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Internet", "Subsubsection"],

Cell["Our Homepage:", "Text"],

Cell[TextData[ButtonBox["www.mathsnfun.ac.at",
  ButtonData:>{
    URL[ "http://www.mathsnfun.ac.at"], None},
  ButtonStyle->"Hyperlink",
  ButtonNote->"MathsnFun Homepage"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
How comes that radioactivity was discovered? Who was involved? \
When?\
\>", "Text"],

Cell[TextData[ButtonBox["R\[ODoubleDot]ntgen and Curie",
  ButtonData:>{
    URL[ "http://www.gene.com/ae/AE/AEC/CC/"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"Mr R\[ODoubleDot]ntgen"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
The following link is a fabulous server providing informations and \
data on chemistry and the chemical elements\
\>", "Text"],

Cell[TextData[ButtonBox["chem. elements on the internet",
  ButtonData:>{
    URL[ "http://www.shef.ac.uk/~chem/web-elements"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"fabulous server"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["Examples for radioactivity and radioactive decays", "Text"],

Cell[TextData[ButtonBox["isotops on the internet",
  ButtonData:>{
    URL[ "http://www.graphpad.com/www/radioact.htm"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"examples"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["PhotoDisc\t\t\t", "Text"],

Cell[TextData[ButtonBox["www.photodisc.com",
  ButtonData:>{
    URL[ "http://www.photodisc.com"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"PhotoDisc Homepage"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[BoxData[""], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["    1           ",
    Background->RGBColor[0.996109, 0.500008, 0]],
  "    How Do Cell Cultures Grow?"
}], "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Empirical Observations", "Subsection",
  CellTags->{"Beobachtung des", "ErstesKapitel"}],

Cell["\<\
Observing a cell culture, a bioligist realizes that the area \
occupied by the cell culture is increasing. The estimated increase is 45 % \
per hour. Calculate the occupied area after 1, 2, 3, 4, ...n hours, \
considering an initial area of 1000 mm\.b2.\
\>", "Text"],

Cell["\<\
We are going to simulate its increase using a theoretical \
model.\
\>", "Text"],

Cell[BoxData[
    \(\(?CellGrowth\)\)], "Input",
  CellTags->"Beobachtung des"],

Cell[TextData[{
  "Let us start with an initial area of 1000 mm\.b2, an increase of 45% (i.e. \
0.45) and an observation period of 9 hours.\nHowever, do not use a period \
longer than 12 hours (first highlight the line below which contains the data, \
then click the ",
  StyleBox["CellGrowth", "Input"],
  " button):"
}], "Text"],

Cell[BoxData[
    StyleBox[
      ButtonBox[\(CellGrowth[\[SelectionPlaceholder]]\),
        ButtonStyle->"CopyEvaluate"],
      Active->True]], "Input",
  Active->True,
  AnimationDisplayTime->0.271883,
  AnimationCycleOffset->9,
  AnimationCycleRepetitions->Infinity,
  CellTags->"Beobachtung des"],

Cell[BoxData[
    \(1000, \ 0.45, 9\)], "Input"],

Cell["\<\
Now observe the behavior of the same model using an increase of 8 \
%, 23 %, 50 %, 90 %.\
\>", "Text"],

Cell[TextData[{
  "All right, we end up at an area 28.3 times larger as the initial one. \
Wow!! \nWell, the exact value is 28.",
  StyleBox[".....", "SchuelerStyle"],
  ". Check the last picture of the movie!"
}], "Text"],

Cell["\<\
What happens if we start with 100 mm\.b2 ? Do we end up at the \
factor 28.3 as well? Try it!\
\>", "Text"],

Cell[BoxData[
    StyleBox[
      ButtonBox[\(CellGrowth[\[SelectionPlaceholder]]\),
        ButtonStyle->"CopyEvaluate"],
      Active->True]], "Input",
  Active->True,
  AnimationDisplayTime->0.271883,
  AnimationCycleOffset->9,
  AnimationCycleRepetitions->Infinity,
  CellTags->"Beobachtung des"],

Cell["100, 0.45, 9", "Input",
  CellTags->"Beobachtung des"],

Cell[TextData[{
  "The final value for the area is (initial area = 100 mm\.b2) ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz",
  CellTags->"Beobachtung des"],

Cell["\<\
What we learn is that the percentage is crucial, in this case the \
growth rate, 45 %, not the initial value for the area.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Calculation of the Increase of Area", "Subsection",
  CellTags->{"Die Berechnung", "jessie"}],

Cell["\<\
How many times larger than the initial area is the one occupied by the cell \
culture after 7 hours?\
\>", "Text"],

Cell[BoxData[
    \(AfterOneHour = 1000 + 1000\  .45\)], "Input",
  CellTags->"jessie"],

Cell["After one hour the area has increased to 1450 mm\.b2.", "Antwortsatz",
  CellTags->"jessie"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(AfterTwoHours = AfterOneHour + AfterOneHour\  .45\)], "Input",
  CellTags->"jessie"],

Cell[TextData[{
  "After two hours the area has increased to ",
  StyleBox["....", "SchuelerStyle"],
  " "
}], "Antwortsatz",
  CellTags->"jessie"],

Cell[BoxData[""], "Input"],

Cell["Please, continue, considering 3 and 4 hours:", "Text"],

Cell[BoxData[
    \(AfterThreeHours\  = \ \[Placeholder]\)], "Input"],

Cell[BoxData[
    \(AfterFourHours\  = \ \[Placeholder]\)], "Input"],

Cell["\<\
Let us search for a general underlying structure! Please, fill \
in:\
\>", "Text",
  CellTags->"jessie"],

Cell[TextData[{
  "AfterOneHour = 1000 (1 + .45) = 1000 1.45\nAfterTwoHours = 1000 1.45 (1+ \
.45) = 1000 1.45 1.45 = 1000 ",
  Cell[BoxData[
      \(TraditionalForm\`1.45\^2\)]],
  "\nAfterThreeHours = ",
  StyleBox["...", "SchuelerStyle"],
  "\nAfterFourHours = ",
  StyleBox["...", "SchuelerStyle"]
}], "Text",
  CellTags->"jessie"],

Cell[TextData[{
  "Note:     After n hours:        1000 ",
  Cell[BoxData[
      \(TraditionalForm\`1.45\^n\)]]
}], "Einfach easy",
  CellTags->"jessie"],

Cell[BoxData[""], "Input"],

Cell["Now it's easy to calculate the area after, say, seven hours.", "Text"],

Cell[BoxData[
    \(Area7\  = \ 1000\ 1.45\^\[Placeholder]\)], "Input"],

Cell["\<\
Therefore the area has increased by a factor 13476.5 / 1000 = \
13.47.\
\>", "Text"],

Cell["\<\
Of course, you can compute the increase in a shorter way. It is \
just given as \
\>", "Text"],

Cell[BoxData[
    \(\(\ 1.45\^7\)\)], "Input"],

Cell[TextData[{
  "The increase after seven hours is ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell["\<\
Let us view the evolving cell culture graphically, during a time \
period of 10 hours.\
\>", "Text"],

Cell[BoxData[
    \(\(ListPlot[Points = Table[{n, 1000\ 1.45\^n}, {n, 1, 22}], 
      PlotStyle \[Rule] {Red, PointSize[ .03]}, 
      AxesLabel \[Rule] {"\<Hours\>", "\<Area\>"}]; \)\)], "Input",
  CellTags->"jessie"],

Cell["\<\
How does the evolution look like for a time period of 14, 18 or 22 \
hours? \
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell["Exercises", "Subsubsection"],

Cell[TextData[{
  StyleBox["1.1",
    FontWeight->"Bold"],
  " The increase of the population of a cell culture per hour is 20 %. \
Initially there are 180 000 bacteria. How many are there after 6 hours?\n",
  StyleBox["(537477)",
    FontWeight->"Bold"]
}], "Uebung",
  CellTags->"z1"],

Cell[TextData[{
  StyleBox["1.2",
    FontWeight->"Bold"],
  "  View the growth of the cell culture population graphically (in the time \
interval from 1 hour to 6 hours), in the same way as you have already done it \
earlier in this Notebook."
}], "Uebung"],

Cell[TextData[{
  StyleBox["1.3 ",
    FontWeight->"Bold"],
  " Calculate the number of bacteria after 10 hours. How big is the increase?\
\n",
  StyleBox["(6.19)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[TextData[{
  StyleBox["1.4",
    FontWeight->"Bold"],
  "  Consider finance. Suppose you deposit some money in a bank account that \
pays 6 % compounded annualy. How big is the increase rate after 7 years?\n",
  StyleBox["(1.50)",
    FontWeight->"Bold"]
}], "Uebung"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["A New Type of Function", "Subsection",
  CellTags->"neuer"],

Cell[TextData[{
  "Connect the points in ",
  ButtonBox["ListPlot",
    Active->True,
    ButtonStyle->"RefGuideLink",
    ButtonNote->"link to help pages ..."],
  StyleBox[" ",
    ButtonBoxOptions->{Active->True,
    ButtonStyle->"RefGuideLink",
    ButtonNote->"Hilfe zu ..."}],
  "( using PlotJoined -> True )."
}], "Text",
  CellTags->"neuer"],

Cell[BoxData[
    \(\(ListPlot[Points = Table[{n, 1000\ 1.45\^n}, {n, 1, 10}], 
      PlotJoined \[Rule] True, PlotRange \[Rule] {{0, 10}, {0, 45000}}, 
      Epilog \[Rule] {{Red, PointSize[ .03], Point/@Points}}]; \)\)], "Input",\

  CellTags->"neuer"],

Cell["\<\
Note that the number of cells increses most rapidly at the end of \
the considered time interval!\
\>", "Text"],

Cell[TextData[{
  "We can describe the evolution of the cell culture according to time t with \
the function AreaGrowth[t_] := 1000 ",
  Cell[BoxData[
      \(TraditionalForm\`1.45\^t\)]],
  "."
}], "Text",
  CellTags->"neuer"],

Cell[BoxData[
    \(AreaGrowth[t_] := 1000\ 1.45\^t; \nAreaGrowth[t]\)], "Input",
  CellTags->"neuer"],

Cell["Calculate the area ofter 3.5 hours.", "Text"],

Cell[BoxData[
    \(AreaGrowth[\ 3.5\ ]\)], "Input"],

Cell[TextData[{
  "After 3.5 hours the area amounts to 3671.03 ",
  Cell[BoxData[
      \(mm\^2\)]],
  "."
}], "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "As you know, the variable ",
  StyleBox["t", "BoldRedText"],
  " is in the exponent. Thus the function is called  ",
  StyleBox["Exponential Function,", "BoldRedText"]
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "  f[t]   = c ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["a", 
          StyleBox["t",
            FontWeight->"Bold"]], TraditionalForm]]],
  " "
}], "Formeln",
  CellTags->"neuer"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "Considering the above example, we have c = ...\nand a = ...\na is called \
the ",
  StyleBox["base",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]],
  "of the eponential function."
}], "Text"],

Cell[BoxData[
    \(\(Plot[AreaGrowth[t], {t, 0, 10}, 
      AxesLabel \[Rule] {"\<t\>", "\<Area\>"}]; \)\)], "Input",
  CellTags->"neuer"],

Cell[BoxData[""], "Input"],

Cell["\<\
Try to solve the following problem:
Define the function AreaGrowth1 with parameters c = 100 and a = 1.45. Plot \
the function.\
\>", "Text"],

Cell[TextData["AreaGrowth1[t_] := \[Placeholder]\nAreaGrowth1[t]"], "Input",
  CellTags->"neuer"],

Cell[TextData["Plot[ \[Placeholder] ]"], "Input",
  CellTags->"neuer"],

Cell["For every exponential function, it is true that", "Text"],

Cell[TextData[{
  "Note:         f[t] = c ",
  Cell[BoxData[
      \(\(a\^t, \)\)]],
  "  where a > 0, c \[Epsilon] R"
}], "Einfach easy",
  CellTags->"neuer"]
}, Closed]],

Cell[CellGroupData[{

Cell["Why a>0?", "Subsection"],

Cell["What happens, if a < 0?", "Text"],

Cell["Let us take a = -2, for example.", "Text"],

Cell[BoxData[
    \(fn[x_] := \((\(-2\))\)\^x; fn[x]\)], "Input"],

Cell["\<\
Now study the table of values for whole numbers in between -10 and \
10.\
\>", "Text"],

Cell[BoxData[
    \(Table[{x, fn[x]}, {x, \(-10\), 10, 1}]\)], "Input"],

Cell["Or look at", "Text"],

Cell[BoxData[
    \(\(ListPlot[Table[{x, fn[x]}, {x, \(-10\), 10, 1}], 
      PlotStyle \[Rule] {Red, PointSize[0.02]}]; \)\)], "Input"],

Cell["Everything seems to be ok.", "Text"],

Cell["\<\
But let us now choose a different step size. Let x again range \
between -10 and 10. But this time the step size is 0.5.\
\>", "Text"],

Cell[BoxData[
    \(Table[{x, fn[x]}, {x, \(-10\), 10, 0.5}]\)], "Input"],

Cell["Oups, what is going on?", "Text"],

Cell[TextData[{
  "For example, what does ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-2\))\)\^0.5\)]],
  " mean?"
}], "Text"],

Cell["Well, that is the square root of -2.", "Text"],

Cell[BoxData[
    \(N[\@\(-2\)]\)], "Input"],

Cell[TextData[{
  "The result is a complex number!\nNow take ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-2\))\)\^9.5\)]],
  ", i.e. the 19th root of ",
  Cell[BoxData[
      \(TraditionalForm\`2\^2\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(N[\((\(-2\))\)\^\(19\/2\)]\)], "Input"],

Cell["Again the result is complex.", "Text"],

Cell["\<\
How does this result translate to the (real) function we considered \
above?\
\>", "Text"],

Cell["Obviously, the function is only defined ...", "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell["\<\
Try to state your conclusion and explain why the base of some exponential \
function has to be positive.\
\>", "Text"],

Cell[TextData[{
  "Conclusion: ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[TextData[{
  "Studying the plot of this (using the ",
  StyleBox["Plot", "Input"],
  " command and specifying a plot range) allows you to immediately see what \
is \"going wrong.\" "
}], "Text"],

Cell[BoxData[
    \(Plot[fn[x], {x, 0, 10}]\)], "Input"],

Cell[TextData["The function is not defined for all x \[Epsilon] R."], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["General Notation", "Subsection"],

Cell["\<\
The description of exponential growth (e.g., of some cell culture) \
is based on the following formula\
\>", "Text"],

Cell[BoxData[{
    \(Clear[Population, a]; \nPopulation[t_] := N0\ \ a\^t\), 
    \(Population[t]\)}], "Input"],

Cell["\<\
where Population[t] gives you the number of bacteria at time t. We \
have\
\>", "Text"],

Cell[BoxData[
    \(Population[0]\)], "Input"],

Cell[BoxData[
    \(TextForm
    \`\(N\_0\ is\ the\ initial\ number\ of\ bacteria\ 
      \((at\ time\ t = 0)\) . \ \nExponential\ growth\ is\ described\ by\ 
    \)\)], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  " Population[ t ] = ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["N", 
          StyleBox["0",
            FontWeight->"Bold"]], TraditionalForm]]],
  " ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["a", 
          StyleBox["t",
            FontWeight->"Bold"]], TraditionalForm]]],
  " "
}], "Formeln"]
}, Closed]],

Cell[CellGroupData[{

Cell["After the Milking ", "Subsection"],

Cell["\<\
It is a fact that the number of germs in cow milk increases almost \
exponentially. We are going to scutinize the milk of the cow \"Lisa\":
3 hours after milking there were 66000 germs in the milk, 2 hours later 1.1 \
Mio. How many germs can be observed 2 and 6 hours respectively after the \
milking?\
\>", "Text"],

Cell[TextData[{
  "There are two unknowns you have to calculate, ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  " and a. Therefore you need two equations."
}], "Text"],

Cell[BoxData[
    \(Clear[a, N0]; \ \ \ \ \n\ 
    Solution = \n
      NSolve[{66000 == N0\ a\^3, 1100000 == N0\ a\^5}, {a, N0}]\)], "Input"],

Cell["a must be positive, thus take the second solution.", "Text"],

Cell[BoxData[
    \({N0, a} = {N0, a} /. 
        Solution\[LeftDoubleBracket]2\[RightDoubleBracket]\)], "Input"],

Cell["Define the function NumberOfGerms", "Text"],

Cell[BoxData[
    \(NumberOfGerms[t_] := N0\ a\^t; NumberOfGerms[t]\)], "Input"],

Cell["and study it.", "Text"],

Cell[BoxData[
    \(\(Plot[\ NumberOfGerms[t], \ {t, 0, 6.5}, \n\t
      AxesLabel \[Rule] {"\<Hours\>", "\<Germs\>"}, 
      Epilog \[Rule] {{Red, PointSize[ .04], 
            Point/@Table[{t, NumberOfGerms[t]}, {t, 1, 6}]}}\ \ ]; \)\)], 
  "Input"],

Cell["Isn' t it tremendous, how germs breed in milk?", "Text"],

Cell["\<\
It is more convenient to calculate NumberOfGerms[2] and \
NumberOfGerms[6] than to extract the numbers from the plot:\
\>", "Text"],

Cell[TextData["{ NumberOfGerms[ \[Placeholder] ], \[Placeholder] }"], "Input"],

Cell["\<\
After 2 hours ...
After 6 hours ...\
\>", "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell["\<\
Numbers from another cow: 
There are 32000 germs 2 hours after milking; 2 hours after the first reading \
is taken there are 834000. How many germs are there 3 and 7 hours \
respectively after milking? 
Determine the exponential function, plot it and calculate the number of \
germs.\
\>", "Text"],

Cell[BoxData[
    \(Clear[a, N0]; \n
    Solution\  = \ NSolve[\ {\ \[Placeholder]\ }, \ {a, N0}\ ]\)], "Input"],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell["Exercises", "Subsubsection"],

Cell[TextData[{
  StyleBox["1.5",
    FontWeight->"Bold"],
  "  The population of a country grows exponentially. The increase of its \
population per year is 2 %. What is the population in 5, 6, and 7 years, if \
the population today is 8.5 Mio? Plot the exponential function.\n",
  StyleBox["(9.38 Mio, 9.57 Mio, 9.76 Mio)",
    FontWeight->"Bold"]
}], "Uebung",
  CellTags->"z2"],

Cell[TextData[{
  StyleBox["1.6",
    FontWeight->"Bold"],
  "  You deposit 1000 USD in a bank account that pays 4 % compounded annualy. \
After one year you have 1040 USD (i.e., 1000 + 1000 times 0.04 = 1000 times \
1.04). After another year your capital is  1040 times 1.04 = 1081.6 a.s.o. \
Track this compound interest for a time period of 10 years using ListPlot.\n",
  
  StyleBox[
  "(1000,1040.,1081.6,1124.86,1169.86,1216.65,1265.32,1315.93,\n\
1368.57,1423.31, 1480.24)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[TextData[{
  StyleBox["1.7",
    FontWeight->"Bold"],
  "  The number of bacteria of a cell culture increases by 70 % every hour. \
Initially, there are 200 bacteria. Which exponential function describes the \
growth of this culture? \nView the number of bacteria after 1, 2, ..., 10 \
hours in a table and in a plot.\n",
  StyleBox[
  "(200, 340., 578., 982.6, 1670.42, 2839.71, 4827.51, 8206.77,\n13951.5, \
23717.6, 40319.9)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[TextData[{
  StyleBox["1.8",
    FontWeight->"Bold"],
  "  ",
  StyleBox["(a)",
    FontWeight->"Bold"],
  " The population of Metropolis grows exponentially. 37000 people were \
living in Metropolis in 1970, in 1980 already 49000 people. Calculate the \
population of Metropolis in the year 2000.\n(",
  StyleBox["85937.9)\n",
    FontWeight->"Bold"],
  "\n",
  StyleBox["(b)",
    FontWeight->"Bold"],
  " Define a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "function ",
  StyleBox["Growth",
    FontWeight->"Bold"],
  " and plot it in the given range.\t"
}], "Uebung"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["    2           ",
    Background->RGBColor[0.996109, 0.500008, 0]],
  "    Properties of Exponential Functions"
}], "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell["\<\
The Base and the Sign of the Exponent -- the Heart of Exponential \
Functions\
\>", "Subsection",
  CellTags->{"Eigenschaften", "ZweitesKapitel"}],

Cell["\<\
In the last chapter we have familiarized you with the idea that \
exponential functions can be used to model the behavior of some systems, such \
as the growth of cell cultures and the population increase of germs in milk. \
And these functions are doing a good job.
What happens, if we change the base a of the exponential function? \
\>", 
  "Text"],

Cell[BoxData[
    \(\(?BaseMovie\)\)], "Input"],

Cell[BoxData[
    ButtonBox[\(BaseMovie[\[SelectionPlaceholder]]\),
      ButtonStyle->"CopyEvaluate"]], "Input",
  Active->True,
  CellTags->"Eigenschaften"],

Cell[BoxData[
    \(0.5, 1.5, 0.1, PointSize\  -> \ 0.03\)], "Input"],

Cell[BoxData[""], "Input"],

Cell["\<\
The base \"rocks\" the exponential function. Study it in detail!\
\>", "Text"],

Cell[TextData[{
  "Generate a movie, where ",
  StyleBox["a",
    FontSlant->"Italic"],
  " ranges between 0.01 and 0.3, and between 0.9 and 1.1, for example."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell["What did you see?", "Text"],

Cell[TextData[{
  "The function y = ",
  Cell[BoxData[
      \(TraditionalForm\`a\^x\)]],
  " is strictly monotone ",
  StyleBox["............", "SchuelerStyle"],
  ", for a > 1."
}], "Text",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "The function y = ",
  Cell[BoxData[
      \(TraditionalForm\`a\^x\)]],
  " is strictly  monotone ",
  StyleBox["............", "SchuelerStyle"],
  ", for 0 < a < 1."
}], "Text",
  CellTags->"Eigenschaften"],

Cell["A new surprise.", "Text",
  CellTags->"Eigenschaften"],

Cell["Describe, how the following two functions are related.", "Text"],

Cell[BoxData[
    \(\(Plot[{2\^x, \((1\/2)\)\^x}, {x, \(-3\), 3}, 
      PlotStyle \[Rule] {Red, Blue}]; \)\)], "Input",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "You get the red curve out of the blue one by ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "Pay attention:  ",
  Cell[BoxData[
      \(TraditionalForm\`2\^\(-x\)\)]],
  "  =  ",
  Cell[BoxData[
      \(TraditionalForm\`\((1\/2)\)\^x\)]],
  ". These curves are identical!\nPeople often write ",
  Cell[BoxData[
      \(TraditionalForm\`2\^\(-x\)\)]],
  " in order to avoid fractions. Check it with a plot."
}], "Text",
  CellTags->"Eigenschaften"],

Cell[BoxData[
    \(\(Plot[{2\^\(-x\), \((1\/2)\)\^x}, {x, \(-3\), 3}, 
      PlotStyle -> {Blue, Red}]; \)\)], "Input"],

Cell["\<\
Ok, they are identical! Of course, they are numerically identical, too.\
\>", "Text",
  CellTags->"Eigenschaften"],

Cell[BoxData[
    \(\(2\^\(-x\) === \((1\/2)\)\^x\n\)\)], "Input",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "Is it true, that all functions ",
  Cell[BoxData[
      \(TraditionalForm\`a^\((\(-x\))\)\)]],
  " with a > 1 are decreasing?"
}], "Text"],

Cell[TextData[{
  "Because ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz",
  CellTags->"Eigenschaften"],

Cell[BoxData[""], "Input"],

Cell[" EXPERIMENT   EXPERIMENT   EXPERIMENT", "Experiment",
  CellTags->"Eigenschaften"],

Cell["\<\
Now we are going to make some experiments with the function \
TestExponent.\
\>", "Text",
  CellTags->"Eigenschaften"],

Cell[BoxData[
    \(\(?TestExponent\)\)], "Input",
  CellTags->"Eigenschaften"],

Cell["Use different values for the base a.", "Text",
  CellTags->"Eigenschaften"],

Cell[BoxData[
    ButtonBox[\(TestExponent[\[SelectionPlaceholder]]\),
      ButtonStyle->"CopyEvaluate"]], "Input",
  Active->True,
  CellTags->"Eigenschaften"],

Cell[BoxData[
    \(0.3, 0.9,  .1\)], "Input"],

Cell["\<\
Here is an example: Plot the function using a range from a1 = 1.5 to a2 = 1.9 \
and a step size 0.05 .\
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell["", "Text"],

Cell[TextData[{
  "What happens to the exponential function ",
  Cell[BoxData[
      \(3\^x\)]],
  " as the value for x increases?\nSpecifically, what happens as x goes to + \
infinity, ",
  StyleBox["x \[Rule] \[Infinity]",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[BoxData[
    \(Scale = 10\^4; \n
    Animate[Plot[3\^x, {x, \(-3\), xLimit}, PlotRange \[Rule] {0, Scale}, 
        PlotStyle \[Rule] Red], {xLimit, 3, 25}]; \)], "Input",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "Now try the same steps with the function 1",
  Cell[BoxData[
      \(3\^x\)]],
  ". What changes?\nHint: Change the variable Scale."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "By the way, how many millions are there in ",
  Cell[BoxData[
      \(TraditionalForm\`3\^25\)]],
  "?"
}], "Text",
  CellTags->"Eigenschaften"],

Cell[BoxData[
    \(3  \[Placeholder]\)], "Input",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`3\^25\)]],
  " has ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "That is just the beginning! The first numerical impression of the \
exponential growth! Now calculate ",
  Cell[BoxData[
      \(TraditionalForm\`3\^250\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`3\^2500\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`3\^25000\)]],
  "."
}], "Text",
  CellTags->"Eigenschaften"],

Cell[BoxData[
    \(3  \[Placeholder]\)], "Input",
  CellTags->"Eigenschaften"],

Cell[TextData[
"Exponential growth is indeed tremendous. \nIn order to handle calculations \
involving x \[Rule] \[Infinity] mathematicians developed a special tool, \
called Limits."], "Text"],

Cell[BoxData[
    \(Limit[3\^x, x \[Rule] \[Infinity]]\)], "Input",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "That's what we expected. Exponential functions increase at a tremendous \
speed and eventually become infinitely big. ",
  StyleBox["Infinity means greater than all possible bounds.",
    FontWeight->"Bold"]
}], "Text"],

Cell["\<\
Infinity is a highly philosophical idea, even in mathematics. Maybe you can \
try to discuss the relation between this mathematical idea and the religious \
idea of the \"infiniteness\" of God with your teacher in Religion or \
Philosophy.
What do these ideas have in common? Was the creation of the mathematical idea \
of infinity inspired by religious beliefs? Do they, somehow, express the same \
concept?\
\>", "Text"],

Cell[TextData[{
  "Returning to mathematics, what happens with the function ",
  Cell[BoxData[
      \(TraditionalForm\`3\^\(-x\)\)]],
  ", as x\[Rule] \[Infinity]?\nLet view a movie first, and then perform the \
necessary calculations."
}], "Text"],

Cell[BoxData[
    \(Scale = 14; \n
    Animate[Plot[3\^\(-x\), {x, \(-3\), xLimit}, 
        PlotRange \[Rule] {0, Scale}, PlotStyle \[Rule] Red], {xLimit, 3, 
        25}]; \)], "Input",
  CellTags->"Eigenschaften"],

Cell["Do the calculations by yourself.", "Text"],

Cell[BoxData[
    \(\n\)], "Input"],

Cell["   SUMMARY OF YOUR  EXPERIMENTS  ", "Experiment",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  "The functions y = ",
  Cell[BoxData[
      \(TraditionalForm\`a\^x\)]],
  " and y = ",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(-x\)\)]],
  " are mirror images of each other, the mirror axis is ",
  StyleBox["...", "SchuelerStyle"],
  "\n\nAll exponential functions of the form y = ",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(\((\(+\(/ - \)\))\) x\)\)]],
  " intersect the y-axis at ",
  StyleBox["...", "SchuelerStyle"],
  "\n\nAll exponential functions of the form y = c.",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(\((\(+\(/ - \)\))\) x\)\)]],
  " , where c \[Epsilon] R, intersect the y-axis at",
  StyleBox[" ...", "SchuelerStyle"],
  "\n\nThe function y = ",
  Cell[BoxData[
      \(TraditionalForm\`a\^x\)]],
  ", a > 1, converges to ",
  StyleBox["... , ", "SchuelerStyle"],
  StyleBox["for x \[Rule] \[Infinity].", "SchuelerStyle",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  "\n\nThe function y = ",
  Cell[BoxData[
      \(TraditionalForm\`a\^\(-x\)\)]],
  ", a > 1, converges to ",
  StyleBox["...,", "SchuelerStyle"],
  " for x\[Rule] \[Infinity]."
}], "Text",
  CellTags->"Eigenschaften"],

Cell["", "Text",
  CellTags->"Eigenschaften"],

Cell[CellGroupData[{

Cell["Exercises", "Subsubsection",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  StyleBox["2.1",
    FontWeight->"Bold"],
  "  Plot 5 exponential functions of the form c*",
  Cell[BoxData[
      \(TraditionalForm\`a\^x\)]],
  " with different base and change the real number c."
}], "Uebung",
  CellTags->{"Eigenschaften", "reelle"}],

Cell[TextData[{
  StyleBox["2.2",
    FontWeight->"Bold"],
  "  Reflect the chosen exponential functions across the y-axis and add them \
them to the respective plots."
}], "Uebung",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  StyleBox["2.3",
    FontWeight->"Bold"],
  "  Plot the function fNew [x_]:= ",
  Cell[BoxData[
      \(TraditionalForm\`5\ \ 3\^x\)]],
  " -2. Describe the position of the curve. Reflect it across the y-axis."
}], "Uebung",
  CellTags->"Eigenschaften"],

Cell[TextData[{
  StyleBox["2.4",
    FontWeight->"Bold"],
  "   Calculate the behavior of the function fNew1[x_] := ",
  Cell[BoxData[
      \(TraditionalForm\`4\ \ 2\^\(-x\)\)]],
  " + 5 for x \[Rule] \[Infinity] . Check it with the command Limit. Plot the \
function."
}], "Uebung",
  CellTags->"Eigenschaften"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["    3           ",
    Background->RGBColor[0.996109, 0.500008, 0]],
  "    Euler's Number \[ExponentialE] and the Natural Exponential Function"
}], "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Euler's Number", "Subsection",
  CellTags->"DrittesKapitel"],

Cell[TextData[{
  "In science one chooses a special base in order to avoid chaos. This base \
is called ",
  StyleBox["Euler's number, ", "BoldRedText"],
  StyleBox["\[ExponentialE]",
    FontColor->RGBColor[1, 0, 0]],
  ".\nIn ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " we denote it by E, or can access this constant by using the palette: ",
  StyleBox["Palette / BasicInput", "BoldRedText"],
  " \[ExponentialE] ."
}], "Text"],

Cell[TextData["Note: \[ExponentialE]  is Euler's Number."], "Einfach easy"],

Cell[TextData[{
  "\[ExponentialE] is an ",
  StyleBox["irrational",
    FontWeight->"Bold"],
  " number, i.e., you cannot write \[ExponentialE] as a fraction of whole \
numbers. But you can calculate \[ExponentialE] to \"arbitrarily\" high \
precision, e.g. to 100 significant digits."
}], "Text"],

Cell[BoxData[
    RowBox[{"N", "[", 
      RowBox[{
        FormBox["\[ExponentialE]",
          "TraditionalForm"], ",", "100"}], "]"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["The Natural Exponential Function", "Subsection",
  CellTags->"Vorweg"],

Cell["Let us start with a little game:", "Text"],

Cell[TextData[{
  "Insert arbitrary integers into the expression ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((1 + 1\/n)\)\^n\ \)\)]],
  "and observe what happens. Probably, you take integers ranging from n = 1 \
to n = 10."
}], "Text"],

Cell[BoxData[
    RowBox[{\(N[Table[\((1 + 1\/n)\)\^n, {n, 1, 10}]]\), 
      FormBox["",
        "TraditionalForm"]}]], "Input",
  CellTags->"Vorweg"],

Cell[TextData[{
  "Vary n up to 100.\nWhat happens to the value of the expression ",
  Cell[BoxData[
      \(\((1 + 1\/n)\)\^n\)]],
  "?"
}], "Text"],

Cell[TextData[{
  "State your observations:  ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz",
  CellTags->"Vorweg"],

Cell[BoxData[""], "Input"],

Cell[TextData["What happens, if n \[Rule] \[Infinity]?"], "Text"],

Cell[BoxData[
    \(Limit[\((1 + 1\/n)\)\^n, n \[Rule] \[Infinity]]\)], "Input",
  CellTags->"Vorweg"],

Cell[TextData[{
  "Therefore the limit of the sequence ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((1 + 1\/n)\)\^n\ \)\)]],
  "is \[ExponentialE]."
}], "Text"],

Cell[TextData[
"Note:   Exponential functions with  base \[ExponentialE] are called natural \
exponential functions."], "Einfach easy",
  CellTags->"Vorweg"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "How does the graph of  ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  " look like?"
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{
          FormBox[\(\[ExponentialE]\^x\),
            "TraditionalForm"], ",", \({x, \(-5\), 2}\)}], "]"}], ";"}]], 
  "Input",
  CellTags->"Vorweg"],

Cell[TextData[{
  "Plot ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  "and ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(-x\)\)]],
  " together."
}], "Text",
  CellTags->"Vorweg"],

Cell[TextData["Plot[ { \[Placeholder]"], "Input",
  CellTags->"Vorweg"],

Cell[TextData[{
  "You can see, what we have already found out earlier. Both curves contain \
the point ",
  StyleBox["...", "SchuelerStyle"]
}], "Antwortsatz",
  CellTags->"Vorweg"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Listen to \[ExponentialE]"], "Subsection",
  CellTags->{"Klang der", "Wie", "das"}],

Cell[TextData[{
  "How does the number \[ExponentialE] sound? That is quite a peculiar \
question, right? But, if your PC has a sound card, you ",
  StyleBox["can now",
    FontWeight->"Bold"],
  " ",
  StyleBox["listen",
    FontWeight->"Bold"],
  " to the \"sound\" generated by Euler's number."
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"irratDigits", "=", 
        RowBox[{
          RowBox[{"RealDigits", "[", 
            RowBox[{"N", "[", 
              RowBox[{
                FormBox["\[ExponentialE]",
                  "TraditionalForm"], ",", "4000"}], "]"}], "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
      "\n", \(ListPlay[irratDigits]\), ";"}]], "Input",
  CellTags->{"Klang der", "das"}],

Cell[TextData[
"It may be very hard to believe it, but that's how irrational numbers sound.\n\
Why?\nThat's not too tricky to see. Let's look at the first 200 digits of \
\[ExponentialE]."], "Text"],

Cell[BoxData[
    RowBox[{"N", "[", 
      RowBox[{
        FormBox["\[ExponentialE]",
          "TraditionalForm"], ",", "200"}], "]"}]], "Input",
  CellTags->{"Klang der", "das"}],

Cell["\<\
You cannot find any periodicity in these numbers. Therefore nothing can \
oscillate and the sound is just noise.
You can compare it to the sound generated by some rational number, e.g., \
1/17.\
\>", "Text"],

Cell[BoxData[
    \(ratDigits = 
      \(RealDigits[N[1\/17, 4000]]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \nListPlay[ratDigits]; \)], "Input",
  CellTags->{"Klang der", "das"}],

Cell["\<\
Looking at the first 200 digits, you will immediately see a \
periodicity, which is characteristic for rational numbers. Periodical \
sequence of numbers oscillate, thus you can hear a note.\
\>", "Text"],

Cell[BoxData[
    \(N[1\/17, 200]\)], "Input",
  CellTags->{"Klang der", "das"}],

Cell[TextData[{
  "If you want to know more about sounds and music within ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", see the Notebook ",
  ButtonBox["Angular Functions",
    ButtonData:>{"Winkelfunktionen.nb", None},
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"To the Notebook: Angular Functions"],
  "."
}], "Text",
  CellTags->{"Klang der", "das"}],

Cell[CellGroupData[{

Cell["Exercises", "Subsubsection"],

Cell[TextData[{
  StyleBox["3.1",
    FontWeight->"Bold"],
  "  Draw the exponential function with base a1 = 1 and a2 = \[ExponentialE] \
respectively, using the function TestExponent[\[SelectionPlaceholder]]."
}], "Uebung",
  CellTags->"Zeichne"],

Cell[TextData[{
  StyleBox["3.2 ",
    FontWeight->"Bold"],
  " Plotte die Funktionen ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(x\^2\)\)]],
  ",",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(x\^3\)\)]],
  " in the range of {-3,1}. Describe the progression of the curves. Compare \
them with polynomials. Choose different colors."
}], "Uebung"],

Cell[TextData[{
  StyleBox["3.3",
    FontWeight->"Bold"],
  "  Plot the functions ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(-x\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(-x\^2\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(-x\^3\)\)]],
  "in the range of {-3,1}. Describe the progression of the curves. Compare \
them with polynomials Choose different colors."
}], "Uebung"],

Cell[TextData[{
  StyleBox["3.4",
    FontWeight->"Bold"],
  "  Plot ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  " together with its reflection across the y-axis. Choose different colors. \
Do the same with  ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(x\^2\)\)]],
  "and ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(x\^3\)\)]],
  "."
}], "Uebung"],

Cell[TextData[{
  StyleBox["3.5",
    FontWeight->"Bold"],
  "   Construct some exponential function and plot it. Take care in choosing \
the range of the plot!."
}], "Uebung"],

Cell["\<\

\
\>", "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["    4           ",
    Background->RGBColor[0.996109, 0.500008, 0]],
  "    How Does an Isotope Decay?"
}], "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[" 100 Years ago, Scientists Discovered Fascinating Facts", "Subsection",
  CellTags->{
  "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang", 
    "ViertesKapitel"}],

Cell["\<\
The below picture shows the yellowed photograph of a hand, taken by \
Wilhelm R\[ODoubleDot]ntgen in 1895. He was the first to roentgenize a hand \
with high energetic radiation, so called X-rays.\
\>", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004U0001GR000`400?l0
0000o`00003oo`00000V0000000000@0000000P8000@20P020P00`0@20P0
0`08200040P800P800070108200500P8000@20P040P80108200820000P0@
20P02008200040P80108200@20P020P001082008200040P80P0820020108
200500P8000@20P020P000P8000@20P010082000200@20P020P000P8000@
20P020P001082008200040P80P0820000`0@20P020P000P8000D00P80003
00080008200020P0010020P000<040P800P8000820001`0820000`0@20P0
20P000P8000400P8000301082008200020P000@020P000<040P800P8000@
20P00P0820000`0@20P020P00108200200P8000501082008200000P000P8
000@20P00P082002010820D020P000D040P800P80008200020P001082002
00P8000301082008200040P8008020P000@040P800P80008200040P80`08
2000100@20P020P000P8000@20P200P8000501082008200040P800P8000@
20P00`0820040108200<00P8000@20P020P001082008200040P800P8000@
20P020P001082008200040P80`082000100@20P020P00108200820020108
200300P8000@20P020P000T020P00P0@20P;00P8000801082008200020P0
01082008200040P800P8000@20P200P8000:01082008200040P800P8000@
20P020P001082008200040P800P8008040P800D020P001082008200040P8
00P800020108200700P8000@20P020P001082008200040P800P800020108
200400P8000@20P020P00108208020P000D040P800P8000@20P040P800P8
00020108200800P8000@20P020P001082008200040P800P8000@20P200P8
00<040P80@00000000030000000@20P061080180610800<040P801P@200H
40P01@0H40P00`0@20P0610801P@200901P@20040108200H40P040P80108
2080610800D040P801P@200@20P061080108200501P@20@040P800<06108
0108200H40P03@0@20P01P08200040P801082008200040P800P800@040P8
00<020P00108200@20P00`0@20P0100H40P040P80108200H40P201082005
01P@200@20P040P80108200H40P00P0@20P01P0H40P040P80108200@20P0
61080108208061080P0@20P00`0H40P040P8010820020108200301P@200@
20P0610800P040P800/061080108200@20P040P801P@200@20P061080108
2008200040P800P800020108200500P8000H40P040P801P@200@20P00P0H
40P00`0@20P0610801P@2002010820@061080`0@20P01P0H40P040P801P@
200@20P06108010820L0610800<040P801P@200H40P03`0H40P00`0@20P0
610801P@200:01P@20<040P80P0H40P20108208061080P0@20P00`0H40P0
40P80108200201P@20030108200H40P040P800<061080`0@20P0100H40P0
40P801P@200@20P201P@20030108200H40P040P802H0610800D040P801P@
200H40P061080108200201P@20050108200H40P0610801P@200820000@00
000000030000000@20P061080080:B4@00@0:AP@02TH200Y6100:B4@0P0Y
61000`0Y60P0:B4@02TQ400302TH400302TQ400Y60P0:AP@0080:B4@00<0
:AP802TH400Y61000P0Y8A0602TH4080:B4@00<0:AP802TH400Y8A000P0Y
61000`0Y8A00:AP@02TH200202TH400602TH200Y6100:AP802TH200Y6100
61080P0Y60P202TH400802TH200Y6100:AP802TH400H40P0:AP@01P@200Y
60P201P@200302TH200H40P0:AP80080610800D0:AP801P@200H40P06108
0108200501P@200500P8000H40P0610801P@200Y60P01@0H40P01P0Y60P0
:AP@02TH200H40P0:AP801P@2080:AP80P0H40P01P0Y60P0:AP@01P@200H
40P0:AP802TH40<0610800P0:AP801P@200H40P0610802TH200H40P0:AP8
01P@2080:AP80P0H40P202TH200501P@200Y60P0:AP801P@200Y60P00`0H
40P202TH200301P@200Y60P0:AP80080610800<0:AP801P@200H40P00P0H
40P00`0Y6100610801P@200202TH400302TH200H40P0:AP@0080:AP80P0H
40P01P0Y60P0:AP@01P@200Y60P0610802TH4080610800@0:AP@02TH200Y
6100:AP@1@0Y60P402TH400:02TH200Y6100:B4@02TQ400Y6100:B4@02TH
400H40P0:AP@02TH2080:AP@00D0:B4@02TH400Y8A00:AP@02TQ400202TH
400:02TH200Y6100:AP@02TH400Y60P0:AP@02TQ400Y60P0:AP@02TH20<0
:AP@0`0Y60P0200H40P0:AP802TH400Y6100:AP802TH400Y60P0:AP@0P0Y
60P00`0H40P0:AP@02TH400202TH400402TH200Y6100610801P@2080:AP8
0P0Y61000`0Y60P0:AP@02TH200502TH400302TQ400Y6100:AP800H0:AP@
00L0:AP802TH400Y60P0:AP@02TQ400Y6100:AP80080:AP@00H0610802TH
400Y6100:AP802TH400Y60P502TH400302TQ400Y6100:AP@0080:AP@00<0
:AP802TH400Y8A000P0Y61000`0Y60P0610802TH200202TH200602TH400Y
60P0:AP@02TH400H40P040P80@000000000:0000000@20P0610802TQ400a
8A00<BTH02TQ400a8A00>BTH034Y6080<B4@00H0<BTH03TY600i:AP0>BTH
034Y600i:AP2034Y6080>BTH0140@S4Q03TY600i:AP0>BTH034Y600i:AP0
<B4@034Y600Y8A00<B4@02TY400a:AP0<B4@034Y600a8A00<BTH034Q4002
02TQ4080<BTH0P0a8A001@0a:AP0:B4@02TQ400Y:A00<B4@0080:B4@00D0
<BTH02TY400Y8A00:B4@034Q400202TQ40<0:AP80`0Y610302TH200401P@
200Y6100:AP802TH40<0:AP800L0:AP@02TH200Y60P0:B4@02TH400H40P0
:AP@0080:AP80P0Y61000`0Y60P0:BT@01P@200502TQ400702TH200Y8A00
:AP@02TQ400Y60P0:AP@02TH200302TQ400602TH400Y60P0:AP@02TQ400Y
60P0:B4@0`0Y610402TQ400302TH400Y8A00:B4@00P0:B4@00L0:AP802TQ
400Y8A00:B4@02TH400Y60P0:AP@00<0:B4@00H0:AP802TQ400Y60P0:AP8
02TQ400Y60P302TQ4004034Q400Y6100:B4@02TY40D0:B4@00L0<B4@02TQ
400Y8A00:AP802TH400Y8A00<B4@0080:B4@0P0a8A0302TQ400802TY400a
:AP0<B4@034Q400Y:A00<BTH034Q400a:AP3034Q4005034Y600i:AP0:B4@
034Q400Y:A000P0a8A00200a:AP0>BTH034Q400a:AP0<B4@034Y600a8A00
:B4@0P0a8A00100a:AP0<B4@034Y600a8A02034Y6080:B4@00D0<B4@034Y
600Y8A00:B4@02TH400202TQ4080<B4@00<0:B4@034Q400a8A00100Y8A00
0`0Y60P0:B4@02TQ400602TQ400602TH200Y8A00<B4@034Q400Y8A00<B4@
0P0Y8A001P0a:AP0<B4@034Q400a:AP0<B4@034Y6080<B4@00T0:B4@034Q
400a8A00:B4@034Y600i:AP0<BTH034Q400a:AP00P0a8A000`0a:AP0<B4@
034Q4002034Q4006034Y600a8A00<BTH034Q400Y8A00<B4@0P0Y8A001@0a
:AP0<B4@02TQ400Y8A00<B4@0080<BTH0P0a8A000`0a:AP0:B4@034Q4003
02TQ4006034Q400Y8A00:B4@02TH200H40P020P00@000000000B00000008
20006108034Y600i:AP0<BTH034Q400a:AP0<B4@034Y600a8A00<BTH048a
8@1:>B40>BTH02TY400a8A00<BTH0P0i:AP0100a:AP0>BTH03TY600i:AP2
034Y6080>BTH00H0<B4@034Y600a8A00<B4@034Y600a8A02034Y600502TQ
400a8A00<B4@034Y600Y:A000P0a8A001P0Y8A00<BTH034Y600a8A00<BTH
034Q4080:B4@0P0a8A0302TQ4003034Q400Y:A00:B4@00<0:B4@0P0Y60P0
0`0H40P0:BT@01P@200202TQ400402TH200Y6100:B4@02TQ4080:AP800@0
:BT@02TH200Y6100:BT@0P0Y60P03@0H40P0:B4@02TQ400Y6100:AP802TH
400Y60P0:BT@02TH200Y8A00:AP@02TY400Y60P01P0Y8A000`0Y6100:B4@
02TQ400202TQ400302TH400Y:A00:AP800<0:B4@00@0:AP802TQ400Y8A00
:BT@1@0Y8A000`0Y6100:B4@02TQ400202TQ400602TH400Y60P0:B4@02TH
400Y8A00:AP@100Y8A000`0Y60P0:AP@02TQ400202TQ4080:AP@1@0Y8A00
0`0Y6100:B4@02TH200202TQ400302TH400Y60P0:B4@00@0:B4@00@0:AP@
02TQ400a8A00<B4@0`0Y8A000`0a8A00:B4@02TQ4002034Q4004034Y600i
:AP0>BTH03TY6080<B4@00@0<BTH034Q400a:AP0>BTH0P0a8A002P0a:AP0
<B4@02TQ400a:AP0<B4@034Y600a8A00<BTH034Q400a:AP3034Q4080<BTH
0`0a8A002@0Y:A00<B4@034Q400a8A00:BT@034Q400Y8A00:AP802TY4007
02TQ400302TY400Y8A00:B4@00H0:B4@00<0:AP@02TQ400Y8A000P0Y8A00
1P0Y6100:B4@034Q400Y8A00<B4@034Y60@0<B4@00<0<BTH034Q400a8A00
0P0a8A002`0Y8A00<BTH034Q400a8A00:B4@034Q400Y:A00<BTH03TY600a
8A00<BTH00<0<B4@00X0:B4@034Y600a:AP0<B4@02TQ400a8A00<BTH034Q
400Y8A00<BTH0P0a8A0202TQ4007034Y600a8A00<BTH034Q400Y8A00<BTH
034Q400302TQ4003034Q400Y8A00:B4@0080:B4@00<0:AP@01P@200@20P0
0@000000000=0000000@20P0:AP802TQ400i:AP0<BTH034Q400a:AP0<B4@
034Y600i:AP0<B4@034Y600203TY6005034Y600a8A00>BTH03TY600a8A00
0P0i:AP01P0a:AP0>BTH034Y600i:AP0<B4@034Y6080>BTH00<0<B4@02TQ
400a8A000`0a8A000`0Y8A00<B4@034Y600203TY600602TQ400i:AP0<B4@
02TQ400Y:A00<BTH0P0a8A000`0Y8A00<B4@02TH400302TQ400702TY400a
8A00:B4@02TQ400Y60P0:B4@034Q400302TQ4080:AP800@0:AP@01P@200Y
:A00:AP80P0Y8A001@0Y:A00:AP@02TH400Y:A00:AP80080:AP@0P0Y60P0
2`0Y6100610802TY400Y60P0:BT@02TH400Y60P0:AP@02TH200Y8A00:AP8
00<0:B4@00D0:AP802TH400Y6100:B4@02TH200302TQ400402TY400Y60P0
610802TY4080:AP80`0Y8A000`0Y60P0:B4@02TQ400202TQ4080:AP800D0
:B4@02TY400Y8A00:B4@02TH200202TQ400602TH200Y8A00:B4@02TY400Y
60P0:AP@0`0Y8A00200H40P0:BT@02TH200Y:A00:AP@02TH200Y8A00:BT@
0P0Y8A000`0Y60P0:AP@02TQ400402TQ400902TH400Y60P0:B4@02TQ400Y
:A00:B4@02TH200Y6100:BT@0080:B4@00<0:AP@02TQ400Y8A000`0Y8A00
0`0Y:A00<B4@034Q4002034Y6003034Q400a:AP0:BT@00@0<B4@00D0<BTH
034Q400a8A00:B4@034Q4002034Y60@0<B4@00@0<BTH02TQ400Y8A00:BT@
0P0a8A00100a:AP0:B4@034Q400Y8A03034Q40D0:B4@00T0:AP802TQ400a
8A00<B4@02TQ400Y:A00:AP802TH400Y60P00`0Y8A000`0Y60P0:B4@034Q
400402TQ400302TY400a8A00:B4@0080:B4@0P0a8A02034Y6080<B4@00@0
<BTH034Q400a:AP0:B4@0P0a:AP00`0a8A00<BTH02TY4002034Q4003034Y
600a8A00<B4@00<0<B4@00<0:B4@034Y600a8A000P0a8A001@0Y8A00<BTH
034Q400a8A00<BTH0080<B4@100Y8A001@0a8A00<BTH034Q400Y8A00<B4@
00@0:B4@00T0:AP802TH400a8A00<B4@02TH400Y8A00:AP801P@20082000
0@00000000070000000@20P0:AP@02TH400a:AP0<B4@034Y600203TY6004
034Y600i>B40>BTH034Q4080<BTH00<0:B4@034Q400i:AP0100i:AP2034Q
4080>BTH00D0<BTH03TY600i:AP0<BTH034Q400203TY60<0<BTH00<0<B4@
03TY600a:AP00`0i:AP00`0Y8A00<BTH034Y6004034Q4003034Y600a8A00
<B4@0080:BT@00<0:B4@034Y600a8A001P0Y8A001@0Y60P0:BT@02TH400Y
60P0:BT@00<0:AP80P0Y8A00100Y60P0:AP@02TH200Y610302TH2080:AP@
00<0:B4@02TH400Y60P00P0Y610302TH200502TQ400Y:A00:AP802TH400Y
60P00P0Y8A001P0Y60P0:B4@02TQ400Y60P0:AP@02TQ4080:AP800L0:AP@
02TH200Y6100:AP@02TQ400Y:A00:AP800<0:B4@00@0<B4@02TH400Y:A00
:AP@0P0Y60P0100Y6100:B4@02TQ400Y610402TQ4005034Q400Y8A00:B4@
02TQ400Y:A000P0Y8A000`0Y60P0:AP@02TH400202TH2080:B4@00<0:AP8
02TQ400Y60P00P0a8A0202TQ400302TH400Y:A00:AP80080:AP800@0:AP@
02TQ400Y8A00:AP80P0Y8A000`0a8A00:B4@034Q400202TQ4007034Q400Y
8A00:B4@034Q400Y:A00:B4@02TY4003034Q4080>BTH0P0a8A02034Y6003
034Q400a:AP0<B4@00@0<B4@00<0<BTH02TQ400i:AP00P0a8A001`0i:AP0
<BTH02TH200Y:A00<BTH034Q400Y8A000P0a8A00200Y8A00<BTH034Q400Y
8A00<B4@02TH200Y8A00<B4@0`0Y8A001@0a:AP0<B4@02TQ400Y6100:AP8
00D0:B4@00<0:BT@034Q400Y:A000P0Y8A000`0a8A00:B4@02TQ400302TQ
4003034Q400a:AP0<B4@0080<BTH00D0<B4@03TY600a8A00<B4@034Y6003
034Q400303TY600a:AP0<B4@0080<B4@0P0i:AP01P0a:AP0<B4@02TQ400a
8A00>BTH034Y60<0<B4@0P0a:AP2034Q40@0:B4@00@0<B4@02TQ400Y8A00
:B4@0`0a8A000`0Y8A00<B4@02TH200402TQ4080<B4@00@0:B4@02TH400H
40P020P00@00000000090000000@20P0:AP@02TQ400i:AP0<B4@034Y600i
:AP0<B4@00<0>BTH00/0<BTH034Q400a8A00<BTH02TH400i:AP0@S4Q03TY
600a:AP0<B4@034Y600303TY6006034Q400i:AP0>BTH034Q400a:AP0>BTH
0P0a8A0403TY6005034Q400i:AP0>BTH034Q400Y:A000`0a8A0402TQ4003
02TY400a:AP0<B4@00@0<B4@00L0:B4@034Y600a8A00<BTH02TQ400Y60P0
:BT@00<0:AP800H0:AP@02TH200Y6100:B4@02TH400Y8A0202TH200402TY
400H40P0610802TH4080:AP800d0:BT@02TQ400Y8A00:AP802TH400Y60P0
:B4@02TH200Y6100:B4@02TH200Y:A00:AP@0080:AP8100Y8A0202TH200C
02TQ400Y60P0:B4@02TH400Y8A00:AP802TQ400Y60P0:AP@02TQ400Y60P0
:AP@02TY400Y8A00:AP802TY400Y60P0:B4@02TH400302TQ400302TH200Y
8A00:B4@00<0:B4@00<0:AP802TH400Y8A000P0a8A001@0Y8A00:BT@02TQ
400Y60P0:B4@0080:AP@1P0Y8A002@0a8A00<BTH034Q400Y8A00:AP@02TQ
400Y6100:AP802TQ400202TH4080:B4@0`0a8A000`0Y8A00:AP@02TY4003
02TQ400802TY400a8A00<B4@034Q400a:AP0>BTH034Q400a:AP2034Q4003
034Y600i:AP0>BTH00D0<B4@0P0i:AP01`0a8A00<BTH034Y600a8A00:B4@
034Q400Y8A000P0a8A002`0Y8A00<B4@034Y600a8A00<BTH02TQ400Y:A00
<B4@02TQ400a8A00:B4@0080<B4@00<0:B4@034Q400Y8A000P0Y8A001`0a
8A00:B4@02TQ400a8A00:B4@034Q400a:AP00P0a8A0402TQ4003034Q400Y
8A00:B4@0080:B4@00<0<BTH034Q400a8A000P0a8A00100i:AP0<BTH034Y
600i:AP2034Q400603TY600Y8A00<B4@034Q400a:AP0:B4@0P0a8A000`0a
:AP0<B4@034Q400202TQ4080<B4@00@0:B4@034Q400Y8A00<B4@0P0Y8A00
0`0a:AP0<B4@02TQ400202TQ4005034Q400Y:A00<B4@034Q400a:AP00P0Y
8A001P0a8A00:B4@02TQ400Y60P0:B4@034Q40<0:B4@00@0:AP@02TH200H
40P020P00@00000000050000000@20P0:AP802TH400a8A000P0Y8A001P0a
8A00<BTH03TY600i:AP0<BTH02TQ40<0<BTH00H0:B4@048a8@0i:AP0@S4Q
03TY600a:AP303TY6003034Y600a8A00>BTH0080<BTH00H0<B4@034Y600a
8A00<BTH034Q4012<B4303TY600;034Y600i:AP0<B4@034Q400a:AP0:B4@
02TY400a8A00:B4@034Q400a:AP00P0a8A00200Y8A00<BTH034Q400a:AP0
>CTQ034Q400a:AP0<B4@0`0Y8A000`0Y6100:B4@02TH400202TQ4080:AP8
00L0:B4@02TH200Y60P0:AP802TH400Y60P0610800<0:AP800<0:AP@02TH
200H40P00P0Y60P03P0H40P0:AP@02TQ400Y8A00:AP@02TQ400Y60P0:AP@
02TQ400Y6100:BT@02TH400Y:A00:AP80P0Y8A001@0Y6100:B4@02TQ400Y
8A00:BT@0080:B4@00P0:AP802TY400H40P0:B4@02TH200Y6100:BT@02TH
20<0:AP@0P0Y8A000`0a8A00:AP801P@200202TQ400402TH400Y8A00:AP8
02TH40@0:B4@00P0:AP802TH400Y6100:AP802TH400Y:A00:B4@02TH20<0
:B4@00@0:AP802TQ400Y8A00:AP80P0Y8A00200Y6100:AP802TQ400Y60P0
:AP@02TH200Y:A0061080P0Y60P01P0Y:A00<B4@02TQ400a8A00<BTH034Q
4080:B4@00D0:BT@034Y600a8A00:BT@034Y6003034Q4080<BTH0`0i:AP0
0`0a8A00<BTH034Q4002034Q400303TY600a:AP0<BTH00<0<B4@0P0a:AP0
1P0a8A00:B4@02TQ400Y8A00<B4@02TQ4080<B4@00<0>BTH034Q400a8A00
0P0a8A000`0Y:A00:B4@02TQ400402TQ4005034Q400Y8A00:B4@02TQ400Y
61000P0Y8A000`0Y6100:B4@034Y600602TQ400:034Q400a:AP0:B4@02TQ
400a8A00<BTH02TQ400a8A00<BTH03TY6080<B4@00@0>BTH034Y600a:AP0
<B4@0P0a:AP0100i:AP0<BTH034Q400a:AP3034Q400602TY400Y8A00<B4@
034Y600i:AP0<BTH100a8A001@0Y8A00<B4@034Q400a8A00<BTH00@0:B4@
00D0<B4@02TQ400a8A00:B4@034Q400402TQ4003034Y600Y8A00:B4@0080
:B4@00<0:AP@01P@200820000@00000000060000000@20P0610802TH400Y
8A00:AP@0P0a:AP203TY6080<BTH00P0<B4@02TQ400a8A00<B4@03TY6012
<B40<BTH034Q40D0>BTH00H0<BTH058i:@0i:AP0>BTH034Y600a8A0203TY
6006034Q400a:AP0BSTQ04Xi8@12<B40>BTH0P0a:AP0200a8A00:BT@02TQ
400a:AP0:AP802TY400Y8A00<B4@0P0a:AP2034Q400303TY600a:AP0<B4@
00<0<B4@00<0:B4@034Q400Y60P00P0Y8A000`0Y60P0:B4@02TH200202TQ
400702TH200H40P0:BT@02TH400H40P0:AP802TH400302TH200302TH400Y
60P0:AP80080:AP800D0:AP@01P@200Y6100:B4@034Q400202TQ400302TY
400Y60P0:B4@0080:AP80P0Y610302TQ400302TH200Y6100:B4@0080:AP@
00T0:B4@02TH200Y6100:B4@034Q400Y8A00:AP@02TH200Y61000`0Y60P0
0`0Y8A00:AP802TQ400402TQ400402TY400Y60P0610802TY4080:B4@00T0
:AP802TQ400Y8A00:B4@02TH200Y6100:B4@02TH200Y61000P0Y60P0100H
40P0:AP@02TY400Y610202TQ400>02TY400Y8A00:BT@02TH200Y6100:AP8
02TH400Y8A00<BTH02TQ400Y60P0:AP@02TQ400a8A0202TQ4080<B4@00<0
<BTH034Q400a8A001@0a8A000`0a:AP0<B4@02TY4002034Q4003034Y600i
:AP0>BTH0080>BTH00@0<B4@034Y600a:AP0<BTH0`0a8A001@0a:AP0<B4@
02TY400a8A00:B4@00<0<B4@0P0Y8A000`0a8A00<BTH034Q4002034Q4003
02TQ400a8A00<B4@00P0:B4@00P0<B4@034Y600a8A00<B4@02TQ400a:AP0
:B4@034Q40D0:B4@00<0:AP8034Y600Y8A000P0Y8A02034Q4080:B4@0P0a
8A02034Y60<0<B4@00@0:B4@034Q400a8A00>BTH0P0a8A00100Y8A00>BTH
034Y600i:AP2034Q4003034Y600a8A00<BTH0080<B4@0P0a:AP2034Q4080
:B4@00@0<BTH02TQ400a8A00<B4@0`0Y8A000`0a8A00:B4@02TQ400202TQ
400302TH200Y8A00:B4@0080<B4@0`0Y8A000`0Y60P040P800P800010000
000000D000000108200H40P0:B4@034Q400303TY6003048a8@0i:AP0<BTH
00<0<B4@0P0a:AP01@0i:AP0BSTQ034Y600i:AP0@S4Q0080BSTQ00<0<B4@
03TY600i:AP00`0i:AP01`0a8A00<BTH034Q4012<B40DTXa058i:@0i:AP0
0P12<B42034Q400303TY6012<B40@S4Q0080>BTH00@0@S4Q034Q400Y8A00
<BTH0P0a8A001`0i:AP0<BTH03TY600i:AP0@S4Q03TY600Y:A00100Y8A00
3@0Y:A00:B4@02TH400Y:A00:AP802TQ400Y:A00:AP802TH400Y60P0:BT@
02TH200Y61000P0Y60P00`0Y6100:AP802TH400202TH200302TQ400Y6100
:AP800@0:AP800L0:B4@02TH200Y6100:AP802TH400Y8A00:BT@0080:AP8
00L0:AP@02TQ400Y8A00:B4@02TH200Y8A00<B4@00<0:B4@0P0Y60P03@0Y
8A00:BT@02TH200Y8A00:AP802TH400Y60P0610802TY400Y6100:BT@02TH
400Y60P00P0Y8A00100Y60P0:AP@02TH200Y60P402TQ400302TH200Y8A00
:AP@00<0:B4@00H0:BT@02TH400Y60P0:B4@02TH200Y610302TH200502TH
400Y60P0:AP802TQ400Y6100100Y8A00100Y:A00:AP802TH200Y:A0702TQ
4080<B4@00<0<BTH034Q400Y8A000P0a8A001P0Y8A00<B4@034Y600a8A00
<BTH034Q4080:B4@00<0<B4@034Y600a8A000P0a8A02034Y600<034Q400a
:AP0>BTH034Q400Y:A00:B4@034Y600a8A00:B4@034Q400Y:A00:B4@0P0a
8A02034Y6006034Q400a:AP0>BTH034Q400Y8A00<B4@0`0Y8A02034Q4009
034Y600a8A00<BTH02TQ400a:AP0<B4@034Y600Y8A00<B4@00D0:B4@00D0
<BTH034Q400Y8A00:BT@034Q400202TQ4080<B4@0`0i:AP02P0a:AP0<B4@
02TQ400a8A00:BT@02TQ400a8A00<BTH034Q400a:AP2034Q40<0<BTH100a
8A002@0Y8A00<B4@034Q400a8A00:B4@02TY400a8A00<BTH034Q400702TQ
4003034Q400Y8A00:B4@00D0:B4@00H0:AP802TH400Y8A00:AP801082008
20010000000000@000000108200H40P0:AP@0P0a:AP0100i:AP0@S4Q03TY
600a:AP203TY6004048a8@1:>B40>BTH03Ti8@80>BTH00P0<B4@03TY601:
>B40@S4Q04Xi8@0i:AP0<B4@048a8@80>BTH0P0a:AP0100a8A00>BTH05Y2
<@1J@S4203TY6080<B4@00<0@S4Q059:<@1[DT800P1JBS401`1BBS40DSTY
04Xi8@12<B40<B4@03TY600a8A000P0a:AP01`0a8A00>BTH06]cH`2e[I@0
Jf=B034Q400Y8A000`0a8A0202TQ400302TH200Y:A00:AP@0080:AP800<0
:AP@02TH200Y61000`0Y60P01@0Y8A00:AP@02TH200Y60P0:BT@0080:AP@
00H0:AP802TQ400Y6100:AP802TQ400Y60P202TQ400602TY400Y8A00:AP@
02TH200Y:A00:AP@100Y8A001@0Y60P0:BT@02TQ400Y8A00:BT@0080:B4@
00@0:AP@02TQ400Y6100:AP80P0Y8A000`0Y60P0:B4@02TH200202TQ40@0
:AP80180610802TH200Y6100:AP802TQ400Y60P0:AP@02TQ400Y60P0:BT@
02TQ400Y6100:AP802TQ400Y60P0:B4@02TH200Y610202TH200B02TY400Y
60P0:BT@02TH200Y6100:BT@02TH200Y8A00:AP802TH400Y60P0:BT@02TH
200Y6100:AP802TH400Y60P0:AP@1P0Y8A000`0Y6100:B4@02TY4002034Q
4080<BTH100a8A000`0a:AP0<B4@034Q400202TQ4006034Q400Y8A00<B4@
02TQ400a8A00<BTH0P0a8A001`0Y8A00<BTH034Q400a:AP0<B4@02TQ400a
8A000P0Y8A001@0a:AP0<B4@034Q400a8A00<BTH0080<B4@00<0<BTH034Q
400Y8A000`0Y8A000`0a8A00:B4@02TQ400402TQ40@0<B4@00@0:B4@034Q
400Y8A00:BT@0P0Y8A001P0a8A00:B4@02TQ400a8A00:BT@034Q4080:B4@
0P0a8A000`0Y8A00<BTH03TY6002034Q4080>BTH00<0<B4@034Y600i:AP0
0`0a:AP01@0a8A00<BTH034Y600a8A00:BT@00<0<B4@00X0<BTH034Q400Y
8A00<B4@034Y600a8A00:B4@034Q400Y6100<B4@100Y8A000`0a:AP0<B4@
034Q4002034Y60L0:B4@00H0:AP@02TQ400Y8A0061080108200820010000
000000D000000108200H40P0:B4@034Q4002034Y6080<B4@00D0:B4@034Y
601:>B40DSTY04Xi8@0203TY6008034Q400a:AP0@S4Q048a8@1:>B40DSTY
048a8@0a:AP403TY6003034Q400i:AP0@S4Q00<0>BTH00H0<BTH034Q400a
:AP0BSTQ05Y2<@1[DT8205Y:<@0406]B@P1SBST0FTXa048a8@80>BTH00H0
<B4@034Y600a8A00>BTH048a8@24Lf<20=KF]@040:F]Q00i:AP0<B4@034Y
60L0:B4@00H0:AP@02TQ400Y8A00:AP802TQ400Y610202TQ4080:AP80`0Y
61001P0Y8A00:AP802TH200Y8A00:AP@02TH2080:B4@00<0:AP@02TQ400a
8A000P0Y8A0202TH2080:B4@00D0:BT@034Q400Y8A00:B4@02TH400202TQ
4080:AP800L0:BT@02TQ400Y60P0:BT@02TH400Y:A00:AP@0080:B4@00<0
:AP@02TH200Y61000`0Y8A002@0Y6100:AP802TH400H40P0:AP@02TH200Y
6100:B4@02TH200302TQ400302TH200Y6100:B4@0080:B4@00<0:AP@02TH
200Y61000P0Y60P0100Y:A00:AP802TH400Y60P202TH400:02TY400Y6100
:AP802TY400Y6100:AP802TY400Y60P0:B4@02TH20<0:B4@0P0a8A0302TQ
4080<B4@00D0<BTH034Q400Y:A00<B4@034Y600302TQ4080<BTH00H0:B4@
034Q400a8A00<B4@034Y600a8A03034Y600303TY600a:AP0<B4@0080<B4@
00@0:B4@034Y600Y8A00<B4@0P0Y8A00100a8A00:B4@034Q400Y8A02034Q
4009034Y600a8A00<B4@034Y600a8A00<BTH034Q400Y8A00<BTH00D0:B4@
00@0<B4@02TQ400Y8A00:AP@100Y8A000`0a8A00:B4@02TH400202TQ400<
034Y600Y8A00<B4@034Q400a:AP0>BTH034Y600a8A00:BT@034Q400a:AP0
<B4@0P0a:AP2034Q4004034Y600a8A00<B4@034Q4080:B4@0`0a8A001P0Y
8A00<B4@02TQ400a8A00<BTH02TY4080<B4@0P0a:AP00`0a8A00<BTH034Q
400302TQ400;034Q400Y8A00:B4@02TQ400a8A00:B4@034Y600a8A00<BTH
034Q400Y61000P0Y8A00100Y6100:B4@02TQ400Y60P20108204000000000
1000000020P002TH400Y610203TY6008034Q400a:AP0>BTH034Y600i:AP0
@S4Q03TY600a8A0203TY600;034Y600i:AP0@S4Q058i:@12<B40BSTQ03TY
600a:AP0>BTH03Ti8@12<B400`0i:AP00`1:>B40@S4Q02TQ4002034Q400;
048a8@1JBS40He9206=:>@1SDT80FTXa059:<@1B>BT0FT8a06]B@P1B>BT0
0P12<B403P0a8A00>BTH03TY600i>B40Ng=S0<k>[@3Fe[D0imjm0=KF]@1B
BS40:B4@034Y600Y8A00:AP@0`0Y8A000`0Y60P0:B4@02TH200302TQ4080
:AP800@0610802TH200H40P0:AP@0`0Y60P201P@200302TH400Y60P0:AP8
00P0:B4@00<0:BT@02TH400Y60P00`0Y8A000`0Y60P0:B4@02TQ400202TQ
400502TY400Y60P0:AP802TY400Y61000P0Y60P0100Y6100:AP802TQ400Y
610302TQ400502TH200Y6100:AP802TQ400Y60P00P0H40P0100Y6100:AP8
02TH400Y8A0202TH400702TY400Y60P0:B4@02TH400Y60P0:BT@02TH4002
02TH200702TQ400Y6100:AP802TH400Y8A00:AP@02TQ400202TH200302TQ
400Y60P0:AP@00<0:AP800@0:AP@02TQ400Y8A00:AP@0`0Y8A000`0Y:A00
:B4@034Q400202TQ4003034Q400Y8A00<B4@00<0:B4@00H0<B4@02TQ400Y
8A00:BT@02TQ400a8A03034Y600502TQ400a8A00<B4@034Q400a:AP00P0a
8A000`0a:AP0<B4@034Q4002034Y6080<B4@0P0Y8A02034Q40<0:B4@00D0
<B4@02TQ400a8A00<B4@034Y6002034Q4080:B4@00<0>BTH034Y600Y8A00
0P0a8A0402TQ400302TH200Y8A00:B4@0080:B4@00<0:AP802TQ400Y8A00
0P0Y8A001@0a8A00:B4@034Q400a8A00:B4@00@0<B4@00d0<BTH034Q400a
:AP0<BTH034Q400a:AP0<B4@034Y600a8A00<BTH034Q400Y8A00<B4@0080
:B4@0`0a8A0202TQ40@0<B4@00D0:B4@034Q400Y8A00:B4@034Q400402TQ
400302TH200Y8A00:B4@0080:B4@00D0:BT@034Q400Y8A00:B4@034Q4004
02TQ4005034Q400Y8A00610801P@200820000@00000000080000000@20P0
:AP@02TQ400a:AP0@S4Q03TY600a:AP303TY600<034Y600i:AP0>BTH03TY
600a:AP0>BTH04Xi8@1B>BT0BSTQ048a8@0i:AP0@S4Q0`0i:AP01P0a8A00
>CTQ04Xi8@1:>B40DSTY03TY6080<B4@01X0>BTH06=:>@1[He80Jf=B06=B
@P1[DT80He9205Y:<@0i:AP0BSTQ05Y2<@1:>B40@S4Q04Xi8@0a8A00<BTH
034Q401[HeX0c/j]0>ON_@3Fe[D0imjm0=KF]@1SDT80<B4@02TY40<0<B4@
00L0<BTH034Q400Y8A00:B4@02TH200Y6100:AP800@0:B4@00P0:AP802TH
400Y60P0:AP@02TH200Y6100:B4@02TY40<0:B4@00D0:AP802TQ400Y8A00
:B4@034Q400202TQ400>02TH200Y6100:B4@02TQ400a8A00:B4@02TY400Y
6100:AP802TQ400Y60P0:AP@02TH200Y610402TQ400302TH400Y8A00:B4@
00<0:B4@00L0:BT@02TQ400Y:A00:AP802TH400Y60P0:AP@0080:AP800`0
:B4@02TY400Y60P0:B4@02TY400Y60P0:AP@02TH200Y:A00:AP801P@200Y
610202TH200;02TY400Y6100:AP802TY400Y60P0:AP@01P@200Y:A00:AP8
02TQ400Y60P00P0Y8A002@0Y6100:B4@02TH200a8A00:B4@02TH200Y8A00
<B4@02TQ4002034Q400602TQ400a8A00<B4@02TQ400a8A00<BTH0`0a8A00
0`0Y:A00<B4@02TQ4003034Q400702TQ400a8A00<B4@034Q400a:AP0<B4@
034Y6002034Q4007034Y600a8A00<B4@02TQ400a:AP0<B4@02TY400402TQ
400702TY400a8A00:AP802TQ400a8A00:AP@034Q400402TQ4005034Q400Y
8A00<B4@03TY600a8A000P0Y8A00100a8A00:B4@02TQ400a8A0402TQ4003
034Q400Y8A00:B4@0080:B4@0P0a8A000`0Y8A00<B4@02TQ4002034Q4004
02TQ400a8A00<B4@034Y6080<B4@00<0>BTH034Y600a:AP00`0a8A0202TQ
4005034Q400a:AP0<B4@034Y600i:AP00P0a8A001@0a:AP0<B4@034Y600a
:AP0<B4@0080:AP80P0Y8A000`0a8A00:B4@034Q4003034Q4080:B4@1`0a
8A001@0Y8A00<B4@034Q400Y8A00<B4@0080:B4@00@0:AP@01P@200H40P0
20P00@00000000070000000@20P0610802TH400a:AP0>BTH034Y6002034Q
4003034Y600i:AP0<B4@00@0>BTH0P12<B401@0i:AP0@S4Q058i:@12<B40
>BTH0080<BTH0P0i:AP01`1:>B40@S4Q04Xi8@12<B40<BTH03TY601:>B40
0P1B>BT02P1JBS40HdXi06]B@P1[DT80DSTY04Xi8@1B>BT0FTXa04Xi8@12
<B4203TY6006034Y600a8A00BT8a0<JmW03Wg[d0e]Je0`3Wg[d02@2<Nf/0
<B4@034Q400Y:A00:B4@02TY400Y8A00<B4@02TH200402TQ400902TH200Y
:A00:B4@02TH200H40P0:AP802TH400Y60P0610800<0:AP800<0:AP@02TQ
400Y60P00P0Y8A00100a8A00:B4@02TQ400Y610802TQ400302TH200Y8A00
:AP@00<0:B4@00X0:AP802TQ400Y6100:AP802TQ400a8A00:B4@02TH400Y
60P0:B4@0`0Y61001@0Y60P0:AP@02TH200Y6100:AP80080:AP@0`0Y60P0
1P0Y8A00:AP802TH400Y60P0:AP@02TH2080:AP@00@0:AP802TY400Y8A00
:AP@0`0Y60P01@0Y6100:AP802TH200Y60P0:AP@0080:AP800L0:B4@02TH
200Y8A00:AP8034Y600Y8A00:AP@00@0:B4@0`0a8A00100Y:A00<BTH034Q
400Y8A02034Q4005034Y600a8A00<B4@02TH200Y8A000P0a8A001`0Y8A00
<B4@02TQ400a8A00<BTH034Q400Y8A000P0a8A001`0a:AP0<B4@034Y600a
:AP0<B4@034Y600Y6100100a8A001@0Y8A00<B4@02TQ400Y6100<B4@0080
:B4@0P0a8A000`0Y8A00<B4@034Q4003034Q400302TQ400a:AP0:AP80080
:B4@00D0:BT@02TH200Y8A00:B4@02TH200702TQ4080<B4@00@0<BTH02TQ
400Y8A00:B4@0P0a8A00100Y8A00<B4@034Q400Y8A02034Q400;034Y600a
8A00<BTH034Q400Y8A00<B4@03TY600Y8A00<B4@02TY400a:AP00P0a8A00
1@0a:AP0<B4@02TY400Y8A00<B4@00<0:B4@00@0<B4@02TQ400a8A00<B4@
3@0Y8A000`0a8A00:B4@02TQ400402TQ400402TH400Y60P0610801082040
000000002P00000040P802TH400Y8A00<B4@034Y600Y8A00<BTH02TQ400a
8A02034Y600403TY600a8A00>BTH048a8@80DSTY00@0>BTH04Xi8@1:>B40
DSTY0P0i:AP0100a8A00>BTH03Ti8@1:>B42034Q400902TQ400a8A00>BTH
048a8@1:>B40>BTH04Xi8@1J@S40He920080DSTY00<0@S4Q058i:@1JBS40
0P1:>B4403TY600309BDN`3Fe[D0imjm0080imjm00<0e]Je0>ON_@2]W8@0
0P0a8A0202TQ400602TH200Y:A00:AP802TH400Y:A00:B4@0P0Y60P01@0Y
6100:AP802TH200Y60P0:AP@0080:AP800<0610802TH200Y60P00P0Y6100
1@0Y60P0:B4@02TH400Y8A00:AP800D0:B4@00D0:AP@02TH200Y8A00:B4@
034Q400202TQ400302TH400Y8A00:B4@0080:B4@00<0:AP@02TQ400Y60P0
0P0Y8A000`0Y6100:B4@02TQ400302TQ400502TY400Y6100:AP802TH400Y
60P00P0Y8A002P0Y60P0610802TH200Y6100:AP802TH400Y60P0:AP@02TQ
400Y60P202TH400>02TH200Y8A00:B4@02TH200Y6100:AP801P@200Y60P0
:AP@02TQ400Y6100:AP802TH400Y60P302TQ400602TH200Y6100:B4@02TH
200Y:A00:AP80P0Y8A00100Y60P0:B4@02TQ400Y8A02034Q4007034Y600a
8A00:B4@034Q400a:AP0<B4@034Y600302TQ400:034Y600a8A00<BTH02TY
400a8A00<BTH03TY600Y8A00<B4@034Y60<0>BTH00P0<BTH034Q400a8A00
:BT@034Q400i:AP0:B4@034Q4080<BTH00<0<B4@02TQ400Y60P00`0Y8A00
2@0a8A00:B4@02TQ400Y8A00<B4@034Y600Y8A00:AP802TQ4002034Q4004
02TQ400a8A00:AP802TH40H0:B4@00<0:BT@034Q400Y8A000P0Y8A02034Q
40<0:B4@0P0a8A001@0Y8A00<B4@034Y600a8A00>BTH0100<B4@00<0:BT@
034Q400a:AP0200Y8A02034Q40@0:B4@00L0<B4@02TQ400a8A00:B4@034Q
400a:AP0<B4@00<0:B4@00L0<B4@02TH400Y8A00:B4@02TH400H40P020P0
0040000000001`00000040P802TH400a:AP0<B4@034Y600a8A000P0i:AP0
0`0Y6100<B4@02TQ400203TY6007048a8@1J@S40DSTY03TY600a8A00>BTH
048a8@0403TY600304Xi8@0i:AP0<B4@0080:B4@00L0<B4@02TQ400i:AP0
FTXa06=B@P1[DT80Jf=B0080Nf]J00L0Jf=J07][FP1kJeX0Nf]J06=B@P1B
BS40DSTY00<0>BTH00<0DTXa0<k6Y@3Fe[D00`3Wg[d0103Fe[D0imjm0<Jm
W01:>B4502TQ400302TH400Y60P0<B4@0080:B4@00<0:AP@02TH200Y60P0
1@0Y8A001@0H40P0:AP802TH400Y60P0:AP@0080:AP800<0:AP@02TQ400Y
8A000P0Y8A002@0Y60P0:AP@02TH200Y8A00:AP@02TQ400Y:A00:AP802TQ
400202TH200702TH400Y60P0<B4@02TQ400a8A00:BT@02TH400302TQ4003
02TH200Y6100:B4@0080:AP800<0:AP@02TH200Y8A000P0Y8A001@0Y60P0
610802TH200Y60P0:B4@00<0:AP800@0:AP@02TH200Y60P0:AP@0P0Y60P0
0`0Y:A00<B4@02TQ400202TQ40<0:AP800P0:AP@02TH200Y60P0:AP802TQ
400Y60P0:B4@02TH2080:B4@0`0Y60P00`0Y6100:AP802TH200402TQ4008
034Q400Y8A00<B4@02TQ400a8A00<BTH034Q400a:AP2034Q40<0:B4@00@0
<B4@034Y600a8A00<B4@0P0i:AP01P0a:AP0<B4@034Q400a8A00>BTH034Q
40@0>BTH00D0<B4@034Y600a8A00<B4@034Y6004034Q4080:B4@00D0<B4@
02TQ400a8A00:B4@034Q400302TQ4004034Q400Y8A00<B4@034Y6080<B4@
0P0Y8A002@0Y60P0:B4@02TQ400a8A00:AP802TQ400a8A00:AP8034Q4003
02TQ4008034Q400Y8A00:B4@02TQ400a8A00:AP802TQ400Y60P8034Q4003
02TH200Y8A00:B4@0080:B4@100a8A001P0i:AP0<B4@034Q400i:AP0<B4@
03TY60D0<B4@00D0:AP802TQ400a8A00:B4@034Q400202TQ4006034Q400a
:AP0:B4@02TQ400a8A00:B4@0P0a8A0202TQ4009034Q400Y8A00<B4@02TQ
400a8A00:B4@02TH200H40P040P80040000000001P00000040P802TH400Y
6100<BTH03TY6080<BTH00@0>BTH034Q400a8A00<BTH0P0i:AP01P1:>B40
DSTY058i:@0a8A00>BTH048a8@@0>BTH00L0@S4Q03TY600a8A00:BT@03TY
601:>B40BT8a0080FTXa00H0FT8a08AcH`2DU7<0W8ac09BDL`2LS7<209BD
L`0609bDN`2LS7<0S7][06]SFP1JBS40DSTY0P0i:AP00`24Lf<0e]Je0=KF
]@020=KF]@80imjm0P3Fe[D0101[DT80<B4@02TY400Y60P202TQ400702TH
200Y8A00:B4@02TY400Y60P0:BT@02TH400202TQ400302TY400Y60P0:AP@
00<0:AP800P0:BT@02TQ400Y6100:AP802TQ400Y:A00:AP802TQ4080<B4@
00X0:BT@02TQ400Y8A00:B4@02TY400Y60P0:AP@02TQ400Y60P0:AP@1@0Y
8A002`0Y6100:B4@02TH200Y8A00:AP802TQ400a8A00:AP802TQ400Y6100
:BT@0080:AP80`0Y8A000`0a:AP0:AP802TQ400202TQ400702TH400Y:A00
610802TH200Y6100:B4@02TY400202TH200302TH400Y60P0:B4@00<0:B4@
00/0:AP@02TQ400Y:A00:AP@02TH200Y6100:B4@02TH200Y8A00:AP@02TH
200202TQ400902TH400Y60P0:AP802TH400Y:A00:AP@02TQ400a8A00:B4@
00<0<B4@00<0:BT@034Q400Y:A000P0a8A00100Y8A00>BTH034Q400Y8A04
034Q4004034Y600a8A00<BTH034Q4080<BTH00D0<B4@034Y600i:AP0<B4@
034Y6005034Q400503TY600a:AP0<B4@034Y600a8A000P0Y8A00100a:AP0
<B4@034Q400Y:A03034Q400302TH200Y8A00:AP80080:B4@00@0<BTH034Q
400Y8A00<B4@0`0Y8A002@0Y:A00:B4@02TQ400Y8A00:AP802TQ400Y:A00
:AP802TQ4002034Q4080:B4@00<0:AP802TQ400Y8A000P0Y8A002@0a8A00
:B4@034Q400a:AP0>BTH034Q400Y8A00<B4@02TQ4004034Q4003034Y600a
8A00<B4@00<0<B4@00<0:B4@034Q400Y8A000P0a8A000`0a:AP0<B4@034Q
400302TQ4080<B4@0P0a:AP0100Y8A00<B4@02TY400Y610402TQ4006034Q
400a:AP0:AP@034Y600Y8A00<BTH0`0Y8A000`0Y60P0610800P800010000
000000L000000108200Y6100:B4@03TY6012<B40<B4@0080<BTH00H0<B4@
034Y6012<B40>BTH034Y601:>B4303TY600>034Y600i:AP0>BTH034Q400i
:AP0@S4Q04Xi8@0i:AP0<BTH03TY601BBS40FTXa058i:@1[He8206]B@P0=
06]SFP2<Nf/0S7][08akJ`2LS7<0S7][09BDL`2LS7<0W9Ak08acH`1kJeX0
HdXi05Y:<@02058i:@030:FUS03Wg[d0e]Je00@0e]Je00T0imjm0=KF]@24
S6<0:B4@02TH200Y6100:B4@02TY400Y61000`0Y60P202TH400302TH200Y
6100:B4@00<0:AP800<0:BT@01P@200Y61000P0Y60P02P0Y8A00:AP802TH
400Y8A00:AP@02TY400Y8A00:AP802TH400Y60P202TQ400302TH200Y6100
:AP80080:B4@00P0<B4@02TH400Y8A00:AP802TQ400Y60P0:B4@02TH20@0
:B4@00@0:BT@02TH400Y60P0<B4@0P0Y60P01@0Y6100:AP802TY400H40P0
:BT@0080:AP800<0:B4@02TH200Y60P00P0H40P302TH200902TH400Y60P0
:AP@02TH400Y60P0:B4@02TH200Y6100:BT@00L0:AP800@0:B4@02TH200Y
8A00:B4@0P0Y60P0300Y8A00:AP802TH400Y60P0:AP@02TH200Y8A00<B4@
02TQ400a8A00<BTH02TQ40@0<B4@0P0Y8A03034Q4003034Y600a8A00:B4@
0080<B4@00D0:B4@034Q400a8A00<B4@02TY4003034Q4006034Y600a8A00
>BTH034Y600a8A00:BT@0P0a:AP3034Q4006034Y600Y8A00:B4@02TQ400a
8A00<BTH0P0a8A0702TQ4003034Q400Y8A00<B4@0080:B4@00@0<B4@02TQ
400Y8A00:AP80P0Y8A002@0Y60P0:B4@02TH400Y60P0:BT@02TQ400Y6100
:B4@02TH200902TQ4003034Q400Y8A00:B4@0080:B4@00L0<B4@02TQ400Y
8A00<B4@02TY400a8A00:B4@00<0<B4@00<0:B4@02TY400a8A000P0Y8A02
034Q40@0:B4@0`0a8A001`0Y8A00<B4@034Q400a8A00<BTH034Q400Y60P0
0P0Y8A000`0a:AP0<B4@034Q4004034Q4080:B4@00<0:AP@010820082000
0@00000000040000000@20P0:AP@02TQ4080>BTH0P0a:AP00`0a8A00<BTH
03TY600203TY6005034Y600i:AP0FT8a048a8@0a:AP00`0i:AP0400Y8A00
>BTH03TY600Y8A00@S4Q04Xi8@1B>BT0FT8a06]B@P1BBS40Jf=B07][FP1k
Lf<0S7][09b<L`2DU7<308akJ`0609b<L`2<Nf/0S7][08akJ`24Lf<0Nf]J
0P1B>BT0101kJeX0e]Je0=KF]@3Fe[D40>ON_@80e]Je00T0[Ib4034Q400Y
:A00:B4@02TH200Y:A00:AP801P@200Y:A000P0Y8A00100Y60P0:B4@02TQ
400Y60P302TQ400502TH200Y6100:AP@02TQ400Y61000P0Y8A001@0Y6100
<B4@02TQ400Y60P0:AP@0080:AP800P0:AP@02TH200Y:A00:B4@02TH400Y
60P0:B4@02TH2080:B4@00<0<B4@02TH400Y:A000P0Y6100200Y:A00:B4@
02TQ400Y8A00:BT@02TQ400Y60P0:B4@0P0Y61001P0Y8A00:AP802TH400Y
60P0:AP@01P@2080:AP800@0:AP@02TH200Y60P0:AP@0P0Y60P01P0Y6100
:AP802TH400Y8A00:AP@02TH2080:B4@00P0:AP@02TH200Y:A00:AP@02TH
200Y6100:AP802TQ4080:AP8100Y8A0202TH200302TQ400Y6100:B4@0080
:B4@00<0:AP@02TQ400Y8A000P0Y8A00100a:AP0<B4@02TQ400a8A0302TQ
4003034Q400Y8A00:B4@00@0<B4@00P0>BTH02TQ400a8A00<BTH034Q400i
:AP0<B4@034Y6080<B4@00D0<BTH034Q400a:AP0<B4@03TY6002034Q4005
03TY600a8A00<BTH02TQ400a8A000P0Y8A001`0a8A00:B4@034Q400a8A00
:BT@02TQ400a8A000`0Y8A00100Y60P0:B4@02TQ400Y60P402TQ4005034Q
400Y60P0:B4@02TQ400Y60P00P0Y8A00200Y60P0:B4@02TQ400Y6100:AP8
02TQ400Y60P0<B4@0P0Y8A001@0Y60P0:B4@02TY400Y8A00<B4@0080:B4@
0P0a8A000`0Y8A00<B4@034Q400202TQ4006034Q400Y8A00<B4@02TQ400a
8A00:B4@0P0a8A000`0Y60P0:B4@02TQ4002034Q40<0:B4@0P0a8A001`0Y
8A00<B4@02TQ400Y8A00<B4@034Y600a8A00100Y8A000`0Y60P0<B4@02TQ
400402TQ400602TH400Y60P0:B4@02TH200H40P040P80@00000000030000
000@20P0:AP80080:B4@00<0<BTH034Q4012<B400P0i:AP01`1:>B40@S4Q
03TY600i:AP0@S4Q058i:@1:>B400P0i:AP01P0a:AP0>BTH04Xi8@0a:AP0
:B4@034Q4080DSTY00H0HdXi058i:@1SDT80Nf]J09BDL`2LU7/209b<L`80
W9Ak00h0W8ac09BDL`2LU7/0W9Ak09BDL`2<Nf/0U9Ac08akJ`1kJeX0DSTY
04Xi8@2DU7<0e]Je0>ON_@@0e]Je0`3Wg[d01@36_I`0BSTQ02TQ400Y8A00
:AP@0080:AP800@0:BT@02TH200Y8A00:AP80`0Y8A005@0Y6100:AP802TY
400Y60P0:AP@02TH200Y8A00:AP802TY400Y60P0:AP@02TH200Y8A00:AP@
01P@200Y60P0:B4@02TH200Y:A00:AP@02TH200202TQ400402TH200Y:A00
:AP@02TH2080:B4@00@0:AP@02TH200Y6100:AP8100Y8A000`0a8A00:B4@
02TH400302TQ400302TH200Y6100:AP80080:AP800D0610802TY400Y6100
:AP802TH400202TH200301P@200Y60P0:AP800<0:AP800@0:BT@02TH400Y
6100:AP@0P0Y60P0100Y6100:AP802TQ400H40P202TH200702TH400Y8A00
610802TQ400Y:A00:AP802TH400202TQ400302TH200Y8A00:AP80080:AP8
00T0:B4@02TH200Y60P0<B4@03TY600a8A00<BTH034Q400Y8A000P0a8A00
100Y8A00<B4@034Q400Y8A02034Q400302TH400a8A00<B4@0080:B4@00D0
>BTH02TQ400a:AP0<B4@03TY6003034Y6004034Q400Y8A00<B4@034Y6080
>BTH0P0a:AP0100a8A00:B4@02TQ400a8A02034Y6004034Q400Y8A00<B4@
03TY60D0:B4@00@0:AP802TQ400Y8A00:B4@0P0Y60P01@0Y8A00:AP@02TQ
400Y6100:AP800@0:B4@00<0:AP802TQ400Y60P0100Y8A02034Q400402TY
400Y60P0:AP802TH2080:B4@00@0:AP8034Q400Y8A00<B4@0P0Y8A001@0a
8A00:B4@02TQ400Y8A00<B4@00<0:B4@00D0<BTH034Q400Y8A00<B4@02TH
200402TQ4003034Q400Y8A00:B4@0080:B4@00<0<B4@02TQ400Y8A000P0Y
8A001@0a8A00:B4@034Q400Y8A00:AP@00<0:B4@00<0:AP@02TQ400a8A00
0`0Y8A000`0Y610040P800P800010000000000`000000108200H40P0:AP@
034Y600a8A00:B4@03TY600a:AP0>CTQ03TY6012<B4203TY6080DSTY00H0
<B4@034Y600i:AP0>BTH03Ti8@0i:AP202TY400@04Xi8@1SDT80Je9206]B
@P1[He80Nf]J08akJ`2DU7<0W8ac09bDN`2LS7<0W9Ak09b<L`24Lf<0U9Ac
0:fLQ080W9Ak00P0U9Ac09b<L`2<Lf<0HdXi04Xi8@0i:AP0[Ib40>ON_@80
e]Je00<0imjm0=KF]@3Wg[d00P3Fe[D00`3Wg[d0e]Je06=:>@0402TQ4005
02TH400Y60P0:AP802TQ400Y61000P0Y60P202TQ400802TH400Y60P0:AP@
02TY400Y6100:BT@02TH400Y60P302TQ400602TY400Y60P0:AP802TH400Y
60P0:AP@0`0Y60P01P0Y6100:BT@02TH400Y60P0:AP@02TH2080:B4@00P0
:AP@02TH200Y8A00:AP@02TH200Y6100:B4@02TH20@0:B4@00L0:AP802TQ
400Y6100:AP802TH400Y60P0610800<0:AP800H0610802TH200Y8A00:AP@
02TH200Y610302TQ400302TH400Y60P0:AP800D0:AP800P0:AP@02TH200Y
:A0040P802TQ400Y60P0:B4@02TY40D0:AP800H0:AP@02TQ400Y8A00:AP8
02TY400Y60P202TH40<0:B4@0`0a8A0502TQ4005034Q400Y8A00<BTH034Q
400a:AP00P0a8A000`0Y:A00<B4@034Y6002034Q400603TY600a8A00<BTH
03TY600a8A00<BTH0`0a8A001@0Y8A00<B4@02TQ400Y8A00<B4@0080:B4@
00<0<BTH034Q400a8A000P0a8A0202TQ400402TH200Y8A00:B4@02TH2080
:B4@00T0<B4@02TQ400Y8A00:AP@02TH200Y8A00:AP802TQ400a:AP00P0Y
8A001`0Y60P0:B4@02TQ400Y60P0:B4@02TH400Y8A000P0a8A0202TQ4080
:AP80P0Y8A001@0Y60P0:B4@02TQ400Y8A00<B4@0080:B4@00<0<B4@02TQ
400a8A000`0a8A00200Y8A00<B4@02TQ400Y60P0<B4@02TY400Y8A00<B4@
0P0Y8A00100a8A00:AP802TQ400a8A0202TQ4004034Q400Y8A00:B4@034Q
40@0:B4@00D0:AP802TQ400Y:A00:AP@02TQ4002034Q40@0:B4@00D0<B4@
02TQ400Y60P0610800P800010000000000D000000108200Y6100:B4@034Q
4002034Y6080>BTH00<0<B4@03TY600i:AP00P0a:AP203TY6004034Q400i
:AP0>BTH03TY6080<B4@00h0@S4Q06]B@P1[DT80He9206]SDP1[DT80Jf=B
09BDL`1[He80Nf]J08akJ`2DU7<0W8ac08akJ`<0U9Ac00/0W9Ak09BDN`2L
U7/0W9Ak09BDL`2<Nf/0Je9204Xi8@12<B40[JF<0>ON_@020=KF]@0M0>ON
_@3Fe[D0e]Je0>ON_@3Fe[D0imjm0=KF]@24Nf<0<B4@02TQ400Y60P0:BT@
01P@200Y6100:AP802TQ400Y60P0:AP@02TY400Y8A00:AP802TQ400Y6100
:AP802TH400Y60P0:B4@02TH200Y61000`0Y8A000`0Y6100:AP802TY4002
02TH200=02TQ400Y60P0:B4@02TH400Y60P0:AP@02TY400Y60P0:B4@02TH
200Y:A00610802TH200502TQ4005034Q400Y6100:AP8034Y600Y60P0100Y
8A000`0Y6100:B4@02TQ400402TH4080:AP800@0:B4@02TH200Y8A00:B4@
0P0Y60P202TQ400302TH200H40P061080080:AP800X0:AP@02TH200Y60P0
:AP802TH400Y60P0:BT@01P@200Y6100:AP80P0Y61001`0H40P0:AP801P@
200Y60P0:B4@02TH200Y:A000P0Y610202TQ400=02TY400a8A00:B4@034Q
400Y8A00<B4@02TQ400a8A00:B4@034Q400a:AP0<B4@02TQ4003034Q4003
02TH400Y8A00<B4@00<0<B4@00<0<BTH02TQ400a:AP00P0a8A001P0a:AP0
<B4@034Q400Y8A00<BTH02TH40<0<B4@0P0a:AP2034Q4004034Y600a8A00
<BTH02TH4080:B4@00D0:AP802TQ400Y8A00:B4@02TH200702TQ400302TH
200Y:A00>BTH0080:B4@00<0:AP802TQ400Y60P00P0Y8A000`0Y60P0:B4@
034Q400902TQ400802TH200Y6100:AP802TH200Y8A00:BT@02TQ400a8A02
02TQ4005034Q400Y8A00:B4@034Q400Y8A000`0a8A000`0Y8A00:AP@02TQ
400702TQ400302TH400Y60P0:B4@00D0:B4@00<0:AP@02TH200Y8A000P0Y
8A00100a8A00:B4@02TQ400a8A0302TQ400302TH200@20P020P000400000
00001P00000040P802TH400Y6100<B4@03TY6080@S4Q00@0>BTH034Y600i
:AP0BSTQ0P0i:AP00`12<B40<BTH034Y600303TY600602TQ400i:AP0FT8a
07][FP1[He80Ng=S0P1kJeX01`1[HeX0S7=S06=B@P1[He80S7][08AcH`2D
U7<00P2<Nf/0102LU7/0[Ib409BDL`2LS7<209BDL`0709bDN`24Lf<0Q7=S
059:<@1B>BT0_KFD0>ON_@020=KF]@80imjm00<0e]Je0>ON_@3Wg[d00P3F
e[D02@2LU7/0>BTH02TQ400Y8A00:AP@02TH200H40P0:AP802TH400302TH
200302TH400Y60P0<BTH00@0:B4@0180>BTH02TH400Y60P0:BT@01P@200Y
8A00:AP802TH400Y60P0:BT@01P@200Y6100:AP802TH400Y60P0:BT@02TH
200Y610202TH200402TQ400Y6100:AP802TY4080:AP@00L0:AP802TH400Y
:A00:AP@02TH200Y8A00:AP800H0:B4@00@0:BT@02TH200Y60P0:B4@0`0Y
60P02P0Y6100:B4@02TQ400Y8A00:AP802TH400Y60P0:B4@02TH200Y6102
02TH200602TH400Y60P0610802TH400Y60P061080P0Y60P0200Y6100:AP8
02TH200Y6100:AP801P@200Y60P0:AP@0P0Y8A0202TH400502TH200Y8A00
:AP@034Q400Y8A000P0a8A000`0Y8A00<B4@02TQ400402TQ4080<B4@00@0
:B4@02TH400a8A00<B4@200Y8A001P0a8A00:BT@034Q400Y8A00<BTH034Q
4080:B4@00/0<B4@034Y600i:AP0<B4@02TQ400a8A00:B4@034Q400Y8A00
<B4@02TQ4003034Q4080:B4@00<0<B4@02TH200Y60P00`0Y8A001@0Y:A00
:B4@02TH200Y60P0:AP@0080:B4@00@0<B4@02TQ400Y8A00:AP@0P0Y8A02
02TH200302TQ400a8A00:AP800<0:B4@0`0Y60P502TQ400302TH200Y8A00
<B4@00D0:B4@00<0<B4@02TQ400Y8A000P0Y8A000`0Y:A00:B4@02TQ4003
02TQ4080<B4@00H0:B4@02TH200Y8A00:AP@02TQ400Y60P402TQ400302TH
400Y60P0:B4@00<0:B4@00<0:AP@02TH200Y8A000P0Y60P01@0Y:A00:B4@
02TH200Y6100:AP8008040P80@000000000:0000000@20P0:AP@02TQ400a
:AP0>BTH034Y6012<B40<B4@034Y60<0>BTH00D0@S4Q04Xi8@1:>B40@S4Q
03TY6002034Y600603Ti8@1[DT80Ng=S07][FP1[He80Q7=S0P1kJeX01024
Lf<0Ng=S08AcH`1kLf<208akJ`80W9Ak0P2<Nf/02`2DU7<0S7][09b<L`2]
W8@0W9Ak0:fLQ02<Nf/0U9Ac06]SDP1BBS40a/JU00<0imjm00d0e]Je0>ON
_@3Wg[d0e]Je0>ON_@3Fe[D0imjm0;feU01:>B40:B4@034Q400a:AP0:AP8
0080:B4@00X0:AP802TH400Y60P0:BT@02TH200Y6100:B4@034Y600Y60P0
:AP@0P0Y60P202TH4080:AP800@0:B4@02TH200Y8A00:AP@0P0Y8A002P0Y
60P0@S4Q02TY400Y6100:AP802TH400Y8A00:AP@02TH200Y8A0202TH2004
02TH400Y60P0:B4@02TH4080:AP800/0:AP@02TH200Y6100:BT@02TH400Y
60P0:B4@034Q400Y8A00:AP802TH400202TY400302TH400Y:A00:AP@00<0
:AP800@0:AP@02TH200Y60P0:AP@0P0Y8A000`0H40P0:AP802TH200202TH
200501P@200Y60P0:B4@02TH400Y60P00P0Y6100200Y60P0:AP@02TH200Y
6100:AP801P@200Y60P0:AP@0`0Y8A000`0Y60P0:AP@02TQ400502TQ4003
034Q400Y8A00:AP@00<0:B4@00<0<B4@034Y600a8A000P0Y8A00100a:AP0
:B4@02TQ400Y8A02034Y6080<B4@00D0:B4@02TY400a8A00<B4@03TY6002
034Q40<0:B4@00<0<B4@034Y600a:AP0300Y8A000`0a8A00:B4@02TH4002
02TQ400302TY400Y60P0:AP@00L0:B4@00<0<B4@02TQ400Y60P01@0Y8A00
1`0Y:A00:AP@02TQ400Y60P0:AP@02TQ400Y6100100Y8A000`0a8A00:B4@
02TQ400202TQ4006034Q400Y8A00:B4@034Q400Y8A00:AP80`0Y8A02034Q
400302TQ400Y60P0:B4@0080:B4@00<0<B4@02TQ400Y8A000P0Y8A000`0Y
:A00:AP802TH400:02TQ400302TH200Y6100:AP@0080:B4@00L0:AP802TH
400Y8A00:B4@02TH200@20P020P00040000000001@00000040P802TH400Y
8A00BSTQ0080>BTH0P12<B402`0a:AP0<B4@034Q400a:AP0<B4@034Y600i
:AP0BSTQ03TY600a:AP0>BTH0080FT8a0P1[DT801P1[He80Nf]J06=B@P1[
He80S7][08acH`80S7][00H0Q7]S08akJ`2<Nf/0Q7=S09b<L`2DU7<209b<
L`0409BDL`2LU7/0W9Ak09b<L`80W9Ak00D0Jf=B06=B@P3>aZD0imjm0=KF
]@030>ON_@<0e]Je00P0imjm0=KF]@3Fe[D0Lf]:034Q400a:AP0<B4@02TH
4080:AP800@0:AP@02TH200Y60P0:AP@0P0Y60P01@0Y6100>BTH02TH200H
40P0:AP@00@0:AP800<0:AP@02TH200Y8A000`0Y60P0200Y8A00:AP803Ti
8@0i:AP0:AP802TH400H40P0:AP80P0Y8A001@0a8A00:B4@02TH400Y60P0
:B4@0080:AP800`0:AP@02TH200Y8A00:AP802TH400Y60P0:AP@02TY400Y
60P0:B4@02TY400Y610302TH200802TY400Y6100:AP802TH200Y6100:AP8
02TQ400Y610602TH200602TH400Y60P0610802TH200Y6100:B4@0`0Y60P0
0`0Y6100:BT@02TH400202TH200502TH400Y8A00:AP@01P@200Y60P00P0Y
8A0202TH2080:B4@00D0:AP802TQ400Y8A00:B4@034Q4002034Y600302TY
400Y6100<BTH00@0<B4@00@0:B4@034Q400a8A00<BTH2P0a8A000`0Y8A00
<B4@02TQ4002034Q400302TQ400a8A00<B4@00<0<B4@00<0:BT@034Q400a
8A00100Y8A001`0Y60P0:BT@02TH200Y8A00:AP802TQ400Y60P01P0Y8A00
1@0Y6100:B4@02TH200Y60P0:B4@0080:AP@00<0:B4@02TH200Y8A000P0Y
8A0202TH200402TH400Y:A00:AP802TQ4080:AP800@0:B4@02TH200Y8A00
<B4@100Y8A04034Q4080:B4@0`0a8A0202TQ4004034Q400Y8A00:B4@034Q
4080:B4@00@0:AP802TQ400Y8A00:AP80P0Y8A000`0Y60P0:B4@02TH2002
02TQ400302TH200Y8A00:AP800@0:B4@0P0Y60P302TQ400302TH200Y8A00
:B4@008061080@0820010000000000D000000108200Y60P0:B4@034Y6004
03TY6003034Y600a8A00<BTH00<0>BTH00L0BSTQ03TY600a:AP0<BTH04Xi
8@1[DT80FTXa0080Je9200X0Jf=J07][FP1[He80Nf]J06]SDP24Lf<0S7][
08AcH`2<Nf/0U9Ac0P2<Nf/0202DU7<0W8ac09BDL`2LU7/0[Ib40:F]Q02]
YH`0[Ib40P2]YH`01@24Nf<0Ng=S0=KF]@3Fe[D0imjm0080e]Je0P3Wg[d0
1`3Fe[D0imjm0=KF]@3Fe[D0imjm09b<L`0a8A000P0Y8A001P0Y60P0:AP@
02TH200Y60P0:AP@02TQ40<0:AP800`0:AP@02TH200Y60P0:AP801P@200Y
60P0:BT@02TH400Y8A00:AP802TQ400Y60P202TH4080:AP800H0:AP@02TH
200Y60P0:BT@01P@200Y60P202TQ400302TH200Y8A00:AP80080:B4@0`0Y
6100100Y60P0:B4@02TH400Y610202TH200:02TH400Y60P0:AP@02TH200Y
6100:AP802TY400Y60P0:AP@02TQ4080:AP80P0Y6100100Y:A00<B4@02TH
200Y8A0502TH200=02TH400Y60P0:AP@02TH200Y:A00:B4@02TY400Y6100
:AP801P@200Y60P0:AP@02TH200302TQ4080:AP800H0:AP@02TH200Y8A00
:B4@02TH200Y610402TQ40@0<B4@00L0:B4@034Q400a8A00<B4@02TQ400a
:AP0<B4@00@0:B4@00@0<B4@02TQ400a8A00<BTH0P0Y8A000`0a:AP0<B4@
02TQ400602TQ400702TH200Y:A00<BTH02TQ400a8A00>BTH034Q400302TQ
4004034Q400Y8A00<B4@034Y60H0:B4@00@0:AP802TQ400Y:A00:B4@0P0a
8A0202TH20@0:B4@00<0<B4@02TQ400Y8A001@0Y8A0202TH200602TH400Y
60P0:AP802TH400Y60P0:AP@1@0Y8A000`0Y60P0:B4@02TQ400302TQ4003
02TH200a8A00<B4@0080:B4@00D0<B4@02TQ400Y6100:B4@034Q400302TQ
400502TH200a8A00:B4@02TH200Y61000`0Y8A001@0Y6100:AP802TQ400Y
60P0<B4@0080:B4@00@0:AP@02TQ400Y60P0:AP@0P0Y60P01`0Y6100:AP8
02TQ400Y8A00:AP80108200820000@000000000F0000000@20P0610802TQ
400a8A00BSTQ03TY600Y8A00<BTH034Q400a:AP0@S4Q03TY6012<B40>BTH
04Xi8@0i:AP0:B4@034Y601B>BT0FTXa05Y2<@80Jf=B0P1[DT800`1[He80
Ng=S08akJ`0209BDL`0508akJ`2<Lf<0Nf]J08akJ`2DU7<00P2<Nf/02P2L
U7/0]JfD0;F]U02]YH`0]JfD0;feU02e[I@0a[fL09b<L`1[HeX30=KF]@03
0>ON_@3Fe[D0e]Je00H0imjm00H0[JF<03TY600a8A00:B4@02TH200Y:A02
02TH200701P@200Y8A00:AP802TH200Y6100610802TH200202TH400302TH
200H40P0:AP@0080:AP800<0:AP@02TH200H40P00P0Y60P202TH400402TH
200Y:A00:AP@02TH2080:AP@00D0:AP802TQ400Y6100:AP802TQ400202TH
200501P@200Y60P0:AP802TH400Y8A000P0Y60P00`0Y6100:B4@02TH2002
02TH200502TQ400Y60P0:AP@02TH200Y61000`0Y60P02@0Y6100:AP802TH
200Y6100:AP802TQ400Y6100:AP801P@200202TH400302TH200Y:A006108
00<061080`0Y60P01@0H40P0:AP802TH200Y60P0:B4@0080:AP@00L0:AP8
02TQ400Y8A00:AP802TH400Y60P0:B4@0080:AP80P0Y8A001@0a8A00:B4@
02TH200Y:A00:B4@00L0<B4@0P0Y8A00100a8A00:BT@02TQ400Y8A03034Q
400:02TQ400a8A00<B4@034Y600a8A00:B4@034Q400a:AP0<B4@02TQ4080
<B4@00H0:B4@034Q400Y8A00:B4@034Y600a8A0202TQ400302TH400Y8A00
:B4@0080:B4@00D0<B4@02TQ400Y8A00:B4@02TH200302TQ400502TH200Y
6100:B4@034Q400Y61000P0Y60P302TQ40<0<B4@0`0Y8A002`0Y6100:AP8
02TH400Y6100:AP802TH400Y8A00:AP802TQ400Y60P0:B4@0080<B4@1@0Y
8A00100a8A00:B4@02TQ400Y60P302TQ4003034Q400i:AP0<B4@0080<B4@
0P0Y8A000`0Y60P0:AP@02TH200402TQ400302TH200Y8A00:B4@00D0:B4@
00<0:AP802TH400Y60P00`0Y60P02@0H40P0:AP802TH200Y8A00:AP@02TQ
400Y610040P800P800010000000000H000000108200Y60P0:B4@03TY6012
<B4203TY6003034Q400i:AP0@S4Q0080>BTH00H0BSTQ034Y600i:AP0<B4@
034Y600i:AP205Y2<@0606=B@P1[HeX0Jf=B06]SFP1[He80Q7=S1P2<Nf/2
09BDL`80W9Ak00<0[Ib40;F]U02m]I@0102m]I@01@2e[I@0_KFD0:fLQ01k
JeX0a/JU00@0e]Je0P3Wg[d0203Fe[D0imjm0>ON_@3Fe[D0imjm0=K6W012
<B40:AP80P0Y61001P0Y60P0610802TH200Y60P0:B4@02TH4080:AP800L0
:AP@02TH200Y60P0:AP801P@200Y60P061080080:AP800<0:AP@01P@200Y
60P0100Y60P00`0Y6100:AP801P@200402TH200302TH400Y60P0:B4@0080
:AP800<0:AP@02TH200H40P01@0Y60P02@0H40P0:BT@02TH200Y60P0:B4@
02TH200H40P0:AP802TH400302TH200401P@200Y60P0:AP801P@2080:AP8
00H0:AP@02TH200Y6100:AP801P@200Y60P202TH40D0:AP800X0:AP@02TH
200Y60P0:AP@01P@200Y60P0:AP@02TH200Y8A00:BT@0P0Y610302TQ4003
02TH400Y8A00:AP@0080:B4@00@0<B4@02TQ400Y8A00:AP@100Y8A000`0Y
:A00<B4@02TY400202TQ4004034Q400Y8A00>BTH034Q40@0:B4@00@0<BTH
02TQ400Y8A00<B4@0P0Y8A000`0a8A00:B4@034Q400302TQ4008034Q400Y
8A00<B4@034Q400i:AP0<B4@02TQ400a8A0202TY40<0<B4@00@0:B4@02TH
200Y8A00<B4@100Y8A001P0Y60P0:B4@02TQ400Y8A00:AP802TH40<0:B4@
00<0<B4@02TQ400Y8A000P0Y8A001@0a8A00<BTH02TH400Y8A00<B4@0080
:AP81`0Y8A001`0Y6100:B4@02TH200Y6100:AP802TQ400a8A000P0Y8A00
1`0Y60P0:B4@034Q400a8A00>BTH034Y600a8A000`0Y8A000`0Y6100:B4@
02TH200202TQ400602TH200Y6100:AP802TH400Y60P0<B4@0P0Y8A000`0Y
60P0:B4@02TQ400302TQ400302TH400Y60P0:AP80080:AP80P0Y8A001@0Y
60P0:B4@02TH200@20P020P00040000000001@00000040P802TH400Y8A00
<BTH00<0@S4Q00<0<BTH03TY600i>B400P0i:AP01P0a8A00<BTH02TQ400a
:AP0<B4@048a8@80DSTY00@0FTXa06]SDP1kJeX0Q7=S1`2<Nf/209bDN`05
0:FUS02]YH`0[JF<0:fUS02e[I@00P2m]I@00`2e[H`0YJF<0;F]S0020;F]
U0050:fLQ01kJeX0a/JU0=KF]@3Wg[d00`3Fe[D40>ON_@070=KF]@3Wg[d0
e]Je07=[BP0Y:A00:B4@02TY400202TH400501P@200Y60P0:AP802TH200H
40P00P0Y60P0100Y6100:AP802TQ400Y610301P@20<0:AP800D0610802TH
400Y6100:AP801P@200202TH200402TY400H40P0:B4@02TH4080610800<0
:B4@01P@200Y61000P0Y60P01@0Y6100:AP802TH200Y6100:B4@0080:AP8
0180:AP@02TH200Y60P0:AP801P@200Y:A00:AP802TH400Y60P0:AP@01P@
200Y6100:AP802TH400Y60P0:AP@02TH200Y610202TH2080:AP@00L0:B4@
02TH200Y6100:AP801P@200Y6100:AP800<0:AP@00T0:AP801P@200Y60P0
:B4@01P@200Y60P0:AP@02TH200Y8A000P0Y60P302TQ400302TH200Y8A00
:AP800<0:B4@00/0<B4@02TQ400Y:A00:B4@034Q400Y8A00<B4@034Y600a
8A00:B4@034Y6002034Q40<0<BTH00<0:B4@034Q400Y8A000P0Y8A001P0a
8A00:B4@02TQ400Y8A00<B4@034Y6080<B4@00<0<BTH034Q400a8A000P0a
:AP2034Q4004034Y600Y8A00:B4@02TQ4080<B4@1`0Y8A001@0Y60P0:B4@
02TQ400Y8A00:AP@0080:B4@00<0:AP802TH400Y60P00P0Y610202TQ4004
02TH400Y8A00:B4@02TQ4080<B4@0`0Y8A0202TH4080:B4@00@0:AP802TQ
400Y8A00<B4@0P0Y8A000`0Y60P0:B4@02TQ400402TQ4003034Q400Y8A00
:AP@00<0:B4@00H0<B4@02TQ400Y8A00:B4@02TH200Y8A0302TH200302TH
400Y8A00:B4@0080:B4@0P0Y610602TQ400>02TH400Y60P0:AP802TQ400Y
6100:BT@02TH400Y8A00:BT@02TQ400Y6100:AP801082008200100000000
00@000000108200H40P0<BTH0P0i:AP204Xi8@03048a8@0i:AP0<B4@0080
>BTH00d0<B4@034Y600a8A00<B4@034Y6012<B40BSTQ06=B@P1[DT80Ng=S
08akJ`24Nf<0U9Ac0080W8ac0`2DU7<20:fLQ0040:fUS02e[H`0[Ib40;F]
S080]JfD00`0[JF<0:F]Q02]W8@0]Jf<0;F]U02]YH`0]JfD0:fLQ024Lf<0
]JfD0>ON_@3Fe[D20>ON_@040=KF]@3Wg[d0e]Je0>ON_@80e]Je00<0imjm
0=KF]@2DU7<00P0a8A0402TH200901P@200Y60P0:AP802TH200Y6100:AP8
01P@200Y60P0:BT@00D0:AP800<0610802TH200Y60P00P0Y60P01@0Y:A00
610802TH200Y8A00:AP@00<0:AP800<0610802TH400Y60P0100Y60P02`0H
40P0:AP802TH400Y60P0:BT@01P@200Y8A00:AP802TQ400Y60P0:AP@0080
:AP800<0:AP@02TH200Y61000`0Y60P201P@2080:AP800L0:BT@02TH200Y
60P0:AP801P@200Y610061080080:AP800@0610802TH200Y6100:AP@0P0Y
60P201P@200902TH200Y6100:AP801P@200Y60P0:AP@02TQ400Y60P0:AP@
00@0:B4@00L0:AP@02TH200Y8A00<B4@034Y600a8A00:B4@00H0<B4@00@0
:B4@034Q400a8A00>BTH0P0Y8A02034Q400703TY600a8A00:B4@02TQ400a
8A00<BTH034Q400202TQ4004034Q400Y8A00<B4@02TQ4080<B4@0P0Y8A00
100a8A00:B4@034Q400i:AP2034Q400302TQ400a8A00<B4@00<0<B4@00<0
:B4@02TH200Y8A000P0Y8A000`0Y6100:AP802TH200202TQ4006034Q400Y
8A00:AP802TH200Y:A00:AP80`0Y8A00100Y6100<B4@02TQ400Y60P202TQ
400502TH200Y8A00:B4@02TH200Y8A000P0a8A0302TQ400502TH400Y8A00
:AP802TY400Y8A00100a8A0202TQ4080:AP80P0Y8A000`0Y60P0:BT@02TQ
400502TQ400502TH200Y8A00:B4@02TQ400Y61000`0Y60P01@0Y8A00:AP8
02TQ400Y8A00:AP80080:B4@0P0Y60P202TQ400:02TH200Y6100:AP802TQ
400Y6100:AP802TH400Y60P040P800P80040000000007000000040P802TH
400a8A00>BTH048a8@0a:AP0@S4Q03TY600a8A00:B4@034Y600i:AP0<BTH
03TY6012<B40>BTH034Y600a8A00DTXa06]SFP24Lf<0U9Ac09bDN`2]W8@0
W8ac0:fUS02]W8@209bDN`050:fLQ02e[H`0_KFD0;feU02e[H`0102e[I@2
0;feU0030:fUS02U[H@0[JF<0080[JF<00<0]JfD08akJ`2]YH`00P3Wg[d2
0=KF]@80imjm00<0e]Je0>ON_@3Wg[d00`3Wg[d01P2U[H@0<B4@02TY400Y
8A00:AP802TQ40@0:AP800H0:AP@02TH200Y60P0:AP801P@200Y610202TH
200802TH400Y60P0610802TH400Y60P0:AP@02TH200Y610202TH200402TY
400H40P0:AP802TH40D0:AP800<0:B4@02TH400H40P0200Y60P01@0Y6100
:B4@02TH200Y60P0:AP@0080:B4@0`0Y60P00`0Y6100:AP802TH200302TH
200401P@200Y60P0:AP@01P@20@0:AP800H0:AP@02TH200Y6100:B4@02TH
200Y610502TH200402TH400Y60P0:AP802TH40<0:AP800d0:AP@02TQ400Y
:A00:AP802TH400Y8A00<B4@034Y600Y8A00<B4@02TY400Y8A00<BTH0080
:B4@00H0<BTH034Q400a8A00<B4@02TQ400i:AP2034Q4080<BTH0P0a8A00
100a:AP0:AP@02TY400a8A0202TQ4004034Q400Y8A00:B4@02TQ4080<B4@
00@0:B4@034Q400Y8A00:B4@0P0a8A0302TQ400302TH200Y:A00<B4@0080
<B4@00<0:B4@034Q400Y8A000`0Y8A000`0Y60P0<B4@02TH400502TQ4004
02TH400Y8A00:AP@02TY40H0:B4@00<0:BT@02TQ400Y8A000P0Y8A000`0Y
60P0:B4@02TQ400302TQ4080:AP80`0Y8A000`0Y60P0:B4@034Q4002034Q
400502TH200Y8A00:AP802TQ400Y60P00P0Y8A00100a8A00:B4@02TH200Y
8A0202TH200702TQ400Y6100:BT@02TH200Y6100:AP802TY400602TQ400A
02TH400Y8A00:B4@02TH400Y8A00:AP@02TH200Y8A00:AP802TH400Y8A00
:AP@02TQ400Y610061080108200820000@00000000080000000@20P0:AP@
034Y601B>BT0BSTQ048a8@0i:AP2034Y600603TY601JBS40FTXa058i:@1:
>B40@S4Q0P0i:AP01`12<B40Nf]J09b<L`2LU7/0U9Ac09bDN`2]W8@00`2]
YH`00`2]W8@0]JfD0<JmW0060;feU080a[fL00<0a/JU0<JmW02m]I@0102e
[I@01`2m]I@0[JF<0:fUS03Wg[d0e]Je0>ON_@3Fe[D00P3Wg[d20=KF]@0?
0>ON_@3Fe[D0e]Je0>ON_@36_I`0@S4Q02TH200Y6100:AP801P@200Y60P0
610802TH400H40P0:AP80080610800H0:AP801P@200Y60P0610802TH200Y
610402TH200501P@200Y60P0:AP801P@200Y60P00P0Y610202TH200502TH
400H40P0610801P@200Y60P00P0H40P0300Y6100:AP802TY400Y6100:B4@
02TH400Y8A00:AP802TH400Y60P0:B4@02TH40D0:AP800L0:AP@01P@200Y
60P0:AP@01P@200Y60P0:AP@0080610800<0:AP@01P@200Y60P00P0H40P2
02TH400502TH200Y6100610802TH400Y60P00P0Y61001P0H40P0:AP801P@
200Y6100:AP801P@2080:AP800P0:AP@02TQ400Y60P0:B4@02TH400Y60P0
:AP@02TH2080:B4@00D0<B4@02TQ400a:AP0<B4@02TH200202TQ4080<B4@
00<0:B4@034Q400a8A00100Y8A02034Q4003034Y600a8A00<BTH0080<B4@
00<0:B4@034Q400Y8A000`0Y8A002@0a8A00:B4@034Q400a8A00:B4@034Q
400Y8A00<B4@02TQ4002034Q4080:B4@00D0:AP802TQ400a8A00:B4@034Q
400202TQ400302TY400Y8A00<B4@00@0:B4@00D0<B4@02TQ400Y8A00<B4@
02TQ400202TH200802TQ400Y60P0:AP802TQ400a8A00:BT@02TH200Y610B
02TQ4004034Q400Y8A00:B4@02TH20<0:B4@00@0:AP802TQ400a8A00:BT@
100Y8A00100Y60P0:B4@02TH200Y610202TH200:02TH400Y8A00:AP802TQ
400Y6100:AP802TH400Y60P0:B4@02TH20<0:B4@00H0:AP802TQ400Y6100
:B4@02TH200Y610202TQ400302TH200@20P020P000400000000030000000
40P801P@200a:AP0>BTH034Y600i:AP0@S4Q04Xi8@1JBS40HdXi06]B@P80
FTXa00X0DTXa03TY600a8A00DTXa07][FP2LU7/0[Ib409bDN`2]W8@0[JF<
0P2e[I@01@2e[H`0]JfD0;F]U036_I`0c/j]00@0a/JU00H0a[fL0<K6Y@36
aZD0a/JU0<k6Y@36aZD20;feU080]JfD0P36_I`01@2m]I@0[Ib40=KF]@3F
e[D0imjm0080e]Je0P3Wg[d00`3Fe[D0imjm0=KF]@030=KF]@0506]B@P0Y
60P0:AP802TY400Y6100100Y60P201P@200302TH200H40P061080080:AP8
00X0610802TH200Y6100:AP802TQ400Y6100610802TY400Y6100:BT@0P0Y
60P00`0Y8A00:AP802TH400302TH2080610800<0:AP802TQ400Y60P00P0Y
60P00`0Y6100:AP802TQ400302TQ400:02TH200Y8A00:B4@02TQ400Y:A00
:AP802TH400Y60P0610802TH40<0:AP800<0610802TH200H40P00`0Y60P0
0`0H40P0:AP@01P@200201P@20<0:AP80P0Y610302TH200501P@200Y60P0
:AP802TH200Y61000P0Y60P01`0Y6100:AP802TH200Y8A00:AP802TH400Y
60P0100Y8A02034Q400302TQ400a8A00:B4@0080:B4@0P0a8A001@0Y8A00
<B4@034Q400Y8A00:BT@0080:B4@0P0a8A00200i:AP0<BTH034Q400Y8A00
<B4@02TY400a8A00<BTH0P0a8A001@0Y8A00:BT@034Q400a:AP0<B4@00H0
:B4@00@0<B4@02TH200Y8A00<B4@0P0Y8A00100a8A00:B4@034Q400a8A02
02TQ4003034Q400a:AP0<B4@00<0:B4@00D0:AP@02TH200Y8A00:B4@02TH
400502TQ400702TH400Y60P0:B4@034Q400Y60P0:B4@02TH400202TQ4005
034Q400Y8A00:B4@02TQ400a8A000P0Y8A02034Q40D0:B4@00<0:AP802TQ
400Y8A00100Y8A02034Q400402TQ400a8A00:BT@02TH2080:B4@00L0:AP8
02TQ400a8A00:AP802TH400Y8A00<B4@00D0:B4@00@0:AP@02TQ400Y8A00
:AP@0P0Y8A00100a8A00:B4@02TH200Y610302TQ400302TH200@20P020P0
0040000000003000000040P80108200Y8A00<BTH02TQ4012<B40>BTH048a
8@1SBST0DSTY06]B@P80HdXi00D0FTXa04Xi8@12<B40Jf=B0:fUS0030;F]
U080_KFD00H0a/JU0;feU036_I`0]JfD0;feU036_I`30<k6Y@070<K6Y@3>
aZD0a/JU0<k6Y@3Fe[D0c/j]0<k6Y@030<JmW0<0_KFD00@0]JfD0<JmW02]
W8@0c/JU103Fe[D00`3Wg[d0e]Je0>ON_@030=KF]@040>ON_@3Fe[D0Q8aS
02TH2080:B4@00@0:AP802TQ400Y6100:BT@0P0Y60P00`0Y6100610802TH
200202TH200401P@200Y6100:AP@02TQ4080:AP800<0:AP@02TH200Y60P0
0P0Y60P00`0Y6100:AP802TH400202TH2080610800D0:AP802TH400Y60P0
:AP@02TH200201P@200<02TH400Y60P0:AP@02TH200Y8A00:AP@02TQ400Y
60P0:AP@02TQ400Y6100:AP80P0Y610201P@200602TH200H40P0:AP801P@
200Y6100:AP80P0H40P00`0Y6100:AP802TH400502TH200602TH400Y60P0
:AP802TH200Y6100:AP80P0Y61001@0H40P0:AP802TQ400Y60P0610800<0
:AP800/0:B4@02TH400Y60P0:B4@02TH200Y8A00:AP@034Q400Y8A00:BT@
034Q400202TQ4004034Q400Y8A00:B4@034Q40<0:B4@0`0a8A000`0Y8A00
<B4@02TQ4002034Q4008034Y600a8A00<B4@034Q400Y8A00<B4@034Y600a
8A0402TQ4004034Q400Y8A00<B4@034Q40H0:B4@00D0<B4@02TQ400a8A00
:B4@034Q400502TQ4003034Q400Y8A00:AP800P0:B4@00D0:AP802TH400Y
60P0:B4@02TH200602TQ400302TH200Y8A00:B4@0080<B4@0P0Y8A001@0a
8A00:B4@02TQ400Y8A00:BT@0080:B4@00D0<B4@02TQ400Y60P0:B4@02TH
200202TQ4003034Q400Y8A00<B4@0080:B4@00@0<B4@02TH200Y8A00:B4@
0P0Y60P01P0Y8A00<B4@02TQ400Y60P0:B4@034Q40@0:B4@00@0:AP8034Q
400Y8A00<B4@1P0Y8A000`0Y6100:AP802TQ400202TQ408061080@082001
0000000000@0000000P8000H40P0:B4@0P0i:AP01P0a8A00BSTQ04Xi8@1[
DT80Jf=B08AcH`80Je9200H0Jf=B059:<@1SDT80W9Ak0:fUS036aZD20<k6
Y@030<K6Y@3>aZD0c/JU0080a/JU0P36_I`20<K6Y@0=0<k6Y@36aZD0c/JU
0<k>[@3>aZD0a/JU0<k>[@36_I`0_KFD0<JmW036aZD0a[fL0<K6Y@020<Jm
W080a/JU00@0[Ib40;feU03Wg[d0imjm0`3Fe[D40>ON_@090=KF]@3Wg[d0
imjm0;F]S00a:AP0:AP@02TY400Y60P0:AP@0080:AP800D0:AP@02TH200Y
60P0:AP@02TH200201P@200402TH200Y8A00:AP801P@2080:AP@00L0:AP8
02TY400H40P0:AP802TH400Y60P0610800<0:AP800X0610802TH400Y60P0
:AP802TH400H40P0:AP802TH400Y60P0:AP@0P0Y60P01@0Y6100:AP802TQ
400Y:A00:AP80080:B4@00T0:AP802TY400H40P0:AP802TQ400Y60P0:AP@
02TH200H40P00`0Y60P00`0H40P0:AP802TH200202TH200302TH400Y60P0
:AP80080:AP@0`0Y60P02P0Y6100:AP802TH200Y60P0610802TH200Y:A00
:AP@02TH200Y8A0202TH200802TH400Y8A00:AP802TH400a8A00:B4@02TH
400Y60P202TQ4003034Q400Y8A00:B4@00<0:B4@00<0:AP802TQ400Y8A00
0P0Y8A001@0a8A00:B4@02TQ400Y8A00<B4@0080:B4@00P0<B4@02TQ400a
8A00<B4@02TQ400a8A00:B4@034Q4080:B4@00<0<B4@02TH400Y8A001@0Y
8A02034Q40@0:B4@00D0<B4@02TH200Y8A00:B4@034Q400202TQ400402TH
200Y6100:B4@02TH2080:B4@00H0:AP802TH400Y60P0:AP@02TH200Y8A02
02TH40<0:B4@00<0:AP802TH400Y60P00P0Y8A000`0Y6100:B4@02TQ4003
02TQ4003034Q400Y8A00<B4@00<0:B4@00X0:AP8034Q400a8A00:AP802TQ
400Y60P0:B4@02TH200Y:A00:B4@0P0a8A001`0Y8A00>BTH02TY400a8A00
<BTH02TH200a8A001P0Y8A001P0Y60P0:B4@02TQ400Y60P0:B4@02TH20<0
:B4@00<0:AP802TQ400Y60P00`0Y8A000`0Y60P0:B4@02TH400402TQ4003
02TH200@20P020P00040000000005P00000040P801P@200Y6100<BTH03TY
600Y8A00>BTH048a8@1J@S40Nf]J09BDL`24Lf<0Jf=J08AcH`1[He80Q7=S
0:fLQ02m]I@0c/JU0<k>[@3>aZD30<k>[@060<k6Y@36aZD0c/JU0<K6Y@3>
aZD0c/j]0P36aZD00`3>cZd0c/JU0<K6Y@040<JmW0040<K6Y@36_I`0a/JU
0<K6Y@D0a[fL00@0]JfD0=KF]@3Fe[D0imjm0P3Fe[D20>ON_@0<0=KF]@3W
g[d0imjm0=KF]@3Wg[d0e]Je06=B@P0Y60P0:AP@02TY400Y60P0:B4@0P0Y
60P01`0Y6100:AP802TH200Y6100610802TH200H40P00P0Y60P0200H40P0
:AP802TH200Y6100:AP802TH400Y60P0:AP@0P0Y60P202TH400401P@200Y
60P0:AP802TH40D0:AP800X0:AP@02TH200Y60P0:B4@02TH200Y8A00:AP8
02TH400H40P0:AP80`0Y61001@0Y60P0610802TH200Y6100:AP800<06108
00D0:AP801P@200H40P0:AP802TH400201P@200302TH200Y6100:AP@0080
:AP80`0Y6100100Y60P0:AP@02TH400Y610202TH200401P@200Y60P0:AP@
02TH2080:AP@00P0:AP802TQ400Y6100:AP802TH400Y60P0:AP@02TH20H0
:B4@00@0:AP802TQ400Y8A00:B4@0P0Y60P302TQ4080<B4@0`0Y8A001@0a
8A00:B4@034Q400a:AP0>BTH00@0:B4@0P0a:AP01`0Y8A00<BTH02TQ400Y
8A00<B4@034Y600a8A001@0Y8A001@0Y60P0<B4@02TQ400Y8A00:AP80080
:B4@00<0<B4@02TQ400Y8A00100Y8A001`0Y6100:B4@02TQ400Y8A00<B4@
02TQ400Y60P0100Y8A000`0Y60P0:B4@02TY400502TQ400302TH400a8A00
:B4@0080:B4@00@0>BTH02TQ400Y60P0<B4@1@0Y8A0202TH400502TH200Y
6100:B4@034Q400Y8A00100a8A0302TQ4004034Q400Y8A00<B4@02TH20P0
:B4@00<0<B4@02TQ400Y61000P0Y610302TQ400402TH200Y8A00:B4@02TH
40@0:B4@00<0:AP80108200820000@00000000040000000@20P0610802TH
4080<B4@00L0:B4@034Y600i:AP0BSTQ06]B@P2<Nf/0U9Ac00<0Q7=S00L0
S7][0:fLQ02e[I@0a/JU0<k6Y@3Fe[D0c/j]00<0c/JU0P36aZD00`36_I`0
_KFD0<k6Y@050<K6Y@@0a[fL00@0a/JU0;feU036aZD0a/JU0P36_I`01@36
aZD0a[fL0<K6Y@2]YH`0c/JU00<0e]Je00<0imjm0=KF]@3Wg[d00P3Wg[d0
1P3Fe[D0imjm0=KF]@3Wg[d0W9Ak034Q4080:AP800@0:AP@02TH200Y6100
:AP@0P0H40P202TH20<061080P0Y6100100Y60P0:AP@02TH200Y60P201P@
20<0:AP800D0610802TH200Y60P0:AP801P@200202TH2080:AP@0P0H40P2
02TH200801P@200Y6100:BT@02TH400Y60P0:AP@02TH200Y610302TH2008
02TH400Y60P0:AP802TH200H40P0:AP801P@200Y610501P@200402TH200Y
6100610801P@2080:AP80`0H40P00`0Y60P0:B4@01P@200202TH200502TH
400H40P0:AP@01P@200Y61000`0Y60P00`0Y6100:AP802TQ400302TH20H0
:B4@00@0:AP@02TH200Y8A00:B4@0P0a8A0<02TQ40<0<BTH00<0<B4@02TQ
400a8A000P0a:AP00`0i:AP0<BTH02TQ4002034Q4080:B4@00<0<B4@02TQ
400Y8A000P0Y8A000`0a8A00:B4@02TQ400902TQ4080:AP80P0Y8A00100Y
6100:B4@02TQ400Y60P202TQ400402TH400Y60P0:AP@02TH4080:AP80P0Y
61000`0Y60P0:B4@02TQ400202TQ400302TH200Y8A00:B4@00P0:B4@00L0
<B4@02TQ400Y60P0:B4@02TH200Y8A00:AP800H0:B4@00<0<B4@02TQ400Y
8A000P0Y8A000`0Y60P0:B4@02TQ400302TQ400402TH200Y6100:B4@02TH
40<0:B4@0P0Y60P202TQ400602TH200Y8A00:B4@034Q400Y8A00:AP@100Y
8A000`0Y610040P800P800010000000000@000000108200H40P0:B4@0P0a
:AP01@0Y8A00<B4@03TY600a:AP0>BTH0080DSTY00X0Nf]J09bDN`2DU7<0
U9Ac0:fLQ02]YH`0_KFD0<k6Y@3>cZd0e]Je0P3>cZd00`36aZD0a[fL0<Jm
W0020;feU00=0<JmW036aZD0c/j]0<k6Y@36aZD0c/JU0<K6Y@36_I`0a/JU
0<k6Y@36aZD0_KFD0<JmW0020<K6Y@060<k6Y@36_I`0a/JU0<JmW02e[I@0
_KFD0P3Wg[d00`3Fe[D0imjm0=KF]@050>ON_@050=KF]@3Wg[d0c/j]06=:
>@0a8A000`0Y60P01`0H40P0:AP802TH200Y6100610802TH200H40P0100Y
60P00`0Y:A00610801P@200302TH200302TH400Y60P0:AP@0080:AP800@0
:B4@02TH200H40P0:B4@100Y60P02`0H40P0:AP801P@200Y6100:AP802TH
400Y60P0:BT@02TH400Y8A00:AP80080:B4@00H0:AP802TH400Y8A00:AP@
02TH200Y610201P@200<02TH200Y6100:AP802TH400Y60P0610802TH400Y
60P0610802TH200Y610061080P0Y60P01`0Y6100610802TH200Y6100:AP8
02TH400Y8A000`0Y60P201P@200402TH400Y8A00:AP802TH4080:AP800H0
:AP@02TQ400Y8A00:B4@02TH400Y60P202TQ4003034Q400Y8A00:B4@00@0
:B4@00<0<B4@02TQ400a8A000`0Y8A02034Q4080:B4@0P0a8A00200i:AP0
<BTH034Q400a:AP0<B4@02TQ400a8A00:B4@0`0a8A00100a:AP0<B4@034Q
400a:AP302TQ4005034Q400Y8A00<B4@02TQ400Y60P00P0Y8A0202TH20@0
:B4@00D0:AP@02TH200Y60P0:B4@02TH200202TQ400502TH200Y8A00:B4@
02TQ400Y60P0100Y8A0202TH200802TQ400Y6100:B4@02TQ400Y60P0:B4@
02TH200Y8A02034Q4080:B4@00T0:AP@02TQ400Y8A00:B4@02TH400Y8A00
:AP@02TH200Y61000P0Y8A001@0Y60P0:B4@02TQ400Y:A00<B4@0080:B4@
00<0<B4@02TQ400a8A000`0Y8A001@0Y60P0:AP@02TH200Y8A00:AP800<0
:B4@00<0<B4@02TH200Y8A002@0Y8A000`0Y60P0:B4@02TQ400202TQ4003
02TH200H40P020P00040000000001000000040P802TH400Y8A0203TY6005
034Y600a8A00<B4@02TQ400a8A000P0Y8A003@12<B40W9Ak09bDN`2LS7<0
W9Ak0:fLQ02e[I@0a[fL0<K6Y@3>cZd0e]Je0<k6Y@36aZD00P36_I`30;fe
U0030<K6Y@3>aZD0a/JU00<0c/JU00<0c/j]0<K6Y@3>aZD00P36aZD20<Jm
W0D0a/JU00D0a[fL0;F]U03Fe[D0imjm0=KF]@060>ON_@<0e]Je00@0imjm
09BDL`0Y60P0:AP80P0H40P00`0Y60P0:AP@02TH200202TH208061080`0Y
60P01@0Y6100:AP802TH200Y610061080080:B4@00D0:AP802TQ400H40P0
:AP802TH400402TH200401P@200Y8A00610802TH2080610800@0:AP@02TH
200Y60P0:AP@0P0Y60P02P0Y6100:AP802TH200Y:A00:AP@02TY400Y60P0
:BT@02TH200Y610202TH200501P@200Y60P0:AP@02TH200Y61000P0H40P0
100Y60P0610802TH200Y610202TH200902TY400Y60P0:AP@02TH200Y6100
:AP802TH400Y60P0:AP@0080610800<0:AP802TH400Y60P00`0Y60P00`0Y
6100:AP801P@200202TH200402TH400Y8A00:AP802TH40<0:B4@00D0<B4@
02TQ400Y8A00:B4@034Y600302TQ4003034Q400Y8A00<B4@0080:B4@00<0
<B4@02TQ400a8A000P0a:AP0100a8A00>BTH034Q400i:AP3034Q400303TY
600a8A00:B4@0080:B4@00<0<B4@02TQ400a8A000P0Y8A000`0a8A00<BTH
02TH400302TQ400402TH200Y8A00:B4@02TH4080:B4@00<0:AP@02TQ400Y
8A000P0Y60P502TQ400302TH400Y60P0:B4@00@0:B4@0`0Y61001P0Y8A00
:AP@02TH400Y60P0:AP@034Q40D0:B4@00<0<B4@034Y600a8A000`0a8A00
0`0Y8A00:AP802TQ400202TQ4007034Q400Y8A00:B4@02TQ400a8A00:B4@
034Q400502TQ4008034Q400Y8A00:AP@02TQ400a:AP0:AP@02TQ400Y6105
02TQ400302TH200Y6100:B4@00<0:B4@00<0<B4@02TQ400Y61000P0Y8A00
1P0Y6100:B4@02TQ400Y60P0610801082040000000001P0000006108048a
8@1:@S40FT8a05Y:<@<0@S4Q00d0>BTH02TQ400Y:A00<B4@034Y601[He80
W9Ak08akJ`2LU7/0[Ib40:fUS02e[I@0_KFD0080a/JU00<0a[fL0<K6Y@36
_I`00P36_I`00`2m]I@0a[fL0<K6Y@020<K6Y@030<k6Y@3>cZd0c/j]0080
c/JU1`36aZD20<JmW0040<K6Y@36_I`0a[fL0<JmW0<0e]Je103Wg[d20=KF
]@<0imjm00D0c/JU04Xi8@0H40P0:AP801P@200202TH200601P@200Y6100
610802TH200Y6100:AP80P0Y61002@0Y60P0:AP@02TH200H40P0:AP802TQ
400Y60P0:AP@02TQ400202TH200601P@200Y60P0:B4@02TH200H40P0:AP8
0`0H40P402TH200701P@200Y60P0:AP@01P@200Y:A00:AP802TH400402TH
2080:AP@00@0:AP802TH400Y60P0:AP@0P0Y60P201P@200402TH200H40P0
:AP802TH40<0:AP80P0H40P01P0Y60P0:AP@02TH200H40P0:AP802TH4080
:AP80P0H40P01P0Y6100:AP802TQ400Y6100:AP802TH40<0610800L0:AP8
02TH400Y60P0610802TH400Y60P0:BT@0080:B4@00<0<B4@02TQ400a8A00
0P0a8A0402TQ4003034Q400Y8A00:B4@0080:B4@00@0:AP802TH400a8A00
<B4@100Y8A02034Y6080<B4@00P0:B4@034Q400a8A00:B4@034Q400Y60P0
:B4@02TH2080:B4@00<0<B4@034Y600a8A000`0Y8A002@0Y60P0:B4@02TQ
400Y6100:B4@02TH200Y8A00:AP802TH400202TH20<0:B4@00H0:AP802TQ
400Y:A00:AP@02TQ400Y60P202TQ400<02TH200a8A00:AP802TH200Y6100
<B4@02TH400Y60P0:B4@02TH200Y6100:AP80P0Y8A000`0a8A00:B4@034Q
400202TQ4005034Q400Y60P0:AP@034Y600a8A001@0Y8A04034Q4080:B4@
00L0:AP@02TQ400Y60P0:B4@02TH400Y8A00<B4@00<0:B4@0140:AP802TQ
400Y8A00<B4@02TQ400Y60P0:BT@02TH200Y6100:AP802TQ400Y6100:AP8
034Y600a8A00:AP@02TH200202TQ400301P@200@20P020P0004000000000
1@000000:B4@06=B@P1[He80U9Ac0080Jf=B00H0He9205Y2<@1BBS40FT8a
06]B@P1[He8206=B@P0309BDL`2<Nf/0W9Ak0080[JF<00<0]Jf<0;F]U02m
]I@00P36aZD20;feU0050<JmW02m]I@0a[fL0<JmW02m]I@00`3>aZD01@3>
cZd0c/JU0<k>[@3Fe[D0c/j]00<0c/JU00X0c/j]0<k6Y@36aZD0a/JU0<Jm
W02m]I@0a/JU0<k6Y@2m]I@0e]Je0P3Wg[d01`3Fe[D0imjm0>ON_@3Wg[d0
e]Je0>ON_@3Fe[D00`3Wg[d0102DU7<0:AP802TH400Y60P201P@20<0:AP8
00<0610802TH200Y61000P0Y60P00`0H40P0:AP802TH400302TH200301P@
200Y60P0:AP@00@0:AP80P0Y61003P0Y60P0610801P@200Y60P0610802TH
400Y60P0:AP@02TH200H40P0:AP802TH400Y60P0:AP@0P0Y60P202TH4008
02TH200Y6100:AP802TH200Y6100:AP802TH400Y8A0201P@2080:AP80P0H
40P202TH20<0610800L0:AP801P@200Y8A00:AP802TQ400Y:A00:AP@0080
:AP80`0H40P01P0Y60P0:AP@02TQ400Y60P0610802TH4080:AP800<0:AP@
02TH200Y61000P0Y8A001@0Y60P0:AP@02TH400Y8A00<B4@0080:B4@00/0
<B4@02TQ400Y8A00:B4@02TH200Y8A00<B4@03TY600a8A00:B4@034Q4004
02TQ40@0<B4@00@0<BTH034Q400a8A00<B4@1P0Y8A00100Y6100:AP802TQ
400a8A0202TQ4003034Q400Y8A00:AP800<0:B4@00H0:AP@02TQ400Y60P0
:AP@02TQ400Y610302TQ400402TH400Y8A00:B4@02TQ4080:AP@0P0Y60P4
02TQ400902TH400Y60P0:B4@02TH400Y8A00<B4@02TH200Y6100:AP800@0
:B4@00<0<BTH02TQ400Y8A001@0Y8A000`0a8A00:B4@034Q400302TQ4003
034Q400Y8A00<B4@0080:B4@00D0<B4@02TQ400Y8A00<B4@02TY400502TQ
400302TH200Y6100:AP800H0:B4@00X0:AP802TQ400Y8A00:AP@02TQ400Y
6100:AP802TQ400a8A00:AP80`0Y8A000`0Y60P0610800P8000100000000
00X00000034Y601[DT80Jg=S0;F]S02e[I@0[JF<09bDN`2DU7<0S7][0P2D
U7<01@24Nf<0Je9207][FP2DU7<0W8ac0080W9Ak00<0[Ib40:fUS02e[I@0
1P36aZD01`36_I`0_KFD0<K6Y@36_I`0a/JU0<k>[@3>aZD00P3>cZd20<k6
Y@070<k>[@3Fe[D0a/JU0<K6Y@3>aZD0c/j]0<k6Y@020<K6Y@060<JmW036
aZD0c/j]0<K6Y@36_I`0e]Je1`3Wg[d0203Fe[D0imjm0=KF]@3Wg[d0c/JU
059:<@0Y60P061080P0Y60P0100H40P0:AP802TH400H40P302TH200302TH
400Y60P0:AP@00<0:AP800L0610802TH200Y8A00:AP802TQ400Y60P0:AP@
0080610800D0:AP802TH400Y60P0:AP802TH400202TH200701P@200Y60P0
:AP802TH200Y6100:AP802TQ400202TH200902TH400Y60P0:AP@02TQ400Y
6100:B4@02TH200Y610061080080:AP800<0:B4@02TH400H40P00P0Y60P2
01P@2080:AP800P0:AP@01P@200Y60P0:AP@02TH200Y6100<B4@02TH2080
610800@0:AP@01P@200H40P0:AP@0P0Y60P01@0Y6100:B4@02TH200Y60P0
:AP@00@0:AP800L0:AP@02TH200Y60P0:BT@02TH200Y6100:AP80080:B4@
00<0:AP802TQ400Y6100200Y8A002P0Y6100<B4@02TH200Y8A00<B4@02TH
400a:AP0<B4@034Y600i:AP3034Q400402TQ400a8A00:B4@034Q40<0:B4@
00@0:AP@02TQ400Y8A00<B4@0`0Y8A001`0Y6100<B4@02TQ400Y60P0:B4@
02TH200Y8A000`0Y60P202TQ400302TH200Y8A00:AP80080:B4@0P0Y60P0
200Y6100:AP802TH400Y60P0:B4@02TH200Y:A00:AP8100Y8A000`0Y60P0
:B4@02TQ400502TQ4080<B4@00<0:B4@034Q400Y8A000P0Y8A02034Q40@0
:B4@00<0<B4@02TQ400Y8A000`0a8A0202TQ400602TH200Y8A00:B4@02TQ
400Y6100:AP80`0Y8A0202TH4080:B4@00P0:AP@02TH200Y6100:AP802TQ
400Y6100:AP802TY4080:AP@00P0:AP802TQ400Y8A00:AP@02TQ400H40P0
40P800P80040000000002`000000@S4Q06]SDP24S7/0a[fL0<k>[@36aZD0
_KFD0:fUS02]W8@0W9Ak0080[Ib400<0S7][09BDL`2LS7<00P2LU7/01`2<
Nf/0W9Ak0;F]U036_I`0c/JU0<K6Y@3>cZd00`3>aZD00`36aZD0a[fL0<K6
Y@020<k>[@040<k6Y@3>cZd0c/j]0=KF]@80c/j]00<0c/JU0<k>[@3>cZd0
0P3>aZD20<K6Y@040<k>[@3>aZD0a/JU0<K6Y@80c/JU00@0a/JU0<k6Y@3W
g[d0e]Je103Wg[d02`3Fe[D0imjm0>ON_@3Wg[d0e]Je0>ON_@2]YH`0@S4Q
02TH200H40P0:AP@0080:AP800H0:B4@02TH200Y6100:AP802TQ400H40P2
02TH200302TH400H40P061080080:AP800L0:AP@02TQ400Y60P0:AP@02TH
200H40P0:AP@00@0:AP800T0610802TH200Y60P0:AP@01P@200Y60P0:AP@
01P@200Y60P00P0Y6100100Y8A00:AP802TH200Y60P202TQ400302TH200Y
6100:AP80080:AP800D0:AP@048a8@0Y8A00:AP@02TY400501P@200402TH
200Y6100:AP802TH20<0:AP@0P0H40P01P0Y60P0:AP@02TH200Y61006108
02TQ4080:AP@00H0:BT@01P@200Y6100:AP@02TH200Y610202TH200802TH
400Y60P0:AP@02TH200Y6100:AP802TH400Y:A0602TQ400702TH200a8A00
<B4@034Y600a8A00:B4@02TH200302TQ4005034Q400a:AP0<B4@034Y600Y
8A000`0a:AP0100a8A00<BTH034Y600a8A0302TQ4003034Q400Y8A00:B4@
0080<B4@0`0Y8A000`0Y60P0:B4@02TQ400402TQ400302TH200Y8A00:AP8
0080:B4@00@0:AP@02TQ400Y60P0:B4@0P0Y60P01`0Y6100:B4@02TQ400Y
60P0:B4@02TH400Y60P00P0Y610202TQ400502TH200Y:A00:B4@02TQ400Y
61001`0Y8A000`0a8A00:B4@02TQ400202TQ4080<B4@0P0Y8A000`0a8A00
:B4@02TQ400202TQ4003034Q400a:AP0:B4@00@0:B4@0P0a8A00100Y8A00
:AP@02TQ400Y60P502TQ400502TH200Y6100:B4@02TH400Y8A000P0Y6100
1@0Y60P0:AP@02TH200Y:A00:AP@00<0:B4@00<0:AP@0108200@20P00@00
0000000;00000012<B40Jf=B09bDN`3>cZd0c/JU0<K6Y@3>aZD0a[fL0;fe
U02]YH`00`2]W8@0302LU7/0[JF<0:fLQ02LS7<0S7][0:fLQ02]YH`0a[fL
0=KF]@3>aZD0e]Je0<k6Y@80c/j]00@0c/JU0<K6Y@36aZD0e]Je0P3>cZd0
0`3Fe[D0c/JU0<k>[@020=KF]@050<k6Y@3Fe[D0c/j]0<JmW03>cZd00`3>
aZD02036aZD0c/JU0<k6Y@3>aZD0a/JU0<JmW036aZD0e]Je303Wg[d01@2<
Nf/0<BTH02TH200Y60P0:AP@00D0:AP800@0610802TH200Y60P0:AP@0P0Y
60P202TQ4080:AP80P0Y610502TH208061080P0Y60P00`0Y6100:AP801P@
200502TH200702TQ400Y60P0:AP802TH400H40P0:AP802TH400302TH20<0
610800D0:B4@02TY400H40P0610802TH200301P@200302TH200Y6100:AP8
00<0:AP800<0610802TH200Y60P00P0Y60P00`0Y6100:AP801P@200402TH
2080:AP@00D0:AP802TY400Y60P0:B4@02TH200202TH400402TH200Y8A00
:AP802TH4080:AP800<0:B4@02TH200Y8A00100Y8A000`0a8A00:B4@02TQ
4002034Q40D0:B4@00@0:AP@02TQ400a8A00:B4@0P0a8A00100Y8A00<B4@
034Q400Y8A03034Q40@0:B4@0P0a8A0202TQ400802TH200Y8A00<B4@02TH
400Y60P0:B4@034Q400Y60P202TQ400302TH200Y8A00:BT@00<0:AP80P0Y
8A0202TH2080:B4@0P0Y60P02`0Y6100:B4@02TH200Y8A00:AP802TQ400Y
60P0:AP@02TH200Y8A00:AP@00H0:B4@00<0:AP802TQ400Y60P00P0Y8A02
034Q4080:B4@00<0<B4@02TQ400Y8A000P0a8A00100Y6100:B4@02TQ400Y
8A02034Q40<0:B4@00L0:AP802TQ400Y8A00:B4@02TY400Y6100:BT@0080
:AP800l0:AP@02TH200Y8A00:AP@02TY400Y60P0:AP@02TH200Y6100:AP8
02TH400Y60P0:AP@02TH200Y61000`0Y8A000`0Y60P0610800P800010000
000000D00000048a8@1[He80YJf40<k6Y@020<k>[@050<k6Y@36aZD0a/JU
0<JmW02m]I@00P2e[I@02@2e[H`0_KFD0;F]U02]YH`0U9Ac09bDN`2e[I@0
a/JU0<k6Y@030<k>[@030=KF]@3>cZd0c/j]0080c/JU0`3>cZd60=KF]@80
c/JU00<0c/j]0<k6Y@36aZD01@36aZD00`36_I`0c/j]0<K6Y@020<JmW003
0=KF]@3Wg[d0imjm00<0imjm0P3_g/H30>ON_@040=KF]@2m]I@0FTXa01P@
20<0:AP80`0H40P402TH200301P@200Y60P0:AP@0080:AP800D0:AP@01P@
200Y60P0610802TH200401P@200502TH200H40P0:AP801P@200Y60P00`0Y
61001`0H40P0:AP802TQ400H40P0:B4@02TY400Y8A000`0Y60P0100H40P0
:BT@02TH400Y60P201P@200602TH400Y60P0610802TH200Y610061080P0Y
60P00`0H40P0:AP801P@200601P@20030108200Y60P0:AP800@0610800<0
:AP802TH400Y60P00P0Y60P01@0Y6100:AP802TH400Y60P0:AP@00<0:AP8
0P0Y8A000`0a8A00:B4@02TQ400202TQ400602TH200Y8A00:B4@034Q400Y
8A00<B4@0`0Y8A02034Q400402TQ400Y60P0<BTH034Q40@0:B4@00<0:AP8
02TQ400Y8A000P0a8A0602TQ4080<B4@00<0:B4@034Q400Y8A000P0Y8A00
100Y60P0:B4@02TQ400Y8A0202TH200302TH400Y60P0:B4@0080:AP801D0
:AP@02TH200Y60P0:AP802TH400Y8A00:AP802TH400Y60P0:B4@01P@200Y
:A00:AP802TQ400Y:A00610802TH400Y8A00:AP@02TQ400Y61001`0Y8A00
100Y60P0:AP@02TY400Y610202TQ4004034Q400Y8A00:B4@034Q4080:B4@
00<0:AP802TQ400Y8A00100Y8A00100a8A00:BT@02TQ400Y60P402TQ4004
02TH400Y8A00:AP802TH408061080P0Y60P0300Y6100:AP802TH400Y6100
:AP802TQ400Y60P0610802TH400H40P0:AP802TH4080:B4@00D0:AP802TQ
400H40P0610800P800010000000000D00000048a8@1[JeX0[Ib40<k>[@02
0=KF]@80c/j]0P3>aZD20<K6Y@80a[fL00H0_KFD0<JmW036_I`0[JF<0;fe
U036aZD80=KF]@030<k>[@3Fe[D0e]Je0080c/j]00@0e]Je0<k>[@3Fe[D0
e]Je0P3>cZd20<K6Y@060<JmW036aZD0a/JU0<JmW03>aZD0a[fL0P3>aZD0
0`36_I`0a/JU0<JmW0030<JmW0030<k>[@3Fe[D0imjm0080e]Je00P0]Jf<
09b<L`2<Lf<0Q7=S06]B@P1SBST0@S4Q034Q4080610800<0:AP802TH400Y
60P00P0Y60P02P0H40P0:B4@02TH200Y6100:AP801P@200Y60P0:AP@02TQ
400Y60P201P@200302TH200H40P061080080610800<0:AP801P@200H40P0
0P0Y60P00`0Y6100610802TH200502TH200302TH400Y60P0:AP@0080:B4@
00H0:AP802TH400Y60P0:AP801P@200Y610302TH20<0610800<0:AP801P@
200Y60P0200H40P00`0Y60P0610802TH400201P@2080:AP800D0610802TH
400Y60P0:AP@01P@200202TH2080:AP@00H0:AP801P@200Y6100:AP@02TH
200Y:A0402TQ4003034Q400Y8A00:B4@00X0:B4@0P0Y610202TQ4080<B4@
100Y8A00100Y60P0:B4@034Q400Y8A02034Q40P0:B4@00L0:AP@02TQ400Y
60P0:AP802TY400Y60P0:AP@00@0:AP800@0:B4@02TH200Y60P0:AP80P0Y
8A000`0Y60P0:B4@02TQ400302TH200502TH400Y60P0:AP@02TY400Y6100
0P0Y60P01@0Y6100:BT@02TQ400Y60P0<B4@00<0:B4@00H0<B4@02TQ400Y
8A00<B4@02TH200Y6102034Q400402TQ400a8A00:B4@034Q40@0:B4@00D0
:AP802TQ400Y8A00:B4@034Q400202TQ400302TH200Y8A00:B4@0080:B4@
00<0:AP802TH400Y60P00P0Y8A004@0Y6100:AP802TH400Y60P0:AP@02TQ
400Y6100:AP801P@200Y60P0:AP@02TQ400Y6100:AP802TH400Y60P0:AP@
0080:AP800D0:AP@02TQ400Y60P040P800P800010000000000@00000048a
8@1[JeX0[Ib41@3Fe[D01@3>aZD0e]Je0=KF]@3Fe[D0c/JU0080c/j]0`3>
aZD20<k>[A<0e]Je00<0c/j]0=KF]@3>aZD00P3>aZD20;feU0050<JmW02e
[I@0]JfD0:fLQ02e[H`00P2m]I@00`2e[H`0YJf40;F]U0020<JmW00309bD
N`1JBS40<B4@00<0:AP800D0610802TH200Y60P0610802TH400501P@2006
02TH400Y60P0:AP802TH400Y60P06108100Y60P00`0H40P0:AP801P@2002
01P@200602TH200H40P0610801P@200Y60P0:B4@100Y60P01P0Y61006108
01P@200Y6100:B4@02TH4080:AP800D0:AP@02TH200Y60P0:AP@02TQ4002
02TH40<0:AP800D0:AP@01P@200Y60P0:AP802TH400202TH2080610800<0
:AP801P@200H40P01P0H40P0200Y6100:AP801P@200Y60P0:AP@01P@200Y
60P0:AP@0P0Y60P0200H40P0:AP@02TH200Y60P0:BT@02TH200Y6100:AP8
0`0Y610502TQ4003034Q400Y8A00:AP800<0:B4@0P0a8A0302TQ400302TH
400Y8A00<B4@00<0:B4@00<0:AP802TQ400a8A00100Y8A02034Q400402TQ
400a8A00:B4@02TH2080:B4@00X0:AP802TQ400a8A00:B4@02TH200Y6100
:AP802TH400Y60P0:B4@0P0Y60P402TQ400602TH200Y8A00:AP802TH400Y
60P0:B4@0P0Y60P0100Y6100:AP802TH400H40P202TH200702TH400Y60P0
:BT@02TH200Y6100:AP802TH400402TQ4003034Q400Y8A00:AP@0080:B4@
00<0:AP@02TH200a8A00100Y8A001@0a8A00:B4@02TQ400a8A00:AP@0100
:B4@00H0:AP802TH400Y60P0:AP802TQ400Y610202TH200@02TH400Y60P0
:AP802TQ400Y60P0:AP@02TH200Y6100:B4@02TH200Y6100:B4@02TH400Y
60P040P800P800400000000010000000@S4Q06][FP2U[H@;0=KF]@060<k6
Y@3Fe[D0c/j]0<k6Y@3Fe[D0c/JU0`3Fe[D00`3Wg[d0e]Je0=KF]@060=KF
]@030>ON_@3>aZD0e]Je00H0e]Je0P3>cZd00`36_I`0[JF<0:fLQ0040:fL
Q0090:fUS02]W8@0W8ac09b<L`2]W8@0]Jf<0;F]U024Lf<0@S4Q00D0:AP8
00L0610802TH200H40P0:AP800P8000H40P0:AP80080610800<0:AP801P@
200Y61000P0Y60P00`0H40P0:AP802TH200202TH200801P@200Y60P0:AP8
02TH200H40P0:AP801P@200Y60P201P@2080:AP80P0H40P702TH200501P@
200Y60P0:AP802TH400Y60P00P0Y8A00100Y60P0:B4@02TH200Y60P201P@
200302TH200Y6100610800H0610800<0:AP@01P@200820000P0H40P0100Y
60P0610802TH200H40P202TH2080610800<0:AP802TH400Y60P00P0Y6100
3P0Y60P0:AP@02TH200Y6100:AP802TH400Y8A00:AP801P@200Y60P0:B4@
02TH200a8A00:AP81P0Y8A001@0a8A00:B4@034Q400a:AP0:AP800H0:B4@
00<0<B4@02TQ400Y8A000P0Y8A00100a:AP0:B4@02TQ400Y60P502TQ400?
02TH200Y8A00:AP802TH400Y60P0:B4@02TH400Y60P0:AP@02TY400Y60P0
:AP@02TQ400Y60P0:B4@00@0:AP800<0:B4@02TH200Y:A000`0Y60P00`0Y
6100:AP801P@200302TH2080:AP@0P0Y60P00`0Y6100:AP802TQ400802TQ
400702TH200Y6100:B4@034Q400Y8A00:AP@034Q400702TQ4006034Q400Y
60P0:B4@02TH200Y8A00<B4@0P0Y8A02034Q4080:B4@00D0<B4@02TQ400Y
8A00:B4@02TH200202TQ40<0:AP@00P0:BT@02TH200Y6100:AP802TQ400Y
6100:B4@02TH4080:AP800<0:AP@02TH200Y60P00P0Y8A001@0Y60P0:AP@
01P@200H40P020P000400000000010000000@S4Q06][FP2]W8@=0=KF]@03
0<k>[@3>aZD0c/j]0080e]Je00<0imjm0=KF]@3Fe[D03P3Fe[D20<k6Y@09
0<k>[@36aZD0]Jf<0:fLQ02LU7/0YJf40:fLQ02]YH`0]JfD0080[Ib400`0
YJF<0:F]Q02]W8@0]Jf<08akJ`1SBST0<B4@02TQ400Y60P0:BT@02TH400Y
60P201P@200402TH400Y60P0610800P8008061080P0Y60P201P@2080:AP8
00D0610802TH200H40P0:B4@02TH400202TH200902TH400Y60P0:AP@02TH
200H40P0:AP801P@2008200061080080:AP800@020P001P@200Y60P06108
0P0Y60P01`0H40P0:AP802TH200Y6100:AP802TH400Y60P00P0Y8A000`0Y
60P0610802TH200202TH400302TH200H40P0610800<0:AP800P0610802TH
200Y6100:AP801P@200Y60P0610802TH40<0610800T0:AP801P@200H40P0
:AP801P@200Y60P0:AP@02TH200Y61000P0Y60P0100H40P0:AP802TH200Y
610202TH2080:AP@0P0Y60P202TH4080:B4@0P0Y60P00`0a8A00:B4@02TY
400202TQ4003034Q400Y8A00<B4@00@0:B4@00<0:BT@02TQ400Y8A000P0Y
8A001@0a8A00:B4@034Q400a8A00:B4@00@0<B4@00<0:B4@02TH200Y8A00
0P0Y8A0202TH20<0:B4@00D0:AP802TQ400Y8A00:AP802TH400202TH2080
:B4@00h0:AP802TH400Y8A00:AP802TY400Y6100:AP802TH400Y60P0:B4@
034Q400Y8A00:AP802TH40@0:AP800D0:AP@02TH200Y6100:AP@02TH2002
02TQ4080:AP800<0:BT@02TH400Y60P00P0Y8A000`0Y60P0:B4@034Q4002
02TQ4080<B4@0`0Y8A000`0Y60P0:B4@02TQ400402TQ4080<B4@0P0Y8A00
0`0Y:A00:AP802TH200202TQ400302TH200Y8A00:AP@0080:B4@00D0<B4@
02TQ400Y60P0:BT@02TH200202TH400302TQ400Y6100:AP800<0:AP@00/0
:AP802TY400Y6100:BT@02TQ400Y60P0:AP@02TQ400H40P040P800P80001
0000000000@00000048a8@1[HeX0YJF<3P3Fe[D00`3>aZD0e]Je0=KF]@09
0=KF]@030>ON_@3Fe[D0e]Je00@0e]Je00L0c/j]0<k6Y@36_I`0_KFD0<Jm
W02]YH`0W8ac00<0[Ib40P2LU7/0202]W8@0[JF<0:fLQ02e[H`0[Ib409BD
L`1SBST0>BTH0`0Y60P01P0Y:A00:AP802TH200H40P0:AP801P@2080:AP8
00H061080108200H40P0:AP801P@200Y60P201P@20@0:AP800/0610802TH
200Y6100:AP801P@200Y60P0:AP@01P@200Y60P0610802TH200301P@2005
02TH200H40P0610802TH200H40P0100Y60P00`0Y6100:AP802TH200202TH
200302TQ400Y60P0:B4@00D0:AP80P0H40P202TH2080610800<0:AP801P@
200H40P00`0Y60P00`0H40P0:AP801P@200202TH200402TH400H40P0:AP8
02TH4080:AP80P0H40P01P0Y6100:B4@01P@200Y60P0610802TH20806108
00D0:AP@02TH200Y60P0610802TH400202TH200702TH400Y:A00:AP@02TH
200Y8A00:AP@02TH200202TQ4004034Q400Y8A00:B4@02TH2080<B4@00<0
:B4@034Q400a8A000P0a8A001`0a:AP0<B4@034Q400Y6100<B4@02TQ400a
8A002`0Y8A001@0Y60P0:B4@02TH200Y60P0:BT@0080:AP80P0Y8A002P0Y
60P0:B4@02TQ400Y60P0:B4@02TH200Y6100<B4@02TQ400a8A0402TQ4080
:AP800D0:AP@02TH200Y60P0:AP@02TH200202TQ400502TH200Y8A00:B4@
02TH200Y8A000P0Y61001P0Y60P0:B4@02TQ400Y8A00:AP802TQ40<0:AP8
00<0:B4@02TH200Y8A001`0Y8A001@0Y60P0:B4@034Q400Y8A00<B4@0080
:B4@00H0:AP@02TQ400Y8A00:AP802TH400Y8A0202TH200402TQ400Y60P0
:AP@02TH2080:AP@100Y60P202TQ400302TH200H40P0:AP@0080:AP800D0
:AP@02TH200Y6100:AP802TQ400201P@204040P80@00000000070000000H
40P0BT8a07][FP2e[H`0c/JU0<k>[@0M0=KF]@040<k>[@36aZD0a[fL0;F]
U080W9Ak00<0[Ib40:fUS02]W8@00P2]W8@0202LS7<0]JfD0;F]U036_I`0
]JfD0:fLQ024Lf<0BSTQ0P0Y60P00`0Y6100:AP802TH400202TH200:02TH
400H40P0610802TH200H40P0:AP802TY400H40P0:AP801P@20<0:AP800D0
610802TH200H40P0:AP801P@200302TH200302TH400Y60P0:AP800<0:AP8
0`0H40P0100Y60P0610801P@200Y60P201P@200502TH200Y6100:AP@02TH
200Y61001@0Y60P01P0Y6100:AP802TQ400Y60P0:AP@02TH2080610800H0
:AP@02TH200H40P0610802TH200Y610301P@200902TH200H40P0:AP@02TH
400Y60P0:AP@01P@200Y6100:AP80080610800/0:AP801P@200H40P0:AP8
01P@200Y60P0:AP@02TH200Y6100:AP801P@200302TH200402TH400Y60P0
:B4@02TH4080:B4@00`0:AP802TH400Y60P0:AP@02TY400Y60P0:AP@02TQ
400Y60P0:AP@02TQ400Y:A0402TQ4004034Q400Y8A00<B4@02TQ4080<B4@
0P0Y8A00100Y60P0:B4@034Q400Y610202TQ4080<B4@00H0:B4@02TH200Y
8A00<B4@02TH200Y610602TQ4080:AP80P0Y8A001P0Y6100:AP802TQ400Y
8A00610802TH2080:B4@00<0<B4@02TH400Y8A000P0Y8A0302TH200502TH
400Y8A00:AP@02TQ400Y61001`0Y8A00100Y60P0:AP@02TH200Y:A0802TQ
400702TY400a8A00:B4@02TQ400Y60P0:AP@034Q400602TQ400402TH200Y
8A00:B4@02TH20D0:B4@00h0:AP@02TQ400Y6100:AP@02TQ400Y60P0<B4@
02TQ400Y6100:B4@02TH400Y8A00:AP802TH4080:AP80P0Y8A00200Y60P0
:B4@02TH200Y8A00:AP801P@200@20P020P00@000000000;000000082000
610802TH4012<B40DTXa05Y:<@1[DT80W8ac0;F]U03>aZD0603Fe[D01P3>
cZd0a[fL0;F]S02]W8@0[JF<0:fLQ080]JfD00D0_KFD0;F]U02e[I@0[JF<
0:fLQ0020;feU0040;F]U02e[H`0Je92034Q40@0:AP800D0610802TH200H
40P0610802TH200301P@200400P8000Y60P0610801P@2080:AP80P0H40P0
100Y60P0610800P8000Y60P201P@2080:AP800<0610802TH200H40P00`0H
40P00`0Y60P0610802TH200301P@2080:AP800<0:AP@02TH200H40P00P0Y
60P01P0H40P0:AP802TH400H40P0:AP801P@2080:AP800@0610802TH400H
40P0:AP8100H40P01@0Y60P0610802TH200H40P0:AP800<0610800<020P0
01P@200Y60P00P0H40P202TH200302TH400H40P0:AP8008061080`0Y60P0
2`0H40P0:AP801P@200H40P0:AP802TH400H40P0:AP801P@200Y60P0:AP@
0080:AP800H0:AP@02TQ400Y6100:B4@034Q400Y610202TH200402TH400Y
60P0:B4@02TH4080:B4@00<0:AP802TH400Y8A000P0Y8A000`0a8A00:B4@
02TQ400202TQ4003034Q400Y8A00:B4@00<0:B4@00<0:AP802TQ400Y8A00
0P0Y8A000`0Y60P0:AP@02TH400402TQ400<02TH200Y6100:B4@02TH200Y
8A00:AP@02TQ400a8A00:B4@02TH200Y6100:BT@100Y60P0100Y6100:B4@
02TQ400Y:A0202TH400;02TQ400Y6100:AP801P@200Y8A00:AP@02TH200Y
8A00:AP802TQ400Y60P01@0Y8A001P0Y:A00:AP@02TH400Y6100:B4@034Q
4080:B4@00D0:AP@02TH200Y6100:AP@02TQ400202TH2080:B4@00H0:AP@
02TQ400Y8A00:AP802TQ400a8A0202TQ400402TH200Y8A00:B4@02TH2080
:B4@00l0<B4@02TH400Y60P0:AP@02TH200Y6100:B4@02TH400Y8A00:AP8
02TH400Y8A00:AP@02TH200Y61000P0Y60P02`0Y6100:B4@02TH200Y6100
:B4@02TH400Y8A00:AP@01P@200@20P020P00040000000001@00000040P8
01P@200Y60P0<B4@0080:B4@0P0a8A001`0i:AP0DTXa06]B@P24Lf<0[Ib4
0<JmW03Fe[D00P3>cZd=0=KF]@030<k>[@3Fe[D0a/JU0080_KFD0P2e[I@0
0`36_I`0a/JU0<k>[@020<k>[@80c/JU00l0a[fL0<K6Y@3>aZD0a[fL0;fe
U02<Nf/0HdXi034Q400Y60P0:AP@02TH200Y8A00610802TH400Y60P00P0H
40P202TH20<061080P0Y60P201P@200502TH200H40P0:AP801P@200Y60P0
0P0H40P01@0Y60P0610801P@200H40P0:AP800<061080P0Y60P01@0H40P0
:AP802TH200Y60P0610800<0:AP800T0:AP@01P@200Y60P0:AP802TH400Y
60P0610802TH200Y61000P0Y60P01P0H40P0:AP801P@200Y60P0:B4@02TH
4080:AP800<0:AP@02TH200Y6100100H40P01P0Y60P0610800P8000Y60P0
40P802TH20@061080P0Y60P201P@200502TH200H40P0610801P@200@20P0
0P0Y60P00`0H40P0:AP802TH400202TH2080610800l0:AP@02TH200H40P0
:AP802TQ400Y60P0:AP@02TH200Y8A00:AP802TH400Y60P0:B4@02TH200Y
61001@0Y8A00200Y60P0:B4@02TQ400Y60P0:B4@034Y600Y8A00<B4@0P0Y
8A0202TH2080:B4@0P0Y60P00`0Y8A00:AP802TQ400202TH200402TQ400Y
60P0:AP@01P@2080:AP800<0:B4@02TH200Y61000P0Y8A002@0Y6100:AP8
02TH400Y60P0:AP@02TH200Y6100:B4@02TH200202TQ40<0:AP80`0Y8A02
02TH200502TH400Y60P0:B4@02TQ400Y61000P0Y8A00200Y60P0:B4@02TQ
400Y60P0:AP@02TH200Y8A00:AP80P0Y8A001`0a:AP0<B4@02TQ400Y60P0
:B4@02TH200Y61001P0Y8A00100a8A00:B4@02TH400Y8A02034Q400402TQ
400Y6100:B4@02TQ4080:AP800P0:B4@034Q400Y8A00:AP802TH400Y8A00
:AP802TH4080:AP80P0Y8A0202TH200:02TH400Y:A00:AP@02TH400Y8A00
:AP802TH400Y60P0:B4@02TH2080:B4@00<0:AP80108200@20P00@000000
00040000000@20P0610802TH2080:B4@00<0<B4@02TQ400a:AP00P0Y8A02
02TH200803TY601J@S40Je9208AcH`2]W8@0_KFD0<K6Y@36_I`30<k6Y@03
0<k>[@3Fe[D0c/j]0080c/JU00L0a/JU0;feU02e[H`0[Ib40:fUS02e[H`0
_KFD0080c/j]0P3Fe[D01@3>cZd0e]Je0=KF]@3>aZD0a/JU0080c/JU00@0
[Ib407=[BP1J@S40>BTH0P0Y60P0100Y6100:AP802TH200Y610302TH20<0
61080`0Y60P301P@200800P8000@20P0610800P8000H40P0:AP801P@200Y
60P301P@200302TH200H40P0610800<0610800D0:AP801P@200Y60P06108
02TH200701P@200402TY400Y6100:BT@01P@2080:AP81@0H40P202TH2003
02TH400Y60P0:AP80080610800<0:AP@02TH200Y60P00P0Y60P501P@2003
00P8000H40P0610800T0610800<0:AP@02TH200H40P00P0Y610202TH2003
01P@200Y610061080080:AP800P0:AP@02TH200Y60P0:AP802TQ400Y6100
:AP802TQ4080:AP800@0:AP@02TH200Y60P0:B4@0P0Y60P00`0Y6100:AP8
02TH200302TQ400302TH200Y8A00:B4@0080<B4@00@0<BTH034Q400Y8A00
<B4@200Y8A00100Y6100:B4@02TQ400Y610202TQ400702TH200Y8A00:AP8
02TH400Y8A00:AP802TQ400202TH200902TQ400Y60P0:B4@02TQ400Y60P0
:AP@02TH200Y6100:AP800<0:AP@00/0:AP802TH400Y6100:BT@02TH400Y
60P0:BT@02TH400Y8A00:AP802TQ400202TH4005034Y600Y8A00:B4@02TH
200Y6100100Y8A002`0a8A00:B4@02TH200Y6100<B4@02TQ400Y60P0:B4@
02TH200Y6100:AP800<0:B4@0P0Y60P302TQ4006034Q400Y8A00:AP802TH
200Y8A00:AP@0`0Y8A000`0Y:A00:B4@02TH400202TH2080:B4@00@0:AP@
02TH200Y8A00:B4@0P0Y60P03@0Y6100:AP802TH400Y60P0:AP@02TY400Y
6100:AP802TH400Y60P061080108200820000@0000000008000000082000
610802TH400Y8A00:AP@02TQ400Y60P302TQ4003034Q400Y:A00:B4@00<0
:AP800`0>BTH048a8@1J@S40HdXi06=B@P1[He80U9Ac09b<L`2]W8@0W9Ak
09BDL`2<Lf<207][FP0506]SDP24Lf<0_KFD0<JmW03>cZd01@3Fe[D01`3>
cZd0c/JU0<k>[@3>cZd0a[fL08akJ`12<B401@0Y60P00`0Y:A00610802TH
400202TH200502TH400Y60P0610801P@200Y60P01P0H40P00`0820006108
02TH200601P@2080:AP800<0610800P8000H40P02`0H40P020082000:AP8
01P@200H40P0:AP801P@200Y60P0:AP@0P0H40P01P0Y60P0610802TH200H
40P0:AP802TH4080:AP800H0610802TH200H40P0:AP802TH400H40P202TH
40@0610800<040P801P@200@20P02@0H40P302TH200302TH400H40P0:AP8
0080:AP800<0610802TH200Y60P00P0Y60P00`0Y8A00:AP802TQ400202TH
200302TH400Y60P0:AP800D0:B4@00<0:AP@02TQ400Y8A000`0Y8A001P0i
:AP0:B4@02TH200Y8A00:AP@02TQ4080<B4@0P0Y8A02034Q4003034Y600a
8A00:B4@0080:B4@0P0Y60P01@0Y6100:AP802TQ400Y8A00:AP@00<0:B4@
00L0:AP@02TQ400Y8A00:AP@02TH200Y6100:AP80080:B4@00<0:AP802TH
400Y8A000P0Y8A000`0Y60P0:BT@02TH400202TQ400602TH200Y8A00:AP@
02TY400Y60P0:AP@0`0Y60P04P0Y6100:AP802TH400Y8A00:AP802TQ400a
8A00:AP@02TQ400Y60P0:AP@02TY400Y8A00:AP802TH400Y8A00:AP802TH
40<0:B4@0P0Y610302TQ400302TH200Y6100:B4@0080:B4@0P0a8A00200Y
8A00<B4@02TQ400Y8A00:AP@02TQ400Y60P0<B4@0P0Y61000`0Y60P0:AP@
02TH200202TH400502TH200Y6100:AP802TH200Y8A000P0Y61000`0Y60P0
:B4@02TH200302TH200402TH400Y60P0:AP@02TY408061080@0@20P100P8
0040000000001P00000040P801P@200Y6100:AP802TH4080:B4@00D0:AP8
02TQ400Y60P0:AP@02TH200302TQ400D02TH200Y:A00:B4@02TQ400Y60P0
<B4@03TY601kJeX0FTXa03TY601JBS40HdXi04Xi8@0i:AP0Jf=B09BDL`2]
YH`0a/JU0<k6Y@3>cZd60=KF]@050<k>[@3>aZD0[JF<06]SDP0i:AP00P0Y
60P02@0Y8A00:BT@02TH400Y6100:AP802TY400Y60P0:B4@02TH200202TH
40@0:AP800H020P001P@200H40P0:AP801P@200Y60P301P@200300P8000H
40P061080080:AP8100H40P00`082000610801P@200301P@200302TH200H
40P0610800@0610800H0:AP801P@200H40P0610802TH200H40P302TH2003
01P@200Y60P0:AP80080:AP800D0610802TH400H40P0:AP@02TH200201P@
200602TH400Y60P0610802TH200H40P0:AP80`0H40P200P800<0610800@0
20P002TH200H40P061080P0Y60P01P0Y6100:AP801P@200Y60P0610802TH
2080610800T0:AP802TH400H40P0:AP@02TH200Y6100:AP802TH400Y8A00
0P0Y60P00`0Y8A00:AP802TH200202TH400302TQ400Y60P0:AP@00<0:B4@
00L0:AP802TQ400Y8A00:B4@02TY400Y60P0:B4@0080<B4@0P0Y8A001P0a
8A00:B4@02TQ400a8A00:B4@02TH20<0:B4@00T0:AP@02TQ400Y8A00:AP8
02TH400Y60P0:B4@01P@200Y61000P0Y60P01P0Y6100:AP802TQ400Y60P0
:B4@02TH2080:B4@00D0:AP@02TH200Y6100:AP802TH400202TH200902TQ
400Y60P0:AP@02TQ400Y60P0:AP@02TH200H40P0:BT@0080:AP@0P0Y60P2
02TQ400302TH400Y8A00:B4@0080:B4@00<0:BT@02TH200Y61000`0Y8A00
0`0a8A00:B4@02TQ4002034Q400502TQ400a8A00<B4@02TQ400a8A000P0Y
8A000`0Y60P0:AP@02TH200202TQ4006034Q400Y8A00<B4@034Q400Y8A00
<B4@0P0Y8A000`0Y60P0:AP@02TH200202TQ40<0:AP800@0:AP@02TH200Y
8A00:AP@0P0Y60P03`0Y8A00:AP@02TH400Y60P0:AP@02TQ400Y6100:AP8
02TH400Y60P0:AP@02TQ400H40P040P800P800010000000000<000000108
200H40P00`0Y61000`0Y8A00:AP@02TQ400202TQ4009034Q400Y6100:AP8
02TH200Y6100:B4@034Q400Y8A00<B4@0080:B4@00X0DSTY07][FP12<B40
>BTH05Y:<@1SBST0BSTQ06]B@P2DU7<0]JfD0P36aZD0103>cZd0e]Je0=KF
]@3Wg[d50=KF]@080;F]U01J@S40<B4@02TQ400Y:A00:AP802TH400Y:A02
02TH200501P@200Y60P0:AP802TH200Y61000`0Y60P801P@20030108200H
40P061080080610800<020P001P@200H40P01@0H40P010082000610801P@
200Y60P;01P@200:00P8000H40P0610801P@200Y6100610802TH200H40P0
:AP802TH40<0610800<0:AP801P@200H40P00P0Y60P0100H40P0:AP801P@
200Y60P601P@208020P000H0:AP801P@200H40P0610802TH400Y60P301P@
200302TH200H40P0610800<0:AP80`0H40P202TH200802TQ400Y60P0:B4@
02TQ400Y60P0610802TH200Y610202TH200602TH400Y60P0:B4@02TQ400Y
6100:AP80`0Y8A001P0Y6100:AP802TH200Y6100:AP802TH40D0:B4@00L0
<B4@02TQ400a8A00:B4@034Q400Y8A00:AP@00<0:B4@00<0<B4@02TQ400Y
61000P0Y60P00`0Y8A00:AP802TH200302TH200402TQ400Y6100:BT@02TH
4080:AP800D0:B4@02TH200Y:A00:AP802TH400402TQ400602TH400Y60P0
:AP802TH400Y60P0:AP@0`0Y60P0200Y6100:AP802TH400Y60P0:AP@02TH
200Y8A00:AP@0P0Y60P01@0Y8A00:AP802TH200Y6100:B4@0080<B4@0P0Y
8A000`0Y60P0:B4@02TH200602TQ400402TH400Y8A00:AP@02TH20@0:B4@
00P0<B4@02TQ400Y8A00:B4@02TH200Y8A00:AP802TH4080610800d0:AP8
01P@200Y6100:AP802TH400H40P0:AP@02TH200Y8A00:BT@02TH200Y8A00
:AP@0080:AP800T0:AP@02TH200Y60P0:B4@02TH200Y8A00610801082008
20000@00000000050000000@20P040P802TH200a8A000P0Y8A000`0Y60P0
:B4@02TQ400302TQ400402TH200Y6100:BT@02TH20<0:B4@00`0:AP803TY
6024Lf<0@S4Q034Q401J@S40Je92048a8@1J@S40W9Ak0;F]U036aZD20<k6
Y@L0e]Je00P0c/j]0;F]U01SBST0<B4@02TH200Y6100:AP802TH4080:AP8
00D0610802TH200H40P0:AP801P@200202TH4080610800/0:AP801P@200Y
60P0610802TH200H40P020P001P@20082000610802TH200601P@200700P8
000H40P0610801P@20082000610800P8000201P@200300P8000H40P020P0
0080610800<0:AP80108200Y60P01`0H40P00`082000:AP@01P@200402TH
200302TH400Y60P0:AP800<0610800@0:AP@02TH200H40P020P00P0H40P0
100Y60P0610801P@2008200201P@200402TH200H40P0610801P@2080:AP8
1@0H40P01`08200040P801P@200H40P020P001P@200Y60P00P0Y61001`0Y
60P0:B4@02TH200Y6100:AP802TH400Y60P00P0a8A000`0Y8A00:AP802TH
200202TH200302TQ400Y60P0:B4@0080:B4@00H0:AP802TQ400Y60P0:AP@
02TH200Y610202TH200402TH400Y60P0<B4@03TY6080:B4@00<0:AP802TQ
400Y8A00100Y8A000`0Y60P0:B4@02TH200202TQ400402TH200Y6100:B4@
02TH2080:B4@00<0:AP@02TQ400Y:A000P0Y60P202TQ4080:AP80P0Y6102
02TQ400402TH400Y60P0:AP@02TH2080:B4@0P0Y60P202TH400302TH200Y
6100:AP80080:AP800L0:AP@02TH200Y6100:BT@02TH200Y6100:B4@0080
:AP@0`0Y8A00200Y6100:AP802TQ400Y60P0:B4@02TH200Y8A00:AP81@0Y
8A00100a8A00:B4@02TQ400Y60P202TQ4080<B4@00@0:B4@034Q400Y8A00
:AP80P0Y8A001@0Y60P0:B4@02TH400Y60P0:AP@0080:AP800H0:B4@02TH
400Y60P0:AP802TH400Y8A0202TH400:02TH200H40P0:AP@02TH400Y60P0
:AP@02TQ400Y6100:B4@02TH208061080@0820010000000000L0000002TQ
4012<B40@S4Q04Xi8@0a:AP0<B4@0080:B4@00@0:AP802TH400Y8A00:AP8
0P0Y61000`0Y60P0:AP@02TH400202TQ400;02TH201SDT80Jf=B034Q4012
<B40Je9205Y:<@0a8A00Je920:fUS03>aZD02P3Fe[D00`2LU7/0FTXa02TQ
400302TQ4080:AP800@0:AP@02TH200H40P061080P0Y60P01@0H40P0:AP8
01P@200H40P0:AP8008061080P0Y60P301P@200300P8000H40P0610800H0
610800<020P00108200820002`0H40P01P0Y60P0610800P8000Y60P06108
02TH2080610800@0:AP801P@200H40P0:AP80P0H40P0200Y60P0610802TH
200Y60P0610802TH200H40P0:AP82P0H40P00`0Y60P0610800P8000501P@
200902TH200H40P0:AP801P@200Y60P0610802TH200@20P0:AP800@06108
0`0Y60P0100H40P0:B4@034Q400a8A0202TQ400:034Q400i:AP0:B4@02TH
400Y60P0:B4@02TH400Y60P0:BT@01P@2080:B4@00@0:AP802TQ400Y8A00
:AP80P0Y8A0202TH2080:B4@00@0:AP@02TQ400Y8A00:AP80`0Y8A00100Y
60P0:B4@02TQ400a8A0702TQ400702TH200Y8A00:B4@02TH400Y8A00:AP8
02TQ400202TH200302TH400Y60P0:B4@0080:B4@00@0:AP802TQ400Y60P0
:AP@0P0Y60P00`0Y6100:B4@02TQ400202TH400;02TQ400Y60P0:AP802TH
200Y6100:AP801P@200Y60P0:BT@02TQ400Y60P00`0Y610302TH200;02TQ
400Y6100:AP802TH200Y:A00:AP802TQ400Y6100:AP802TQ400Y61000`0Y
8A000`0Y60P0:B4@02TQ400302TQ400602TH400Y60P0:B4@034Q400Y8A00
:AP80P0Y8A001P0Y6100:B4@02TQ400Y60P0:AP@01P@2080:AP800@0:AP@
02TH200Y60P0:AP@0P0Y60P0100Y8A00:AP802TH200Y610302TH200302TH
400Y60P0:B4@0080:AP800@0:AP@01P@200@20P020P00@00000000040000
000H40P0BT8a04Y2<@80DSTY00<0BSTQ03TY600i>B40100Y8A000`0Y60P0
:AP@02TH200202TH200=02TQ400Y60P0>BTH05Y:<@0i:AP0:B4@06=B@P24
Lf<0@S4Q034Q4024Lf<0]JfD0<k>[@090=KF]@0309bDN`1:>B40:AP80080
:B4@00@0:BT@02TH200Y6100:AP80P0H40P202TH20806108100Y60P00`0H
40P0:AP801P@200601P@200300P8000H40P0:AP80080:AP80P082000100Y
60P0610800P80008200201P@200302TH20082000610800H0610800H020P0
01P@200@20P020P001P@200Y60P301P@200702TH200H40P0610802TH200H
40P0:AP801P@200202TH4080:AP800D0:AP@02TH200H40P0610802TH200@
01P@200600P8000H40P0610802TQ400H40P0:AP80P0H40P01`0820006108
01P@200Y6100:AP801P@200Y61000`0Y60P0100Y8A00<B4@02TQ400Y8A03
02TH200302TH400Y60P0:AP80080:AP800H0:B4@034Q400Y60P0:B4@034Q
400Y8A0302TH2080:B4@00<0:AP@02TH200Y60P01@0Y8A001P0Y60P0:B4@
02TH200Y60P0:BT@02TH20@0:B4@00/0:AP802TQ400Y6100:AP802TH400Y
60P0:B4@02TH200Y6100:AP802TH400202TH200402TQ400Y60P0:B4@02TQ
4080:AP800h0:AP@02TQ400Y8A00:B4@02TH200Y8A00:AP802TQ400a8A00
:AP802TH400Y60P0610802TH2080:AP@00D0:AP802TH400Y60P0:AP@02TH
200201P@200702TH200Y6100:AP802TY400Y6100:AP802TH400202TH20<0
:B4@00<0:AP802TQ400Y8A000P0Y8A001@0Y60P0:BT@02TH200Y60P0:AP@
0080:B4@00P0:AP@02TQ400Y8A00:AP@02TH200Y8A00:AP8034Q4080:B4@
0P0Y60P202TH4080:B4@00<0:AP@02TH200Y61000P0Y61001@0Y60P0:B4@
02TH200Y8A00:AP80080:B4@00<0:AP@02TH200Y8A000P0Y60P00`0H40P0
40P800P800010000000000L0000001P@200Y6100<BTH034Q400i:AP0@S4Q
0080BSTQ00D0>BTH034Q400i:AP0<BTH034Q400202TQ4080<B4@00d0:B4@
02TH201J@S40BSTQ02TQ400Y60P0FTXa04Xi8@0a8A00@S4Q09b<L`36_I`0
c/j]00L0e]Je00<0c/j]08acH`0i:AP00P0Y60P01@0Y:A00:AP802TH200Y
6100610800<0:AP80`0H40P202TH200402TH400Y60P0:AP@02TH20D06108
0P08200201P@2080:AP800D0610802TH200H40P020P002TH200201P@2003
00P8000H40P0610800@0610800<0:AP801P@20082000300H40P202TH2080
610800P0:AP@02TH200Y60P0:AP801P@200Y6100610802TH20D0610800T0
:AP801P@200H40P0610800P8000H40P0:AP801P@200820000P0H40P202TH
200801P@200Y60P0610801P@200Y60P0610802TH400Y60P401P@200302TH
200Y6100:AP80080:AP800@0610802TH200Y6100:AP80`0H40P302TH2080
:AP@0P0Y60P602TQ400702TH400Y8A00:AP@02TH200Y8A00:AP802TH4002
02TH20D0:B4@00P0<BTH02TH400Y6100:AP802TH400Y60P0:B4@034Q40L0
:B4@00@0:AP802TH400Y60P0:AP@0P0Y8A002@0Y6100:AP802TH400a8A00
:B4@02TH200Y6100:AP802TH400202TH200402TY400Y6100:AP802TH4080
:B4@00L0610802TH200Y6100:AP802TH400Y60P0:AP@00<0:AP800<0:AP@
02TH200Y60P00`0Y6100200Y60P0:AP@02TY400Y60P0:AP@034Q400Y8A00
<B4@0`0Y8A00100Y6100:B4@02TH200Y:A0302TH400802TH200Y6100:B4@
034Q400Y8A00<B4@02TQ400Y610202TQ400302TH400Y8A00:B4@00<0:B4@
0P0Y60P00`0H40P0:AP802TH400202TQ400402TH200Y6100:B4@02TH4080
:AP800<0:B4@02TH200Y8A000P0Y8A001@0H40P0:AP802TH200@20P020P0
0040000000000`00000040P802TH400202TQ4003034Q400i:AP0>BTH00@0
>BTH01<0<BTH034Q400a8A00>BTH034Q400i:AP0:B4@04Xi8@1B>BT0<B4@
02TH2012<B40FTXa048a8@0Y60P0FTXa0:fUS036aZD0c/JU00D0e]Je00D0
c/j]0:fUS01[DT80>BTH02TH200302TH400802TH200Y6100:AP@01P@200Y
60P0610802TH200Y8A0201P@200302TH200Y610061080080:AP800P06108
00P8000H40P0610802TH20082000610800P80080610800<020P001P@200Y
60P0100H40P01@0@20P0610801P@200H40P0:AP800<0610800<0:AP801P@
200Y60P00P0H40P01P082000610800P8000H40P0:AP800P80080610800@0
:AP801P@200H40P0:AP80P0H40P202TH2080610800X0:AP801P@200Y60P0
:AP801P@200Y60P0610801082008200040P80P0H40P010082000610801P@
200@20P801P@200500P8000H40P0610801P@200Y60P00P0H40P00`082000
610801P@200202TH200501P@200Y60P0:AP801P@200Y61000P0Y60P0100H
40P0:AP802TH200Y60P202TH400601P@200Y60P0:AP802TH200Y6100:B4@
0P0Y61000`0Y:A00:AP802TQ400302TQ400:02TH400Y8A00:B4@02TH200Y
8A00:AP802TQ400Y60P0:B4@034Q40D0:B4@00<0:AP802TQ400Y6100100Y
8A00100Y60P0:B4@02TH400Y60P202TH400402TY400Y60P0:AP@02TH2080
:B4@00L0:AP802TH400H40P0:AP802TH400Y60P0:AP@0080:B4@00T0:AP@
02TH200Y6100:AP802TH400Y60P0:AP@02TH200Y61000`0Y60P0200Y6100
:AP802TH200Y6100:B4@02TH200Y6100:AP80P0Y8A001@0Y6100:AP802TH
400Y60P0:AP@00<0:B4@00L0<B4@02TQ400a8A00:B4@02TH200Y6100:B4@
00<0:AP800<0:B4@02TH200Y8A000`0Y8A001@0a8A00:B4@02TH200Y8A00
<B4@00D0:B4@00@0610802TQ400Y6100:AP80P0Y8A000`0Y60P0:B4@02TQ
400202TH2080:B4@0P0Y60P0100Y8A00:AP@02TH200Y610201P@204040P8
0@0820010000000000L000000108200Y6100:AP@034Y600Y8A00<BTH0080
@S4Q0P0i:AP04P0a:AP0<B4@034Q400i:AP0BSTQ05Y:<@0a8A00>BTH058i
:@0a:AP0:AP8034Q401[DT80@S4Q034Q400Y60P0Je920<JmW0<0c/j]0P3F
e[D01@3>aZD0W9Ak06=:>@0i:AP0:BT@0080:B4@0`0Y60P0200Y8A00:AP8
02TH200H40P0:AP801P@200Y60P0:AP@0`0Y60P202TH4080610800<0:AP8
01P@200Y60P01@0H40P01008200040P802TH2008200201P@200602TH200H
40P020P000P8000H40P020P00`0H40P03`0Y60P0610801P@200H40P0:AP8
00P8000H40P020P001P@200@20P020P00108200Y60P020P001P@200202TH
20/0610800<0:AP801P@200Y60P0200H40P010082000610801P@200@20P2
00P800<0610800H020P002TH2008200020P001P@2008200201P@20030108
200H40P020P000<0610800H0:AP801P@200Y60P0:AP802TH400H40P302TH
200302TH400Y60P0:AP80080610800L0:AP802TH400Y60P0:B4@02TY400Y
60P0:AP@0080:AP800<0:B4@034Q400Y8A000P0Y8A000`0Y6100:AP802TQ
400202TQ400;02TY400Y60P0:B4@02TQ400Y60P0:AP@02TQ400Y6100:AP8
02TH400Y60P00`0Y8A00100a8A00:B4@02TQ400Y610302TQ400302TH200Y
6100:AP80080:B4@00H0:AP@02TH200Y60P0:BT@01P@200Y60P201P@2005
02TH400Y60P0:AP802TH200Y6100100Y60P00`0H40P0:AP@02TH200202TH
40<0:AP800@0:AP@02TY400H40P0:AP@0P0Y60P202TQ400402TH400Y60P0
:AP@02TH2080:B4@00`0<B4@02TQ400Y8A00<B4@02TQ400a8A00:B4@02TH
200Y6100:AP802TH400Y60P402TQ4080<B4@0P0Y8A000`0Y60P0:B4@02TQ
400202TH200502TQ400Y60P0:AP@02TH200Y6100100Y60P00`0H40P0:AP8
02TH400302TQ400:02TH400Y8A00:B4@02TH200Y6100:AP802TQ400H40P0
40P800P80040000000002@000000610804Y2<@1:@S40<B4@02TQ400a8A00
<BTH034Q400402TQ400<034Y600i:AP0BSTQ048a8@0Y6100BSTQ034Y600Y
60P0<BTH048a8@1SBST0>BTH0P0Y8A000`1SBST0e]Je0=KF]@020=KF]@07
0<k6Y@2]YH`0Jf=B05Y:<@0a8A00:AP8034Q400402TQ400902TH400Y60P0
:AP802TQ400Y60P0610802TH400Y60P061080080:AP800@0610802TH200Y
60P0:AP81`0H40P202TH20l0610800<0:AP801P@200Y60P01@0H40P01008
2000610801P@2008200501P@200302TH200H40P0:AP8008061080`0Y60P2
01P@200402TH200H40P0610802TH20P0610800<040P800P8000H40P01`0H
40P010082000610801P@200@20P301P@2080:AP800@0610802TH200H40P0
:AP80P0H40P402TH2080:AP@1`0Y60P02`0Y6100:B4@02TH200Y6100:AP8
02TH400Y60P0:AP@02TH200Y6100:AP80080:B4@0P0Y60P0100Y8A00:BT@
02TH200Y610202TQ400702TY400Y60P0:B4@02TH200Y8A00:AP802TQ4002
02TH200402TQ400Y60P0:AP@02TH4080:AP80P0Y8A00100Y:A00:AP802TQ
400Y610202TH200502TH400Y60P0:AP@02TH200Y6100100Y60P202TH4004
02TH200Y6100:B4@02TH4080:B4@00<0:AP802TQ400Y61000P0Y60P00`0Y
8A00:AP802TH400202TH200302TH400Y8A00:B4@00@0:B4@00<0:AP@02TH
200Y8A001@0Y8A000`0a8A00:B4@034Y600202TQ400502TH200Y8A00:AP8
02TQ400Y60P00`0Y8A001P0Y:A00:AP802TQ400Y60P0:B4@034Q40<0:B4@
00H0<B4@02TQ400a8A00:B4@02TH200Y8A0202TH200302TH400Y60P0:AP8
0080:B4@00`0:AP@02TH200Y60P0:B4@02TY400Y60P0:AP@02TH200Y8A00
:AP80108200820010000000000T0000001P@201SDT80BT8a034Q400a:AP0
:AP@02TQ400Y61000P0Y8A004P0a8A00:B4@02TQ400a8A00@S4Q034Q400i
:AP0BSTQ02TQ400Y60P0<B4@08AcH`1:>B40<B4@02TY400Y60P0Je920<k>
[@80e]Je00d0c/j]0;F]U02<Nf/0He9205Y:<@12<B40DSTY03Ti8@0a8A00
:AP@02TQ400a8A00:AP80080:B4@0P0Y610402TH2080610800@0:AP801P@
200Y60P061080P0Y60P201P@200302TH200H40P0:AP800@0610800<020P0
01P@20082000100H40P00`082000610802TH200401P@200300P8000H40P0
20P00080610800<0:AP801P@200Y60P0100H40P00`0Y60P040P800P80002
01P@2080:AP80P0H40P00`0Y60P0610802TH400502TH2080610800P0:AP8
01P@20082000610800P8000Y60P020P0010820@0610800<020P001P@200H
40P00`0H40P00`082000610801P@200300P800D0610800H0:AP801P@200H
40P0:AP802TH400H40P302TH200702TH400Y60P0610801P@200Y60P0:AP@
02TH200202TH4080:AP80P0Y8A000`0Y6100:AP802TH400202TH200502TH
400Y60P0:AP@02TH200Y:A000P0Y61000`0Y60P0:AP@02TH200202TQ4006
02TH400Y60P0:AP@02TQ400Y60P0:B4@0P0Y61003`0Y8A00:AP802TQ400Y
60P0610802TY400Y6100:AP802TH400Y60P0:BT@02TH200Y6100:B4@02TH
200202TH400302TH200Y6100:AP@0080:AP@00L0:AP802TH400Y60P0:AP@
02TH200Y6100:AP80080:AP@0`0Y60P00`0a8A00:AP@02TH400202TH2003
02TQ400Y60P0:AP80080:AP@100Y60P00`0Y6100:B4@02TQ400202TQ4006
02TH200Y6100:B4@02TQ400Y:A00:AP80`0Y8A00100Y:A00:AP802TQ400Y
610202TQ400402TH200Y8A00:B4@02TH2080:BT@0P0Y8A00100a8A00:B4@
02TQ400Y8A0302TH400402TH200Y:A00:AP@02TH2080:AP@0P0a8A000`0Y
6100:B4@02TH200302TH400502TH200Y610061080108200820000@000000
00030000000Y8A00:B4@0080:B4@00@0>BTH034Q400a8A00<B4@0`0Y8A00
2@0i:AP0<B4@048a8@0i:AP0:B4@04Xi8@0a8A00:AP@02TQ400204Xi8@06
034Y600Y8A00:AP8048a8@2<Nf/0c/JU0P3Fe[D04@36aZD0W9Ak09b<L`2L
U7/0U9Ac08akJ`2<Lf<0Nf]J06]B@P1SDT80BT8a05Y:<@0i:AP0<BTH02TH
400Y8A00<B4@00<0:B4@1@0Y60P00`0Y6100:AP802TH200302TH200301P@
200Y60P0610800P0610800<020P001P@200H40P00`0H40P00`0Y60P06108
02TH200501P@2080:AP800<0610802TH200H40P02@0H40P01`0Y60P06108
02TH200H40P0:AP@01P@200Y60P0200H40P20108208061080`082000100H
40P020P001P@200H40P302TH200301P@20082000610800T061080P0Y60P0
0`0H40P0:AP@02TH400202TH200501P@200Y60P0:AP@02TH200Y6100100Y
60P01@0Y6100:AP802TQ400Y610061080080:B4@00H0:AP802TH400Y60P0
:AP@02TQ400Y60P302TQ400402TH400Y60P0:B4@02TQ40<0:AP@0`0Y60P0
0`0Y8A00:AP802TQ400202TH200402TQ400Y:A00:B4@02TH2080:AP@0P0Y
60P01P0Y6100:AP802TH400Y60P0:AP@02TH2080:B4@00<0:AP802TQ400Y
60P00P0Y8A00100Y60P0:B4@02TQ400Y610402TH200402TH400Y60P0:AP8
02TQ40<0:AP@0P0Y60P402TH400501P@200Y60P0:B4@02TQ400Y61000P0Y
8A000`0Y60P0:AP@02TQ4002034Q4080:B4@00<0:AP802TQ400Y60P00`0Y
8A001@0Y60P0:AP@02TH400Y60P0:B4@0080<B4@0P0Y8A000`0Y60P0:AP@
02TH400202TH20<0:B4@00X0:AP802TQ400Y60P0:B4@02TH200H40P0:AP@
02TH200Y8A00:AP80P0Y8A00100Y6100:AP802TH200Y610202TH200302TH
400Y60P0:AP8008061080@0820010000000000L0000001P@200Y6100:AP@
034Q400a:AP0<B4@0080<BTH01@0:AP@02TQ400Y8A00:B4@034Y600a8A00
:AP8058i:@12<B40610802TH2012<B40FTXa034Q400Y8A00:AP802TQ4024
Lf<0W9Ak0:fLQ080a[fL00L0]JfD09bDN`2LU7/0[JF<09BDL`2LS7<0W9Ak
0080S7][0100U9Ac08AcH`1[HeX0Jf=B05Y:<@1BBS40FTXa06=B@P1BBS40
@S4Q058i:@0i:AP0:BT@02TQ400Y6100:B4@0P0Y60P201P@200302TH200H
40P0610800<0610800<0:AP801P@200H40P00`0H40P202TH200300P8000H
40P020P000<0610800H020P001P@200H40P040P801P@2008200801P@2003
02TH200H40P0610800D0610800@020P001P@200Y60P0:AP8100H40P0100Y
60P0610801P@200H40P200P8000701P@200@20P0610800P8000@20P020P0
0108200;01P@2080:AP8100H40P00`0Y60P0610801P@200401P@200502TH
200Y6100610802TH400Y60P00P0Y610201P@200:02TH400Y60P0:AP@01P@
200Y6100:AP802TH400Y60P0:AP@02TH2080:AP@00<0:AP802TH400Y8A00
0P0Y61000`0Y8A00:AP802TQ400202TH4080:B4@00@0:AP802TQ400Y6100
:B4@0P0Y61002@0Y60P0:B4@02TQ400Y60P0:AP@02TH200Y6100:B4@02TH
200202TQ400302TH200Y8A00:AP@00<0:AP800D0:AP@02TH200Y8A00:B4@
02TH400202TH200402TH400Y60P0:B4@02TH2080:AP@00@0:B4@02TH400Y
60P0:AP80`0Y610202TH200302TH400Y60P0:AP800<0:AP80P0Y6100300Y
60P0:AP@02TQ400Y6100:B4@02TH200Y6100:B4@034Q400Y:A00:B4@034Q
40@0:B4@100Y60P00`0Y8A00:AP@02TH200202TQ4004034Q400Y8A00:AP8
02TH4080:AP800L0:AP@02TQ400Y8A00:AP802TH400Y60P0:AP@0080:B4@
00@0:AP@02TH200Y6100:B4@0P0Y610302TQ400302TH400H40P0:AP80080
:AP@00D0:AP802TH400H40P040P800P800010000000000L000000108200H
40P0610803TY600a:AP0<B4@0080:B4@01D0>BTH034Q400Y8A00:B4@03TY
600a:AP0<B4@06]SDP0a:AP0610802TH201[DT80BSTQ03TY600a8A006108
059:<@2LU7/0[Ib40:fUS02e[I@00P2]W8@0102e[I@0W9Ak0:FUS02]W8@2
09bDN`80S7][00D0U9Ac09bDN`2DU7<0W8ac08akJ`0208AcH`0>08akJ`1k
JeX0Je9206]SDP1J@S40He92048a8@0i:AP0DSTY04Xi8@0a:AP0<B4@02TY
400Y60P201P@200302TH200H40P0610800L0610800<020P002TH200@20P0
0P0H40P01@0Y60P0610801P@200H40P020P000D0610800@0:AP801P@200H
40P020P00`0H40P202TH20H0610800<0:AP801P@200H40P00P0Y60P201P@
200402TH200H40P020P002TH20@0610800L020P001P@200H40P0610800P8
000H40P040P800D0610800@020P001P@200Y6100:AP81P0H40P0100Y6100
:AP802TH400H40P202TH200301P@200Y6100:AP80080:AP@00/0610802TH
200Y6100:AP802TH400Y60P0:AP@02TH200Y8A00:AP802TQ400302TH20<0
:B4@00<0:BT@02TH400Y60P00P0Y8A000`0Y60P0:B4@02TQ400302TQ4003
02TH200Y6100:B4@00@0:AP80P0Y8A002`0Y6100:B4@02TH200Y6100:AP8
02TQ400Y6100:B4@02TH200Y6100:B4@0080:AP800<0:AP@02TH200Y6100
0P0Y8A0202TH200602TQ400Y6100:AP@02TH400Y60P0:AP@0P0Y60P02@0Y
6100:AP802TH400Y60P0:AP@02TH200Y8A00:AP802TH400202TH200301P@
200Y:A00:AP@00D0:AP800T0:B4@02TH200Y6100:B4@02TH200Y8A00:AP8
02TQ400a8A00100Y8A00100Y60P0:B4@02TQ400Y8A0202TH200302TH400Y
8A00:B4@00<0:B4@00@0:AP802TY400a8A00:B4@0P0Y60P202TQ400402TH
400Y60P0:AP802TH4080:AP800/0:BT@02TQ400Y8A00:AP802TQ400a8A00
:B4@02TH200Y8A00:AP802TH400202TH200502TH400Y8A00:AP801082008
20000@00000000080000000@20P0@S4Q04Y2<@1[DT80<BTH02TQ400a8A03
02TQ4006034Q400Y8A00:B4@02TQ401:>B40@S4Q0P0Y60P02012<B40DTXa
03TY600i:AP0:B4@034Q401[DT80[Ib40P2LU7/02@2]W8@0W9Ak09bDN`2]
YH`0[Ib40:fUS02]W8@0U9Ac0:fLQ00209bDN`0909b<L`2]W8@0S7][08ak
J`2LU7/0S7][07]cH`2<Nf/0U9Ac0080S7][00P0Ng=S08akJ`1kJeX0Jf=B
06]B@P1SBST0DTXa048a8@<0>BTH0P12<B40100a8A00:B4@02TH200Y6102
02TH2080610800@040P801P@200H40P020P01`0H40P0100Y60P0610801P@
200H40P202TH20@0610800<0:AP801P@200H40P00`0H40P00`082000:AP8
00P8000301P@20030108200H40P061080080610800<0:AP@02TH200H40P0
0P0H40P200P8000701P@20082000610801P@2008200040P800P8000401P@
200302TH200H40P0610800T0610800@0:AP801P@200Y60P0:AP@1@0H40P2
02TH200702TH400Y60P0:AP801P@200Y6100:AP802TH400202TQ4080:AP@
00h0:B4@02TH400Y60P0:AP802TH400Y60P0:AP@02TQ400Y6100:AP802TQ
400H40P0:AP802TH4080:AP800<0:AP@02TQ400Y60P00P0Y8A001@0Y6100
610802TH200Y6100:B4@0080:AP800X0:AP@02TH200Y6100:B4@02TH400Y
60P0:B4@02TH200Y8A00:AP@0P0Y60P02`0Y8A00<B4@02TQ400Y6100:B4@
02TH400Y60P0:AP@02TH200Y8A00:BT@0080:AP@00H0610802TH200Y8A00
:AP802TH400Y60P302TQ4080:AP800@0:AP@02TH200Y60P0:AP@0P0Y60P4
02TQ400302TH200Y8A00:B4@0080:B4@00X0:AP@02TQ400Y8A00<B4@02TQ
400a8A00:AP@02TH200Y6100:AP80`0Y8A0202TH200402TQ400Y60P0:B4@
02TH2080:AP@00D0:BT@02TH400Y6100:AP@02TH200302TQ400602TH400Y
8A00:B4@02TH200Y6100:AP80P0Y61002@0Y60P0:B4@02TH200Y60P0:B4@
02TH400Y60P0:AP@02TH200202TH400301P@200@20P020P0004000000000
200000006108048a8@12<B40Je9203Ti8@0a8A00:AP@0P0Y8A02034Y6004
02TQ400Y60P0>BTH05Y2<@80:AP800<0:B4@06]SDP1JBS400P0Y8A000`0Y
60P0FT8a09bDN`0409bDN`030:fLQ02LU7/0[JF<0080[Ib400H0W9Ak09b<
L`2]W8@0[Ib409bDN`2]W8@209bDN`030:fLQ02LU7/0W9Ak00@0S7][00/0
W8ac09BDL`2<Nf/0Q7=S06]SDP24Lf<0Jf=J08AcH`1kJeX0HdXi06=B@P02
06=:>@0805Y:<@12<B40@S4Q048a8@1J@S40@S4Q02TH200Y610:01P@2003
02TH200H40P0610800L061080P082000100Y60P0610801P@200H40P202TH
200801P@200@20P0:AP801P@200Y60P0610802TH2008200301P@2080:AP8
00<0:AP@01P@200@20P01P0H40P200P8000501P@200Y60P0610801P@2008
20000`0H40P00`0@20P0610801P@200201P@200402TH400Y60P061080108
20L061080P0Y60P201P@2080:AP800L0:AP@01P@200Y60P0:AP@02TH200Y
6100:B4@00<0:AP800D0:AP@02TQ400Y8A00:AP802TH400202TH20<0:AP@
00<0:AP802TQ400Y60P00P0Y610202TQ400402TH400Y8A00:AP@02TQ40@0
:AP800@0:AP@02TH200Y60P0:AP@1@0Y60P01@0Y6100:AP802TH400H40P0
:AP800<0:AP@00H0:AP802TH400Y60P0:AP@02TQ400Y60P202TH4080:AP8
00T0:AP@02TQ400Y60P0:AP801P@200Y60P0:AP@02TH200Y61000P0Y60P0
100Y8A00:AP@02TH400Y60P202TH4080:B4@00X0:AP@02TH200Y:A00:AP@
02TH200Y8A00:AP@02TH200a8A00:AP@1`0Y8A000`0Y6100:AP802TH2002
02TQ400602TH200Y6100:AP802TQ400Y60P0:AP@0P0Y60P02@0Y:A00:AP8
02TH400Y60P0:AP@02TQ400Y60P0:B4@02TH200302TH4080:AP800@0:AP@
02TH200H40P0:AP@0P0Y60P00`0Y6100:AP802TH400202TH208061080@08
20010000000000L0000002TQ400H40P0@S4Q059:<@0a8A00<BTH00@0:B4@
0P0Y60P01@0Y8A00@S4Q048a8@0Y60P0:B4@00<0BSTQ00@0>BTH02TH200Y
8A00Q7=S0P2LU7/20:fLQ0040:fUS02U[H@0[Ib409bDN`80[Ib400<0]Jf<
09bDN`2]W8@00P2]W8@00`2U[H@0U9Ac09bDN`0309bDN`80S7][0P2LS7<2
09BDL`0808akJ`24Lf<0Q7=S08akJ`1kLf<0Q7=S08akJ`1kJeX206]SDP08
06]B@P1SBST0He9206]B@P1J@S40FTXa058i:@12<B42034Q4005058i:@0Y
60P0610802TH200H40P00`0Y60P301P@200502TH200H40P0610801P@2008
2000200H40P01`0Y60P061080108200H40P020P001P@200820001@0H40P0
100Y60P0610801P@200Y60P301P@20030108200Y60P0610800T0610800<0
:AP800P8000H40P01P0H40P01`0Y60P0:AP@01P@200H40P0:AP801P@200Y
60P00`0H40P00`0Y6100:AP801P@200201P@200602TH200H40P0:AP802TH
400Y60P0:AP@0`0Y8A002P0Y6100:B4@02TH400Y60P0610802TH200Y6100
:AP802TQ400Y610202TH200602TY400Y6100:AP@02TH200Y610061080P0Y
61002P0Y8A00:AP802TH400Y8A00:AP801P@200Y60P0:AP@01P@200Y6102
02TH200702TH400Y60P0:AP@02TH400Y60P0:AP@02TQ400202TH200:02TH
400Y60P0:B4@02TH200Y6100:AP802TH400Y60P0:AP@02TH2080:AP@00@0
:AP802TH400Y6100:B4@0`0Y61000`0Y60P0:AP@02TH200202TH4080:B4@
00X0:AP802TQ400Y6100:AP@02TH200Y8A00:AP@02TH200Y6100:AP80`0Y
8A00100Y6100:B4@02TQ400Y610202TQ400302TH400Y8A00:AP@00<0:AP8
00<0:AP@02TH200Y8A000P0Y8A0202TH400402TH200Y6100:AP802TH4080
:AP80P0Y61000`0Y60P0:B4@02TH200302TH4080:B4@00@0:AP802TQ400Y
60P0:AP@0P0Y8A001@0Y60P0:AP@02TH400Y60P0:AP@00<0:B4@00<06108
0108200820000@00000000060000000@20P0:AP@059:<@12<B40:B4@0P0a
8A0202TQ400A02TH200Y8A00:AP@03TY601B>BT0:B4@02TH200a:AP0Je92
048a8@0a:AP0<B4@02TQ401B>BT0W8ac09bDN`2LS7<00P2]W8@03@2]YH`0
[Ib409bDN`2]W8@0[JF<0:fLQ02LU7/0[JF<0;F]U02e[H`0[Ib40:fUS02U
[H@0102]W8@01`2LU7/0U9Ac09bDN`2]W8@0YJF<09b<L`24Lf<0102<Nf/0
1024Lf<0S7][08akJ`24Lf<206]SDP80Nf]J00L0Jf=J06]B@P1[DT80DSTY
06]B@P1SDT80@S4Q0080BSTQ00<0>BTH02TQ400Y8A000P0Y60P201P@2003
02TH20082000610800X0610800D020P001P@200H40P0610800P8000201P@
20050108200Y60P0610801P@20082000100H40P00`0Y60P0610800P80002
02TH20/061080P0@20P601P@20050108200H40P0610801P@200Y60P01P0H
40P01`0Y60P0:AP@02TH200H40P0:AP@02TH200H40P00`0Y60P0100Y6100
:AP802TH200Y610202TQ4080:AP800D0:B4@02TH400Y60P0:AP802TH4002
02TQ4080:AP@00@0:AP802TH400Y60P0:AP@0`0Y60P00`0H40P0:AP802TH
400202TQ400502TH400Y60P0:AP802TH200H40P00P0Y60P03@0Y6100:AP8
02TH400Y6100:AP802TH400Y8A00:AP@02TH200Y6100:AP802TH400Y8A00
0P0Y60P0100Y6100:AP802TQ400Y610302TH200302TH400Y60P0:AP800@0
:AP800@0610802TH200Y60P0:B4@0P0Y60P00`0Y6100610802TQ400202TH
2080:AP@00T0:AP802TQ400Y8A00:AP@02TH200Y8A00:AP802TH400a8A00
0P0Y8A00100Y60P0:B4@02TQ400Y8A0302TH200702TH400Y8A00:AP@02TH
400Y60P0:AP@02TQ400202TH200301P@200Y8A00:AP@0080:AP80`0Y6103
02TQ400502TH400Y60P0:AP@02TH200Y8A000P0Y6100100Y60P0:B4@02TH
200H40P202TH200802TQ400Y60P0:AP@02TH200Y61006108010820082001
0000000000L000000108200Y6100DTXa034Y600a8A00:AP@0080:AP800H0
:B4@02TH400Y6100:B4@048a8@0a:AP202TH400:04Xi8@1B>BT0DSTY034Q
400Y8A00@S4Q06]SDP2<Nf/0W8ac09bDN`80[Ib400<0[JF<0:F]Q02]YH`0
0`2]YH`30:fLQ0050:fUS02LU7/0[Ib40:fLQ02]YH`00P2]W8@0102LU7/0
[Ib409bDN`2DU7<209b<L`0809BDL`2<Nf/0W8ac09BDL`2LS7<0Q7=S06]S
DP2<Lf<208akJ`0308AcH`1[He80Q7=S0080Q7=S00@0Jf=B06]B@P1SDT80
FTXa0P1B>BT04@12<B40>BTH04Xi8@0Y8A00:BT@01P@200Y6100:AP801P@
200Y60P020P002TH200@20P0610800P8000H40P0:AP80080610800<020P0
01P@200H40P00`0H40P01P0Y60P0610800P8000H40P020P0010820<06108
00<020P001P@200H40P04@0H40P00`082000610802TH200401P@200400P8
000H40P0610802TH20L0610800D0:AP801P@200H40P0:AP802TH400202TH
200502TH400Y60P0:AP802TH400Y8A000P0Y610302TH2080:AP@00@0:AP8
02TQ400Y60P0:AP@0P0Y60P00`0Y6100:AP802TH200302TH400501P@200Y
6100:AP@02TH200Y8A000`0Y60P0100Y6100:AP802TH400Y60P302TH4004
02TQ400Y6100:AP@02TQ40H0:AP800D0610802TH200Y60P0:AP802TH4002
02TH200501P@200Y60P0:AP801P@200Y61000P0Y60P02P0Y6100610802TH
200H40P0:AP@02TH200Y6100:AP802TQ400Y60P202TQ400302TH400Y60P0
:AP80080:AP@00X0:AP802TQ400Y60P0:AP802TH400Y60P0:B4@02TH400Y
60P0:AP@0P0Y8A001P0Y60P0:AP@02TQ400a8A00:B4@02TH40<0:AP800<0
:AP@02TH200Y8A000`0Y60P202TH4080:AP800T0:AP@02TQ400Y6100:AP8
02TQ400Y60P0:BT@02TH400Y60P00P0Y8A00200Y60P0:AP@02TH200Y60P0
:AP@02TH200Y6100:B4@0P0Y61002@0Y60P0:B4@02TH400Y8A00:AP802TQ
400Y60P040P800P800010000000000<000000108200Y61000P0a:AP202TQ
40@0:AP@00<0:B4@03TY600i:AP00P0Y8A001`0i:AP0Je92059:<@1:>B40
:B4@034Q401:>B400P24Lf<01@2<Nf/0W9Ak0:fLQ02LU7/0[JF<0080[Ib4
0P2]YH`00`2e[I@0[JF<0:fUS0030;feU080]JfD00`0_KFD0:fUS02]YH`0
[JF<0;feU02]W8@0U9Ac08akJ`2LU7/0W8ac08akJ`2LS7<208akJ`0508Ac
H`2<Lf<0S7][06]SDP24Lf<00P1[He803P1[DT80Jf=B07][FP24Lf<0He92
06=:>@1J@S40>BTH04Xi8@12<B40:BT@02TQ400Y:A0061080`0Y60P301P@
200900P8000H40P0610801P@20082000610802TH2008200040P800@06108
00P020P001P@20082000610800P8000H40P0:AP800P800D0610800<0:AP8
01P@200H40P01@0H40P01@08200040P801P@200H40P0:AP80080610800D0
20P001P@200H40P0610802TH200201P@200902TH200H40P020P00108200H
40P0:AP@02TH200H40P0:AP800D0610800D0:AP801P@200H40P0:AP@01P@
200202TH400502TH200Y6100610802TH400Y60P00`0Y610202TQ400502TH
200Y6100:B4@02TQ400Y60P00P0Y6100200Y60P0:AP@02TH400Y60P06108
02TH200H40P0:AP8100Y6100100Y8A00:AP@02TQ400Y8A0502TH200402TH
400Y8A00:AP802TQ4080:AP@00@0:AP801P@200H40P0:AP80P0H40P01P0Y
60P0:AP@02TH200Y6100:AP801P@2080:AP800<0:AP@02TH200Y60P00`0Y
60P0200Y6100:AP802TH200Y6100:AP802TH400Y60P0:AP@0P0Y8A001P0H
40P0:AP802TH400Y8A00:AP802TQ4080:AP800<0:AP@02TH200Y61000P0Y
60P0100Y6100:B4@02TH200Y60P302TQ4004034Q400Y6100:AP802TH4080
:AP800L0:AP@02TH200Y:A00:B4@02TH200Y8A00:AP80080:B4@100Y60P0
2P0Y6100:B4@02TH200Y6100:AP802TH400Y8A00:AP802TH400Y60P202TH
4080:AP800<0:AP@02TH200Y61000P0Y60P00`0Y6100:AP802TH400202TH
400301P@200@20P020P00040000000001P000000610801P@200a8A00>BTH
034Y6080:B4@00@0:AP802TH400Y8A00>BTH0P0Y8A001P0Y60P0<B4@05Y2
<@1J@S40DSTY034Q4080:B4@00L0>BTH06]B@P1kLf<0Q7=S08akJ`2LU7/0
U9Ac0080W9Ak00D0[Ib40:fUS02m]I@0]JfD0:fUS0030;F]U0030<K6Y@2e
[I@0[JF<0080[Ib400D0]Jf<0:fLQ02]YH`0W9Ak08akJ`0309BDL`<0Q7=S
00@0Ng=S06]SDP1[DT80Nf]J0P1[DT80101JBS40FT8a058i:@1:>B4206=:
>@06048a8@0Y60P0>BTH02TH200Y8A00:AP8100H40P0100Y60P0610801P@
200820020108200301P@200@20P0610800L061080P0820000`0@20P0:AP8
00P8000401P@20030108200H40P0:AP800<061080P0Y60P00`0H40P0:AP8
01P@200701P@200300P8000@20P040P80080610800<040P801P@200H40P0
1@0H40P01@0@20P0610801P@200H40P040P800D0610800<0:AP801P@200H
40P00P0H40P01`0Y60P0:AP@02TH200Y6100:AP802TH400Y60P00P0Y6102
02TH200<02TH400Y8A00:AP802TH400Y8A00:AP@02TQ400H40P0:AP@02TY
400Y8A00:AP@0P0H40P00`0Y6100:AP802TH400202TH200602TQ400Y60P0
:AP802TY400Y8A00:AP80P0Y6100100Y8A00:AP802TQ400Y8A0302TH4003
02TH200Y6100:AP800<0:AP800@0:AP@02TH200Y60P0:AP@0P0Y60P201P@
2080:AP800L0:AP@02TQ400Y6100:AP802TH400Y60P0:AP@0080:AP800D0
:AP@02TQ400Y60P0:AP@02TH200202TH4080:B4@00@0:AP802TQ400Y6100
:AP80`0Y61001@0Y60P0:AP@02TH400Y6100:AP800<0:AP@0P0Y8A00200Y
6100:B4@02TY400Y60P0:BT@02TH200H40P0:B4@0P0Y60P01@0Y6100:AP8
02TQ400Y6100:AP80080:AP@00<0:B4@02TH400Y60P00P0Y610202TH20<0
:AP@0P0Y8A0202TH400402TQ400Y60P0:AP@02TH2080:B4@0P0Y60P0100Y
6100:B4@02TH400Y60P202TQ408061080@0820010000000000<0000001P@
200Y8A000P1BBS40500i:AP0<BTH034Y600Y6100:B4@02TH400i:AP0<BTH
02TH200Y6100FT8a058i:@0i:AP0:B4@02TH400Y60P0:AP@059:<@1SBST0
Je920P1kJeX01`24Lf<0S7][08akJ`2LS7<0W9Ak0:fUS02]W8@00`2LU7/2
0:fLQ0090;F]S02m]I@0[JF<09b<L`2DU7<0S7][08AcH`2DU7<0Q7=S0080
HdXi00/0FTXa06]B@P1[DT80HdXi04Xi8@1B>BT0BSTQ034Y600a8A00>BTH
034Y600302TH200401P@200Y60P0:AP801P@20@020P000D0610800P8000H
40P0610800P8000401P@20@020P000<0610800P8000H40P00`0Y60P0100H
40P020P001P@2008200601P@200300P8000H40P0:AP800<0610800@0:AP8
01P@200H40P0:AP80P0H40P0100@20P0:AP801P@200H40P20108200301P@
200Y60P020P000L0610800<040P800P8000@20P01@0H40P00`0Y60P06108
01P@200401P@200402TH200H40P0610802TH2080610800<0:AP801P@200Y
60P00P0Y60P01@0Y6100:AP802TH400Y6100:AP800<0:AP@0P0Y60P0100Y
6100:AP802TH400Y610202TQ4080:AP800D0610802TH200Y6100:B4@02TH
400202TQ40<0:AP@00<0:B4@02TH200Y61000P0Y8A0202TH40<0:AP80P0H
40P0300Y:A00:AP802TH200Y6100610802TH200H40P0:AP@02TQ400H40P0
:AP802TQ4080:AP801H0:AP@02TH200Y60P0610802TH400Y60P0:AP@02TQ
400Y6100:AP802TQ400Y6100:AP802TH400Y8A00:AP801P@200Y60P0:AP@
02TH200Y8A00:AP@0P0Y60P01P0H40P0:AP@02TH200Y60P0610802TH4080
:AP800@0:AP@02TQ400Y60P0:B4@0P0Y61003P0Y60P0:AP@02TH200Y6100
:AP802TH400Y8A00:AP802TH400Y60P0:AP@02TQ400Y6100:AP80P0Y8A02
02TH200502TH400Y8A00:AP802TH200Y6100100Y8A0202TH200602TQ400Y
6100:AP802TH400Y8A00:AP@0P0Y8A000`0Y60P0:BT@02TH400202TQ4003
02TH200@20P020P00040000000001P0000006108034Y601SDT80FTXa034Y
60<0<B4@00T0<BTH02TQ400Y60P0:B4@03TY601SBST0Nf]J048a8@0Y8A00
0P0Y61001`0i:AP0FTXa07][FP24Lf<0Ng=S07][FP24Nf<00P2DU7<04@2<
Nf/0U9Ac09bDN`2LS7<0U9Ac09bDN`2LS7<0U9Ac09b<L`2DU7<0Nf]J06]B
@P2<Lf<0Je9206=:>@1SDT80Je920080DSTY0P0i:AP03@0Y6100:AP802TH
200Y8A00:AP800P8000Y60P020P001P@20082000:AP801P@200@20P0100H
40P00`082000:AP80108200201P@200300P8000H40P061080080:AP81@0H
40P010082000:AP80108200H40P20108200300P8000H40P0610800806108
00<020P001P@200H40P01`0H40P00`0Y60P0610802TH200401P@2080:AP8
00<0610800P8000H40P00P0H40P010082000610800P80008200701P@2004
02TH20082000610800P800D061080P0Y60P00`0@20P0610801P@200201P@
200402TH200H40P0610802TH20<061080P0Y60P00`0Y6100:AP801P@2002
02TH2080:B4@00<0:AP802TH400Y60P00P0Y8A0302TH200602TH400Y8A00
:B4@02TH400Y60P061080P0Y8A001@0Y60P0:AP@02TH200Y6100:B4@00<0
:AP800`0:AP@02TH200Y6100:AP801P@200Y60P0:B4@02TH200Y6100:AP8
02TH400Y60P202TH40D0:AP800D0:AP@02TH200Y6100:AP@02TH200201P@
2080:AP80P0H40P00`0Y6100:AP802TH200202TQ400>02TH400Y60P0:AP@
02TH400Y60P0:AP@02TH200Y6100:AP802TH400Y8A00:AP801P@200Y6102
02TH2080610800T0:AP801P@200Y60P0:AP802TQ400Y6100:B4@02TH400Y
60P00P0Y61002@0Y8A00:AP802TH200Y60P0610802TQ400Y60P0:AP@02TQ
400202TH200602TQ400Y60P0:B4@02TQ400Y60P0:AP@0`0Y60P02@0Y6100
:AP802TH400Y60P0:B4@02TH400Y8A00:AP802TH400302TH200402TQ400Y
60P0:AP802TQ4080:AP@0P0Y60P0100Y6100:AP801082008200100000000
00L000000108201:@S40He9204Xi8@12<B40<BTH0080:B4@0P0a:AP202TQ
400403TY601B>BT0FT8a04Xi8@80:AP800<0>BTH08acH`2]W8@00P2LU7/0
102DU7<0S7=S08akJ`2LS7<209bDN`0608acH`1[He80S7=S08akJ`2<Lf<0
Jf=B0P1SBST01@1SDT80BSTQ03TY601:>B40>BTH0080<B4@00<0:BT@02TQ
400Y60P00P0Y60P201P@2080:AP8100H40P00`082000610801P@200201P@
200:00P8000H40P0610801P@20082000610800P8000H40P020P001P@2080
:AP8100H40P01P08200061080108200Y60P020P00108208020P00`0H40P0
100Y60P0610801P@200Y60P201P@20040108200Y60P0610801P@208020P0
100H40P0100Y60P0610802TH200Y60P201P@200302TH200H40P0610800@0
610800D040P802TH20082000610802TH200601P@200300P8000@20P06108
00@0610800@0:AP801P@200H40P061080P08200301P@200702TH200@20P0
610801P@200Y60P0:AP@01P@200302TH200702TH400Y8A00:AP@02TQ400Y
60P0:B4@02TH200202TH400302TH200Y6100610800@0:AP800@0:AP@02TH
200Y60P0:AP80`0Y61001@0Y:A00:AP802TH400H40P0:AP@00D0:AP80P0Y
8A001@0Y6100:AP801P@200Y60P0:AP@0080:AP800<0610802TH200Y6100
0P0H40P302TH2080610800D0:AP801P@200Y60P0:AP801P@200202TH2005
02TH400Y60P0:AP@02TH200Y8A000`0Y60P00`0Y6100:AP802TH200402TH
200302TH400Y60P0610800D0:AP80`0Y8A0402TH200502TQ400Y60P0:AP@
02TQ400Y60P00P0Y6100100Y60P0:AP@02TQ400Y60P202TQ400402TH200Y
6100:B4@02TH40<0:AP800<0:AP@02TH200H40P00P0Y60P202TH400302TQ
400Y60P0:B4@00<0:AP800L0:B4@02TH400Y8A00:AP802TH400Y60P0:B4@
0080:AP800D0:B4@02TH400H40P040P800P800010000000000X0000001P@
200i>C40@S4Q03TY6012<B40>BTH034Y600a8A00<BTH0P1:>B400`0Y8A00
<B4@03TY600202TQ400302TH200a8A00Q7=S00@0a/JU0P2m]I@01P2e[I@0
[JF<09BDL`1[DT80DSTY04Xi8@80DSTY00@0BSTQ03TY600i:AP0:B4@0`0a
8A001`0i:AP0:B4@02TH200H40P0:AP801P@200Y60P00`0H40P01P0Y60P0
610801P@20082000610800P80080610800@0:AP800P800082000:AP8100H
40P01@082000610801P@2008200040P80080610800<0:AP801P@200H40P0
100H40P400P800030108200H40P020P00080610800h0:AP801P@20082000
61080108200H40P020P002TH200H40P020P00108200Y60P020P001P@2080
:AP80P0H40P02P0Y60P0610801P@2008200061080108200H40P020P001P@
200@20P200P80004010820082000610802TY40<0610800D020P001P@200H
40P040P800P8000601P@208020P000<061080108200H40P00`0H40P00`0@
20P0610800P8000201P@200802TH200H40P0:AP802TH400Y60P0:AP@02TQ
400Y60P202TH400502TH200Y6100610802TH200H40P00P0Y60P0100Y6100
610802TH200Y610202TH2080:AP@00D0:AP802TQ400Y60P0:AP802TQ4002
02TH2080:AP@00D0:AP802TH400Y60P0:AP802TH400202TH2080:AP@00<0
:AP802TQ400Y60P00P0Y610402TH200302TH400Y60P061080080:AP800<0
610802TH200Y61000P0Y60P201P@200402TH200Y6100:AP802TH4080:AP8
00<0:AP@01P@200Y60P00`0H40P202TH200602TH400H40P0:AP802TH400Y
60P0:AP@0P0Y60P202TH4080:AP800L0:B4@02TH400Y8A00:B4@02TH400Y
60P0:AP@00@0:AP800D0:AP@02TH200Y60P0:AP@02TY400202TH200402TH
400Y60P0:AP802TH4080:AP800H0:AP@02TH200Y60P0:AP801P@200Y6102
02TH200502TH400Y60P0:AP802TH200Y61000P0Y60P0300Y8A00:AP802TH
400Y60P0:AP@02TH200Y6100:AP802TH400H40P040P800P8004000000000
1@000000@S4Q06]B@P1:@S40@S4Q0080<BTH00l0<B4@03TY600a8A00>BTH
058i:@1[DT80DTXa03TY600Y:A00:AP801P@201[DT80a[fL0<K6Y@3>aZD0
0`3>cZd0203>aZD0c/j]0<K6Y@2DU7/0FT8a059:<@12<B40<BTH0`0a8A03
02TQ400802TH200Y6100:B4@02TQ400Y6100:AP802TH400Y60P301P@2003
02TH400H40P0:AP800<0610800D020P001P@200H40P061080108200400P8
000801P@20082000610800P8000H40P020P001P@200@20P201P@20030108
200H40P061080080610800D020P001P@200H40P0610800P8000:01P@2004
00P8000H40P0610801P@208020P000<040P801P@200820000P0H40P00`0Y
60P0610801P@200301P@20040108200H40P0610800P80080610800`040P8
00P8000H40P06108010820082000:AP800P8000Y60P040P801P@20082004
01P@200302TH200H40P06108008040P800@020P001P@200H40P020P00P0H
40P02P082000610801P@200@20P0:AP802TH400Y60P0610802TH200Y6102
02TH200502TH400Y8A00:B4@02TH200Y61000P0Y60P00`0Y8A00:AP@02TH
200302TH200402TH400Y8A00:AP@02TH40<0:AP80`0Y61001@0Y60P06108
02TH200Y60P0:AP@0080:AP80P0Y6100100Y60P0:AP@02TQ400Y60P202TH
400502TH200Y6100:AP802TH200Y61000P0H40P202TH20@0610800D0:AP8
02TH400Y6100:AP802TH400202TH200302TH400Y60P0:AP@0080:AP@00L0
:AP802TH400H40P0610802TH200H40P0:AP800@0:AP@00D0:AP802TH400Y
60P0:AP802TH400202TH200601P@200Y60P0:AP@02TH200Y8A00:AP@0P0Y
60P00`0Y8A00:AP802TQ400202TH4080:AP800<0:AP@02TQ400Y60P00P0Y
610302TH200801P@200Y60P0:AP@02TH200Y8A00:AP801P@200Y610202TH
200901P@200Y60P0:AP801P@200Y60P0:AP@02TH200Y8A00:AP@0080:AP8
00X0:B4@02TH400Y60P0:B4@02TH400Y60P0:AP@01P@200@20P020P00@00
0000000500000012<B40Jf=B059:<@0a8A000P0Y8A003@0a:AP0>BTH03TY
600a:AP0>BTH08acH`2DU7<0HdXi05Y2<@0a8A00:AP808acH`3>cZd00`3>
aZD00`3Fe[D0c/j]0<k>[@020<k6Y@80]JfD00X0_KFD0:fUS02LU7/0W9Ak
08AcH`1SDT80>CTQ02TQ400Y60P0:B4@0P0Y610202TH200302TH400Y60P0
:AP80080610800D0:AP801P@200Y60P0:AP800P8000201P@200400P8000H
40P0610801P@208020P000H040P800P8000@20P020P001P@200Y60P200P8
00040108200H40P0610800P80080610800<020P001P@200H40P00P0H40P0
0`082000610801P@200201P@200300P8000H40P061080080610800<040P8
00P8000H40P00P0H40P00`082000:AP801P@200701P@200802TH200H40P0
610801P@200Y60P0610800P8000@20P301P@208020P000@040P800P80008
2000:AP80P0820000`0@20P0610801P@200201P@20040108200820006108
00P800`0610800L020P001P@200H40P0:AP801P@200Y60P0:AP@0080:AP8
00<0:AP@02TQ400Y61000P0Y60P0100H40P0:AP802TH200Y610202TH2004
01P@200Y60P0610802TH4080:AP80P0Y61001P0Y8A00:AP802TH200H40P0
:B4@02TH4080610800D0:AP801P@200Y60P0:AP@01P@200402TH200302TH
400H40P0:AP8008061080P0Y61001`0H40P0:AP802TH200Y60P0610802TH
200Y61000P0H40P01P0Y60P0610802TH200Y60P0:AP@02TH2080610800@0
:AP802TH400Y60P0:AP@100Y60P201P@200902TH400Y60P0:AP801P@200Y
60P0610802TH200H40P0:AP@00<0610800D0:AP802TQ400Y6100:AP802TH
400302TH200602TH400Y60P0:AP@02TQ400Y60P0:AP@100Y60P02`0Y6100
:AP802TH200Y60P0:B4@02TH400H40P0:AP801P@200Y60P0:AP@00@0:AP8
00P0:AP@02TH200H40P0:AP802TH400H40P0:AP802TH40@0:AP800D0:AP@
02TH200Y6100:AP@01P@200202TH200301P@200@20P020P0004000000000
2P000000@S4Q06]SDP1[DT80:B4@034Q400i:AP0@S4Q03TY600a:AP203TY
600405Y:<@1[DT80FTXa048a8@80:B4@00L0HdXi0<JmW03>aZD0a/JU0<k6
Y@3>cZd0e]Je0080c/j]00@0a[fL0=KF]@3Wg[d0imjm0`3Fe[D03`3>cZd0
e]Je0;F]U01kLf<0FTXa02TQ400Y60P0:AP@02TH200Y6100:AP801P@200Y
6100:AP801P@200302TH20L0610800<0:AP800P8000H40P00`082000100H
40P020P000P8000H40P200P800<061080P08200701P@200600P8000H40P0
610801P@200@20P020P00P0H40P00`0Y60P0610801P@200401P@20030108
200H40P061080080610800H020P001P@200H40P020P001P@2008200501P@
208020P000<040P802TH200H40P00P0H40P02P0@20P020P00108200@20P0
610800P8000H40P020P001P@2008200301P@200500P8000H40P0610801P@
200Y60P02`0H40P0100Y60P0610802TH200Y610402TH200801P@200Y6100
:AP802TH200Y6100610802TH200H40P502TH200402TH400Y60P0:AP802TH
2080:AP@00L0:AP802TQ400Y60P0:AP@02TH200Y6100:B4@0080:AP@00L0
:AP802TH400Y6100:AP@02TH200H40P0:AP@0080:AP800L0:AP@02TH200Y
60P0:AP@02TH200H40P0:AP@0080:AP800H0610802TH200H40P0:AP@02TH
200H40P202TH4080:AP800@0:AP@02TH200Y60P0:AP@0P0H40P00`0Y6100
610802TH200202TH200302TH400H40P061080080610800@0:AP802TH400Y
60P06108100Y60P502TQ400502TH200Y8A00:AP802TQ400Y61000P0Y60P0
0`0Y8A00:AP802TH400202TH40<0:AP800<0:AP@02TH200Y60P00P0Y60P0
100Y6100:AP802TH200Y610202TH200502TH400Y60P0:AP802TH200H40P0
0P0Y60P0400Y6100:AP802TH200Y60P0:AP@02TH200Y6100:AP801P@200Y
60P0:AP@02TH200Y610061080108200820010000000000H00000048a8@1[
JeX0Je9201P@200Y8A02058i:@80>BTH00H0DSTY09BDL`1[DT80:B4@03TY
600a8A0202TQ400503TY602<Nf/0c/JU0<k6Y@3>cZd00P3Fe[D01@3>cZd0
a[fL0;F]U02m]I@0c/j]0080e]Je00<0imjm0=KF]@3Fe[D00`3Fe[D01P3>
cZd0U9Ac02TH400H40P0:AP@01P@20<0:AP80P0H40P0100Y60P0:AP@01P@
200Y60P401P@200302TH200H40P020P0008020P000<0610800P8000@20P0
0P082000100@20P020P000P8000@20P201P@20040108200H40P0610800P8
0080610800@020P001P@2008200020P00P0H40P300P800030108200H40P0
:AP800<0610800D020P001P@20082000610802TH200301P@200600P8000@
20P020P00108200Y60P020P00P0H40P01@0Y60P0610801P@2008200040P8
00D0610800<040P800P8000@20P00`0820000`0H40P040P800P8000201P@
200600P8000H40P020P000P8000@20P0:AP8100H40P01@082000610801P@
200H40P0:AP800@061080P0Y60P201P@2080:AP@00H0610802TH400Y60P0
:AP@02TH200H40P202TH200<02TH400Y60P0610802TH200Y6100610802TH
200Y6100:AP802TQ400Y6100:AP80P0Y8A0202TH400802TH200Y6100:AP8
02TH400Y60P0:AP@02TH200Y610902TH200402TH400H40P0:AP802TH4080
:AP800D0:AP@02TH200Y6100:AP@01P@200402TH200402TH400H40P0:AP8
01P@2080:AP800P0:AP@02TH200H40P0:AP802TH400H40P0:AP801P@20<0
:AP80P0H40P01`0Y60P0:AP@02TH200Y8A00:AP@01P@200Y60P0100Y8A00
1P0Y60P0:B4@02TQ400Y60P0:B4@02TH2080:B4@00@0:AP802TH400Y60P0
61080P0Y60P01P0H40P0:AP802TH200Y6100:AP802TQ40@0:AP800L06108
02TH400H40P0:AP802TH400Y60P061080080:AP800<0:B4@02TH200Y6100
0P0Y610402TH200802TH400Y60P0:AP802TH400Y60P06108010820082001
0000000000d00000048a8@1[HeX0Je92034Y600i:AP0BSTQ048a8@1:>B40
@S4Q06=:>@2LU7/0Je920080>BTH0P0Y8A001`0i:AP0DSTY09bDN`36aZD0
c/JU0<k>[@3>aZD00P3>cZd02036aZD0_KFD0:fLQ02LU7/0]JfD0<k6Y@3F
e[D0imjm1P3Fe[D00`1[DT80:AP802TH200202TQ400302TH400Y60P06108
00L0610800D020P001P@20082000610800P8000301P@200500P8000H40P0
61080108200820000P0@20P00`082000610800P8000801P@200302TH200H
40P061080080610800@040P801P@200H40P061080P08200501P@200400P8
000H40P0:AP@02TH20@0610800X020P00108200H40P0610802TH200H40P0
:AP800P8000H40P020P01`0H40P010082000610801P@200@20P201P@2003
00P8000@20P0:AP800<0610800D020P001P@200Y60P0610802TY400401P@
200602TH200H40P020P000P8000H40P0:AP80P0H40P0100Y6100:AP802TH
200Y60P201P@200302TH200H40P06108008061080P0Y60P201P@200402TH
200Y6100:AP802TH4080:AP800<0:AP@02TH200Y61000P0Y8A003@0Y60P0
:B4@02TH200Y8A00:AP@02TH200Y6100:BT@02TH200Y8A00:AP@03TY600Y
60P00P0Y61001@0Y60P0:AP@02TH200Y610061080080:AP800L0:AP@02TH
200Y8A00:AP@01P@200Y60P0610800<0:AP800<0610802TH400H40P00P0Y
60P202TH400501P@200Y60P0:AP802TH200Y61000`0H40P402TH2080:AP@
00@0:AP802TQ400Y8A006108100Y60P00`0Y6100:AP802TH200202TH4008
02TH200Y8A00:AP@02TH200Y8A00:AP802TH400Y8A0302TH200501P@200Y
60P0:AP@02TQ400Y61000P0Y60P02`0Y8A00:AP@02TH200Y60P0:AP@01P@
200Y60P0:AP@02TH200Y6100:AP80080:B4@00H0:AP802TQ400Y8A00:AP@
02TH200Y610202TH200402TH400Y60P0:AP@02TH2080610800@0:AP801P@
200@20P020P00@000000000700000012<B40Jf=B04Y2<@0a8A00@S4Q034Y
600203TY600405Y2<@2DU7<0S7][05Y2<@80DSTY0P0Y8A000`0a8A00Q7=S
0<JmW0020<k6Y@80c/j]00T0e]Je0<k>[@3>aZD0a/JU0<JmW02]W8@0W9Ak
0;F]S036aZD01`3Fe[D01@2LU7/0:BT@02TH200Y60P0:AP@0080:AP80P0H
40P202TH200301P@200Y60P061080080610800P020P002TH200820006108
00P8000H40P020P0010820D020P00100610800P8000H40P040P801P@200@
20P020P001P@200@20P020P00108200H40P040P800P8000@20P020P00P0H
40P00`082000610801P@200301P@20030108200H40P0610800<0610800<0
:AP801P@200H40P0100H40P00`082000610801P@200302TH20@0610800<0
40P801P@200@20P00`0H40P01@0@20P0610800P8000H40P040P800806108
00<020P001P@200H40P00P0H40P01`0@20P0610801P@200@20P0:AP801P@
200Y60P0200H40P01`0@20P0610802TH400Y6100:AP801P@200Y61000P0Y
60P0100H40P0:AP801P@200H40P202TH400602TH200Y6100610802TH200Y
6100:AP80P0Y61000`0Y60P0:B4@02TH400202TQ400602TH400Y8A00:AP@
02TH200Y8A00:AP80`0Y610202TH200302TH400Y60P0:AP@0080:AP800<0
:AP@02TH200Y61000P0Y60P01@0Y6100:AP802TH400Y8A00:AP80080:B4@
0P0Y61000`0H40P0:AP802TH400202TH200701P@200Y60P0:AP802TH200H
40P0:AP801P@200202TH200702TH400H40P0:AP802TH400Y60P0:AP@02TQ
400302TH2080:B4@0P0Y60P00`0Y6100:AP802TH200302TQ400302TH200Y
8A00:AP@00<0:AP800@0:B4@02TH400Y60P0:AP@0`0Y60P02P0H40P0:AP8
02TH200Y60P0610802TH200Y6100610802TH200H40P602TH200801P@200Y
60P0:AP802TQ400Y6100:AP802TH400Y8A0202TH400302TY400Y60P0:AP@
0080:AP800L0610802TH200Y6100:AP801P@200@20P020P0004000000000
10000000>CTa06]B@P0a:AP3048a8@0604Xi8@0i:AP0FT8a08akJ`1kLf<0
DTXa0P1B>BT01`0Y8A00:AP8048a8@2e[I@0c/j]0<K6Y@3>cZd00P3Fe[D4
0<k>[@070<JmW02e[I@0[Ib40:fLQ02m]I@0e]Je0>ON_@050=KF]@060<K6
Y@1:@S40:AP802TH200H40P0:AP@0P0H40P00`0Y60P0610801P@200601P@
200<00P8000@20P020P001P@200@20P020P001P@200@20P020P001082008
200040P80P0H40P200P800<0610800@040P800P8000Y60P061080P082000
100@20P0:AP800P8000@20P501P@200302TH200Y:A00610800<0610800@0
20P001P@200H40P0:AP80P08200701P@200502TQ400H40P0610801P@200@
20P01@0H40P0100@20P0610802TH200H40P200P80080610800H040P801P@
2008200040P801P@2008200301P@200300P8000H40P061080080610800@0
40P801P@200H40P020P00`0H40P202TH20<061080P0Y60P0200H40P0:AP@
01P@200Y6100:AP801P@200Y6100:AP80`0H40P202TH200902TH400Y60P0
:AP@01P@200Y60P0:B4@02TH400Y60P0:AP@00<0:B4@00d0:AP@02TH200Y
60P0:BT@02TH200Y6100:B4@02TH400Y60P0:B4@02TH200Y6100:AP80080
:AP@00<0:AP802TH400H40P00P0Y61000`0Y60P0:AP@02TH200402TH2005
02TH400Y60P0610801P@200Y61000P0H40P00`0Y60P0610802TH200202TH
400402TH200H40P0:AP801P@2080:AP800@0:AP@02TH200Y610061080`0Y
60P0100Y6100610802TH200Y60P202TH40@0:B4@00<0:AP802TH400Y60P0
0P0Y8A0202TH400602TQ400Y60P0:AP@02TH400Y60P061080P0Y60P00`0H
40P0:AP801P@200202TH2080610800D0:AP@02TH200H40P0:AP801P@2002
02TH200502TH400Y60P0610802TH200Y61000P0Y60P302TH4003034Y600Y
6100:AP80080:AP800D0610802TH200H40P040P800P800010000000000@0
0000048a8@0i>C40<BTH0`12<B400`1:>B40DSTY08AcH`0206]B@P0305Y2
<@12<B40:B4@0080:B4@00H0FT8a0;F]S02m]I@0]JfD0;F]S02m]I@20<K6
Y@090=KF]@3>aZD0a/JU0;feU02e[I@0[Ib409bDN`2]W8@0_KFD00H0e]Je
00X0imjm08AcH`0H40P0:B4@02TH400Y60P0:AP@02TH200H40P0:AP80P0H
40P00`0Y60P040P801P@200401P@20<020P000/040P801P@200820006108
00P8000H40P020P001082008200061080108200301P@208020P000<040P8
00P8000@20P00P0H40P0100@20P020P000P8000Y60P201P@200702TH200H
40P0610801P@200Y60P0610802TH200401P@20030108200H40P061080080
:AP800@0610802TH400H40P040P81P0H40P010082000610801P@200Y60P5
01P@200602TH200H40P040P802TH200H40P040P80P0H40P00`0820006108
01P@200=01P@20<0:AP800P0610802TH400Y60P0:AP@01P@200Y60P06108
02TH20<0610800D0:AP801P@200Y60P0:AP@01P@200202TH20<0:AP@00D0
:AP802TH400Y8A00:B4@02TH200202TQ400802TH200Y8A00:AP@02TQ400Y
6100:AP802TH400Y8A0202TH200402TH400Y8A00:AP@02TH4080:AP800h0
:B4@02TH400Y60P0:AP@02TQ400Y60P0:AP@02TH200Y6100610802TH200Y
6100:AP802TH4080:AP800<0:AP@02TH200H40P0100H40P00`0Y60P06108
02TH200201P@200302TH200Y6100:AP@0080:AP800X0:B4@01P@200Y6100
:AP802TH400Y60P0610802TH200H40P0:AP80P0Y8A0202TH400302TH200Y
8A00:B4@00@0:B4@00P0:AP801P@200H40P0:AP801P@200Y6100610802TH
2080:AP@00H0:B4@02TH200Y60P0:AP@02TH200Y610202TH200802TH400H
40P0:AP@02TQ400Y60P0:AP@02TH200Y610202TH2080:AP@00L0:B4@02TH
400Y60P0:AP@02TH200Y6100610800<0:AP@00<0610800P8000020000@00
0000000>00000012<B40:AP@048a8@1BBS40BSTQ034Y601B>BT0Q7=S09BD
L`12<B40BSTQ048a8@0a:AP302TH2003048a8@1J@S40DSTY0080FT8a00D0
DSTY06]B@P1[He80S7][09bDN`040:fLQ080W9Ak00<0[JF<0=KF]@3Fe[D0
1@3Fe[D01P2eaY@0:B4@02TH200Y60P0:AP@02TH20D0610800L0:AP@02TH
20082000610800P8000H40P040P8008020P000D040P800P80008200020P0
01P@200200P8000501P@2008200061080108200820000`0H40P01@0@20P0
610800P8000H40P040P8008020P000<0:AP801P@20082000100H40P01@08
2000610802TH200H40P0:AP8008061080P0Y60P00`0Y6100610801P@2002
01P@200402TH200Y6100610802TH2080610800H0:AP801P@200H40P06108
01082008200301P@200500P8000H40P0610800P8000@20P01`0H40P00`08
200040P801P@200301P@200501082008200040P801P@200820001@0H40P0
0`0Y6100610801P@200402TH2080:AP@00P0:AP801P@200Y6100610802TH
200H40P0:AP802TH4080:AP80P0H40P402TH200302TH400Y60P0:B4@0080
:AP800H0:AP@02TQ400Y6100:B4@02TH200Y:A0202TH4080:AP800P0:AP@
02TQ400Y6100:AP@02TH200Y8A00:AP@02TH2080:AP@01<0:B4@02TH400Y
60P0:B4@02TH200H40P0:AP802TH400H40P0:AP@01P@200Y60P0:AP@02TH
200Y:A00:AP@02TQ400Y60P0:AP@0080610800@0:AP802TH400H40P0:AP@
0P0H40P302TH2080:AP@0P0Y60P01@0Y6100:AP8034Y600H40P0:AP80080
:AP@00D0:AP802TH400Y8A00:AP802TH400202TH200602TQ400Y60P0:BT@
02TH200Y6100:AP80P0H40P00`0Y60P0610801P@200302TH200402TQ400Y
60P0:AP802TH4080:B4@00H0:AP802TH400Y60P0:AP@02TH200Y610202TH
200802TH400Y60P0:AP@02TH200Y8A00:AP802TH400Y60P302TH400502TH
200H40P0:AP801P@200Y60P00P0@20P100P800400000000030000000:B4@
01P@201BBS40FTXa03TY600i>B40>BTH06]SDP1[DT80@S4Q034Q4080:AP8
00H0>CTQ059:<@12<B40<BTH034Q400i:AP204Xi8@0=048a8@0i:AP0>BTH
03TY601JBS40Je9207][FP2<Nf/0W9Ak09b<L`2DU7<0W9Ak0<k6Y@070=KF
]@05059:<@0Y60P0:AP@02TH200Y61000P0Y60P01P0H40P0:AP801P@200Y
60P0610802TH208061080P0820003@0H40P040P800P8000H40P040P800P8
000@20P0:AP801082008200061080108200820000P0H40P0100820006108
00P8000@20P500P800090108200H40P0610800P8000Y60P020P002TH200@
20P020P00080610800L0:AP801P@200H40P0610802TH400Y60P020P000H0
61080`0Y60P301P@200500P8000Y60P0610801P@200@20P00P0H40P01@0@
20P0610801082008200040P800<0610800D020P00108200H40P040P801P@
200200P8000;01P@200Y60P0610801P@200Y60P061080108200H40P040P8
01P@200Y60P00P0H40P00`0Y6100610801P@200201P@2080:AP800D0:AP@
02TH200H40P0610802TH200801P@200702TQ400Y60P0:AP@02TH400Y60P0
610802TQ400201P@20<0:B4@0180:BT@02TQ400Y6100:AP802TH400Y8A00
:AP@02TH200Y8A00:AP802TH400Y60P0:AP@02TQ400Y6100:AP802TQ400Y
60P202TH400<02TQ400Y:A00:AP802TQ400Y60P0:AP@02TH200Y6100:AP8
02TH400H40P0:AP80P0H40P0100Y6100:B4@02TH200Y610402TH20<06108
00D0:AP@02TH200H40P0:AP802TH400202TH200302TH401BBS40:AP@0080
:AP800<0:AP@02TQ400Y60P00P0Y61000`0Y60P0:AP@02TQ400302TQ4006
02TH400Y60P0:B4@02TH200Y610061080P0Y60P00`0H40P0:AP802TH4002
02TQ400301P@200Y60P0:AP@0080:AP800X0:AP@02TH200Y6100:AP@02TH
200Y6100:AP802TH400Y60P061080`0Y61001P0H40P0:AP802TH400Y60P0
:AP@02TH20<0610800@0:AP80108200@20P020P00@000000000A0000000@
20P0:B4@03TY600a8A00:B4@059:<@1:>B40DTXa058i:@12<B40>BTH02TQ
401[DT80W9Ak07]cH`12<B400P0Y8A00200i:AP0@S4Q06]SDP2<Nf/0Q7=S
06]SDP1[DT80Jf=B0P1[DT801P24Lf<0S7][08akJ`2DU7<0W9Ak0<K6Y@H0
e]Je00H0imjm06][FP0H40P0610802TH200Y610301P@200302TH400Y60P0
6108008061080P08200201P@208020P000<040P800P8000H40P01P082000
1P0@20P020P0010820082000610802TH20<020P00`0@20P01@0H40P020P0
0108200H40P040P8008020P00P0H40P00`082000:AP801P@200201P@20<0
:AP80`0H40P0100@20P0610801P@200H40P202TH200401P@200Y8A00:AP8
02TH4080610800<040P801P@200H40P0100H40P010082000610801082008
200201P@200700P8000@20P020P001082008200061080108200301P@2003
010820082000610800@0610800<020P00108200820000P0Y60P201P@2004
02TH200Y6100:AP801P@20<0:AP80P0H40P01@0Y60P0:AP@01P@200H40P0
:AP80080610800L0:AP802TH400Y6100:B4@02TH200Y610061080080:AP@
00D0:AP802TH400Y8A00:B4@02TH400202TH200;02TH400Y60P0:AP@02TH
200Y6100:AP802TH400Y8A00:AP802TH400Y60P00P0Y61000`0Y60P0:AP@
02TQ400202TQ400302TH200Y6100:AP@0080:B4@00X0:AP802TH400Y60P0
:AP@02TH200H40P0:AP@02TH200H40P0:AP@0P0H40P01@0Y6100:AP801P@
200Y60P0:AP@0080:AP80P0H40P0100Y6100:AP802TH400Y610202TQ4006
02TH200H40P0:AP802TH400Y60P0:AP@0P0Y60P01P0Y6100:AP802TH200Y
6100:AP802TQ4080:AP800<0:B4@02TH400Y60P00P0Y60P00`0Y6100:AP8
02TH200202TH400902TH200Y6100610802TQ400Y60P0610802TH400Y60P0
:AP@0080:AP800<0:AP@02TH200Y61001@0Y60P00`0H40P0:AP802TH4003
02TH200302TH400H40P061080080:AP800<061080108200820000@000000
00030000000@20P0@S4Q00<0@S4Q0100DSTY048a8@0i:AP0>BTH02TQ400i
:AP0BSTQ06=:>@1B>BT0<BTH02TH200Y8A00:AP802TQ400Y60P0Jf=B102]
W8@01@2LU7/0U9Ac08akJ`2<Nf/0U9Ac0080S7][00<0[Ib40<JmW03Wg[d0
0`3Fe[D02@3Wg[d0e]Je0=KF]@2DU7/0:AP801P@200Y60P0:AP@02TH2003
01P@200302TH200H40P0610800<061080P0820001`0@20P020P000P80008
200040P801P@200@20P0100H40P01P082000610800P8000H40P020P001P@
208020P000D06108010820082000:AP800P8000201P@2004010820082000
6108010820@061080P0Y60P401P@200602TY400H40P0610801P@200Y60P0
20P00P0H40P01@0Y60P0610801P@200Y6100:AP80080610800@040P801P@
200H40P040P80P0H40P01@0@20P0610801P@20082000:AP8008040P80P0H
40P20108200301P@20082000610800P0610800<040P800P8000H40P01@0H
40P00`0Y60P0:AP@02TH200201P@200302TH200H40P0610800<0:AP800@0
:AP@02TH200Y60P0:AP80P0Y61001P0Y60P0:AP@01P@200Y6100:AP801P@
2080:AP80P0Y6100100Y60P0:B4@02TQ400Y610402TQ400@02TH400Y:A00
:AP@02TH200Y6100:AP801P@200Y60P0:AP@02TY400Y60P0610802TH200Y
8A00:AP@02TQ4080:AP@0P0Y60P01P0Y8A00:AP@02TH200Y6100610802TH
4080610800<0:AP802TH400Y60P00P0Y60P01`0H40P0:AP802TH400H40P0
:AP@02TH200Y61000`0H40P502TH200602TH400Y60P0:AP@02TH200Y6100
:AP80P0Y610201P@200502TH400Y8A00:AP@02TH200Y61000P0Y60P01@0Y
6100:AP802TH400H40P0:AP800<0:AP@0P0Y60P0100Y6100610802TH400Y
60P202TQ400302TH200Y8A00:AP@00<0:AP@0P0Y8A0202TH400802TH200Y
6100:AP802TH200Y6100610802TH400Y60P201P@200402TH400Y60P0:AP@
0108208020P00@00000000080000000H40P0BT8a03Ti8@1:>B40Je9205Y:
<@0i:AP2048a8@0@02TH200a8A00:B4@01P@200Y60P0<BTH034Q400Y8A00
:AP@02TQ400Y60P0He9209b<L`2m]I@0]JfD0:fUS080]JfD00L0[JF<0:fL
Q02]W8@0S7][09BDL`2LS7<0a[fL00<0e]Je00P0imjm0=KF]@3Fe[D0imjm
0:FUS00Y:A00610802TH2080610800<0:AP801P@200H40P0100H40P200P8
00040108200H40P020P001082080610800@020P001082008200040P81P0H
40P030082000610800P8000@20P020P001P@2008200040P800P8000@20P0
20P001P@20<020P000@0610801082008200020P0200H40P0100820006108
01P@200@20P401P@200402TH200H40P0:AP802TH20<0610800H0:AP80108
2008200040P800P8000@20P300P800030108200H40P0610800@0610800@0
40P801P@200H40P020P0200H40P00`0@20P0610801P@200201P@2080:AP8
00<0610802TH200H40P00P0Y60P0100Y6100610802TH400Y60P202TH400:
02TH200H40P0610801P@200Y60P0:AP@02TH200Y8A00:AP802TH4080:AP8
00@0:AP@02TQ400Y60P0:B4@0P0Y6100200Y60P0:AP@02TQ400Y8A00:AP8
02TH400Y60P0:AP@0P0Y60P0100Y6100:B4@02TH400Y60P202TH4080:AP8
00L0:AP@02TQ400Y8A00:AP802TH400Y60P061080080:AP@00T0610802TH
200Y60P0610802TH200H40P0:AP801P@200Y60P00P0H40P00`0Y6100:AP8
01P@200202TH200502TH400H40P0610801P@200Y60P0100H40P302TH4080
:AP800@0610802TH200Y6100:AP@0`0Y60P202TH400602TH200Y6100:AP@
02TQ400Y6100:AP80P0H40P00`0Y60P0:AP@02TH200202TH200502TH400H
40P0:AP802TH400Y60P00P0Y61000`0Y60P0:AP@02TH400202TH200902TH
400Y8A00:AP802TH400Y60P0610802TH400Y60P061080080:AP@0P0Y60P2
01P@2080:AP80P0H40P20108204020P00@00000000040000000Y8A00<BTH
03TY6080Je9200<0FT8a06=:>@0i:AP00`0Y8A001@0Y60P0:AP@02TH400Y
8A00>BTH00<0:B4@00T0<B4@05Y2<@2LS7<0_KFD0<k6Y@36aZD0_KFD0<K6
Y@36_I`00P2m]I@0102]YH`0W8ac09bDN`2m]I@20>ON_@80e]Je00D0imjm
0=KF]@3Wg[d0[JF<034Y600501P@200302TH200Y6100610800D0610800<0
20P001P@200@20P00`082000100H40P020P00108200H40P202TH20806108
00H040P801P@2008200040P800P8000H40P201082080610800D020P00108
2008200040P800P8000301P@200300P8000H40P0610800D061080P0Y60P2
01P@200302TH200H40P0:AP800<0610800<0:AP@01P@200H40P0200H40P0
100@20P0610800P8000H40P300P800<0610800D0:AP801P@200Y60P06108
00P8000201P@200300P8000H40P040P80080610800<040P801P@20082000
0`0H40P302TH200501P@200Y60P0:AP@02TH200Y8A001@0Y60P0100Y6100
:AP801P@200Y60P201P@2080:AP800D0:AP@02TH200Y8A00:AP802TH4002
02TH200;02TQ400Y6100:B4@02TQ400Y:A00:AP@02TQ400Y6100<B4@02TH
400Y60P00P0Y61000`0Y8A00:AP@02TH200202TQ400402TH400Y8A00:AP@
02TH2080:AP@00<0:B4@02TH200Y61000`0Y60P0200Y6100:AP802TH200Y
6100610802TH200Y6100:AP80P0H40P202TH200602TH400Y60P0:AP@02TH
200H40P0:AP@0P0Y60P00`0H40P0:AP802TH200201P@200302TH400H40P0
61080080:AP80P0Y610202TH200802TQ400Y60P0:B4@02TQ400H40P0:AP@
02TH200Y610202TH200802TH400Y8A00:AP@02TQ400Y60P0610802TH200Y
610202TH200402TQ400Y6100:AP802TH40<0:AP800D0:AP@02TH200Y8A00
:B4@02TH200202TH400602TQ400Y60P0:AP802TH400Y60P0:AP@0P0Y60P2
02TH400602TH200Y6100:AP802TH400H40P0:AP80P0H40P10108204020P0
0@00000000070000000H40P0:AP@03Ti8@1B>BT0FT8a06=B@P02048a8@07
034Y601SBST0>CTQ01P@200Y8A00<B4@02TQ4002034Q400302TH200a8A00
Je920080Q7=S00<0a[fL0=KF]@3Fe[D00P3Fe[D02P36aZD0a[fL0;feU036
_I`0[Ib409b<L`2m]I@0imjm0=KF]@3Wg[d30=KF]@070>ON_@3>aZD0BT8a
02TH20082000:AP80108200201P@200902TH200@20P0610800P8000H40P0
40P800P8000H40P040P800@020P000<0610800P8000820000`0H40P202TH
20050108200H40P040P800P8000@20P00P08200301P@200:00P8000H40P0
40P800P8000@20P020P00108200H40P040P802TH20<0610800<020P001P@
200H40P00P0H40P00`0Y6100:AP801P@200201P@200402TH200H40P0:AP8
02TY40`0610800@040P800P80008200020P0100H40P010082000610801P@
200Y60P601P@200402TH200H40P0610802TH20<0610800H0:AP801P@200H
40P0:AP801P@200Y610202TH20<0:AP@00@0:AP801P@200Y6100:AP80`0H
40P01P0Y60P0610802TH400H40P0:AP801P@2080:AP80P0Y61001`0Y60P0
:AP@02TH400Y6100:AP802TH400Y60P00`0Y8A00100Y6100:B4@02TH400Y
60P202TQ4080:AP@00@0:AP802TH400Y6100:AP80P0Y61002`0Y60P0:AP@
02TQ400Y60P0:AP@02TQ400Y6100:B4@02TH400Y60P0:AP@0080:AP800H0
610802TH200Y6100:AP801P@200Y610202TH200501P@200Y60P0610802TH
200Y61001@0H40P01P0Y60P0:AP@01P@200Y60P0:B4@02TH4080:AP800@0
:AP@02TH200Y8A00:AP80P0Y610202TH200302TH400Y8A00:B4@00<0:AP@
00<0610802TH200Y61000P0Y8A000`0Y60P0:AP@02TH200202TH400702TH
200Y8A00:B4@02TH400Y8A00:AP802TH400202TQ400>02TH400Y60P0:AP@
02TH400Y8A00:AP@02TH200Y6100:AP802TH400Y60P0:AP@02TH200Y6103
01P@2080:AP80P0H40P10108204020P00@00000000070000000@20P0:B4@
05Y2<@1[He80DSTY06=:>@02048a8@0@05Y2<@2LU7/0W9Ak04Y2<@0Y6100
<B4@02TQ400a8A00@S4Q06]B@P2DU7<0[Ib40:fUS02DU7<0W9Ak0<K6Y@<0
e]Je00X0c/JU0<K6Y@36aZD0c/JU0:fUS02LS7<0_KFD0=KF]@3Wg[d0e]Je
103Wg[d01P3>aZD0Je9201P@200H40P0:AP801P@208020P000L061080108
2008200040P801P@200820006108008020P000<040P802TH200820000`0H
40P01@0Y60P0610800P8000H40P020P000<0610800T020P001P@200H40P0
610801082008200061080108200H40P00P0820000`0Y8A0020P001082005
00P800<0610800@020P001P@200H40P061080P0Y60P01@0@20P0610800P8
0008200061080080:AP80P0H40P00`0Y60P0610801P@200201P@20040108
200H40P0610801P@208020P000<040P801P@200@20P01P0H40P00`0Y60P0
610802TH200701P@2080:AP80P0H40P302TH200302TH400H40P0:AP800<0
:AP@0P0Y60P0100Y8A00610802TH200H40P202TH200502TH400Y60P0:AP8
02TH400Y60P00P0Y610201P@2080:AP800L0:B4@02TH400Y60P0:AP@02TH
200Y8A00:AP@0080:B4@00D0<B4@02TQ400Y8A00:AP@02TH200202TH40H0
:AP800D0:B4@02TH400Y60P0:AP801P@200202TH400502TH200Y6100:AP8
02TH400Y60P00P0Y61000`0Y60P0:AP@01P@200502TH2080:AP@00/0:B4@
02TH200Y6100610802TH400Y60P0610802TH200Y6100610802TH400302TH
200802TQ400Y6100:AP802TY400H40P0:AP802TQ400Y60P201P@200402TH
400Y60P0:AP@02TH4080:AP800X0:B4@02TH400Y8A00:AP802TH400Y8A00
:AP802TH400Y60P0:AP@0P0Y60P202TQ400302TH400Y60P0:AP800<0:AP@
0P0Y60P0300Y8A00:AP802TQ400Y6100:AP802TH400Y60P0:AP@01P@200Y
6100:AP801P@2080:AP800P0610802TH200Y6100610802TH200H40P040P8
00P80040000000004P00000040P802TQ401:@S40Jf=J06=B@P12<B40BSTQ
06=:>@2LU7/0]JfD0<k6Y@36_I`0Q7=S06]SDP1J@S40Q7=S0;F]U080c/j]
0P36aZD0102e[I@0U9Ac09bDN`3>aZD30=KF]@<0c/j]00@0a[fL0:fUS03>
aZD0e]Je103Wg[d30=KF]@0306]cH`0H40P0610800P0610800@040P801P@
200H40P020P00P0H40P00`0@20P0:AP800P8000201P@2005010820082000
:AP801P@200@20P00`0H40P200P8000801082008200061080108200H40P0
20P001082008200201P@200402TH200H40P0610800P800@0610800D020P0
02TY400H40P020P001P@200202TH200302TH400Y60P0:AP80080610800H0
:AP801P@200H40P0:AP801P@200Y60P201P@2005010820082000610802TH
200820000P0H40P00`08200040P800P8000201P@20030108200H40P020P0
00<0610800<040P800P8000H40P0100H40P0400@20P020P001P@200@20P0
610802TH200Y6100610802TH200H40P0:AP801P@200Y6100:AP802TQ400Y
610302TH200601P@200Y60P0610802TH200H40P0:AP@0P0H40P302TH2008
02TQ400Y6100610802TH400H40P0:AP802TH400Y60P202TH4080:B4@00D0
:AP@02TQ400Y8A00:B4@02TH400302TH200301P@200Y60P0:AP@00<0:AP@
00@0:B4@02TH400Y6100:AP@0P0Y60P202TH400=02TH200H40P0:AP802TH
400Y60P0:B4@02TH200Y8A00:AP801P@200Y8A00:AP@01P@200202TH4003
02TH200H40P0:AP800<0:AP80P0Y61000`0Y60P0610802TH200302TH4003
02TH200Y6100:AP80080:AP@00@0:AP802TH400Y60P0:B4@0P0Y61002P0Y
60P0:B4@02TQ400Y60P0:AP@02TH200Y8A00:AP802TH400Y60P302TH4003
02TH200Y6100:AP80080:B4@00L0:BT@02TH400Y6100:B4@02TH200Y8A00
:AP80080:AP@00<0:B4@02TH400Y8A000P0Y60P0100Y8A00:AP@02TH200Y
610202TH200502TY400H40P0:AP802TH400H40P00P0Y60P01@0Y6100:AP8
01P@200@20P020P00040000000002P0000006108048a8@1[He80Je9206=:
>@1BBS40>BTH06]B@P2e[I@20;feU0080=KF]@3>aZD0a/JU0;feU03>aZD0
e]Je0<k6Y@3Fe[D20<k>[@040<K6Y@2m]I@0[Ib40:fLQ080e]Je00/0c/j]
0=KF]@3>cZd0c/JU0<K6Y@2e[I@0c/j]0=KF]@3Wg[d0e]Je0>ON_@020=KF
]@030>ON_@3Fe[D0Ng=S0080610800P0:AP@02TH200H40P0610801082008
20006108010820<020P000H040P800P800082000610800P8000@20P401P@
208040P800P0610800P8000@20P0:AP801P@2008200061080108208020P0
100H40P02`08200040P801082008200040P802TH20082000610801082008
200040P80080610800<020P001P@200H40P00`0H40P01@0Y60P0610801P@
200H40P020P00080610800D040P801P@200Y60P020P002TH200301P@2003
01082008200020P0008040P80P0H40P00`082000610801P@200301P@2003
00P8000Y60P040P80080610800<0:AP80108200820001P0H40P00`0Y60P0
610802TH200201P@2080:AP80P0Y6100200Y60P0610801P@200Y60P0:B4@
01P@200@20P061080`0Y60P201P@200302TH400H40P0:AP@00<0:AP800H0
:AP@02TQ400Y60P0:AP@02TH200Y610202TQ400502TH200Y8A00:B4@02TQ
400Y60P00`0Y61001`0Y60P0:AP@02TH200Y8A00:AP@02TH200Y61000P0Y
60P302TH400402TH200Y6100:AP@02TH2080610800X0:AP802TH400Y60P0
:AP@02TH200H40P0:AP802TH400Y60P061080P0Y60P0100H40P0:AP801P@
200Y610201P@200302TH200H40P0:AP@0080:AP800<0610802TH200Y6100
0P0Y61002P0Y60P0:B4@02TH400H40P0:AP802TH400H40P0:AP802TQ400Y
60P302TQ400D02TH400Y60P0:AP802TH400H40P0:AP802TH400Y60P0:AP@
02TH200Y8A00:AP@02TH200Y6100:AP802TH400Y60P0:AP@02TH200Y6102
02TH200302TH400Y60P0:B4@0080:B4@00@0:AP@02TH200Y60P0:B4@0P0Y
61000`0H40P0:AP802TH400202TH400702TH200Y6100:AP802TH200H40P0
40P800P800010000000000`000000108201:@S40Je9205Y2<@1:>B40>BTH
06]B@P2e[I@0a[fL0<K6Y@36_I`20;feU0030<K6Y@3Fe[D0c/j]00L0e]Je
00@0_KFD09bDN`2]YH`0c/j]0P3Fe[D01@3>aZD0c/j]0<K6Y@36aZD0e]Je
00<0imjm0P3Fe[D20>ON_@030=KF]@24Nf<0:AP80080:AP82@0H40P00`08
200040P801P@200201P@200400P8000H40P0610801P@2080:AP80P0H40P0
0`0@20P020P001P@200200P8000;02TH200@20P0610800P8000H40P020P0
010820082000:AP80108200820000`0H40P03@082000610801P@20082000
40P802TH20082000610800P8000H40P0:AP@01P@200Y60P00P0H40P00`08
2000610800P8000501P@200:0108200H40P0610801P@200@20P0610800P8
000H40P040P802TH20<020P000@040P800P8000H40P020P00P0H40P00`0Y
60P020P000P8000501P@20040108200H40P0610801P@2080:AP8100H40P0
0`0Y60P0:AP@01P@200202TH200601P@200Y60P0:B4@01P@200Y60P06108
0P0Y60P01P0H40P0:AP@02TH200Y6100:AP801P@2080:AP80140:AP@02TH
200Y6100:AP802TH400Y8A00:AP802TQ400Y60P0:AP@02TQ400Y6100:AP8
02TH400Y60P0:B4@02TH400202TH200802TH400Y60P0:AP@01P@200Y60P0
:AP@02TH200Y610502TH200702TH400Y60P0610802TH400Y60P0610802TH
200301P@200702TH400H40P0610801P@200Y6100:AP802TH400402TH2007
01P@200Y60P0:AP802TH400H40P0:AP802TH400202TH200C02TH400Y60P0
:AP802TH400Y60P0610802TH200Y6100:AP802TQ400Y6100:BT@02TH400Y
8A00:AP@02TQ400Y6100:AP802TH400202TH200:02TH400Y60P0:AP@02TH
200Y8A00:AP801P@200Y6100:AP802TH4080:AP800`0:AP@02TH200Y60P0
610802TH400Y60P0:B4@02TH400Y8A00:AP801P@200Y610402TH200302TH
400Y60P0:AP@0080:AP800L0:AP@02TH200Y6100:AP801P@200@20P020P0
0040000000000`000000:B4@04Y2<@0206=B@P04048a8@1B>BT0W8ac0<k6
Y@80c/j]00L0a/JU0;F]U02LU7/0a[fL0<k>[@3Fe[D0c/JU00<0e]Je00@0
c/JU0=KF]@3Fe[D0e]Je0P2]YH`0203>aZD0e]Je0=KF]@3>cZd0e]Je0<K6
Y@3>cZd0e]Je103Wg[d20=KF]@030>ON_@3>cZd0Jf=B0080610800<0:AP@
01P@200H40P01@0H40P01008200040P800P80008200201P@200402TH200H
40P020P002TH20H0610800D040P801P@200H40P040P800P8000301P@2004
00P8000@20P0610801P@208020P000D040P800P8000H40P040P800P80002
01P@200301082008200040P800@0610800<0:AP801P@200Y60P01@0H40P0
100@20P0610801P@2008200901P@200700P8000@20P040P80108200H40P0
20P00108200200P80080610800<040P800P8000H40P00P0H40P01P0@20P0
:AP802TH400Y60P06108010820@0610800L040P801P@200H40P0610802TH
200H40P0:AP80080610800L0:AP@02TH200Y6100610802TQ400Y60P0:AP@
0080:AP80P0Y6100100Y60P0:AP@02TH200Y610201P@2080:AP800<06108
02TH400Y60P00`0Y610202TH200302TQ400Y60P0:AP80080:AP@00T0:AP8
02TQ400Y60P0:B4@02TH200Y6100:B4@02TH200Y61000P0Y60P402TH4004
02TH200Y8A00:AP802TH20<0610800<0:AP802TH400Y60P00`0Y60P01`0H
40P0:AP801P@200Y60P0:AP@02TH200Y61000P0Y60P02@0Y6100:B4@02TH
200Y60P0:AP@01P@200Y6100:B4@02TH200202TH400502TH200Y6100:AP8
02TH400Y60P00`0Y61000`0Y60P0:B4@02TH400202TH200501P@200Y8A00
610802TH400Y60P00P0Y610202TH200302TQ400Y60P0:AP@0080:B4@0P0Y
60P03@0Y8A00:AP@02TH200Y60P0:B4@02TH400Y60P0:AP@02TH200Y6100
:AP801P@200Y60P00P0Y610202TH200701P@200Y8A00:AP@02TH200Y6100
610802TH200201P@208040P80@082001000000000140000001P@201:@S40
He92048a8@0a8A00Je920<JmW03>cZd0a/JU0;feU036aZD0a[fL0;feU036
aZD0e]Je0<k6Y@080=KF]@060<k6Y@2e[I@0_KFD0<k>[@3Fe[D0c/j]0P3>
aZD00`3>cZd0e]Je0>ON_@020>ON_@070=KF]@3Wg[d0imjm0>ON_@36aZD0
BT8a01P@200202TH20L0610800D0:AP800P80008200061080108200300P8
000401P@20082000610800P80080610800H0:AP801P@20082000:AP800P8
000Y60P201082080610800<020P00108200@20P00P0H40P00`0820006108
0108200200P8000801P@2008200040P800P8000@20P020P002TH200Y6104
01P@200302TH200@20P061080080610800<0:AP801P@200H40P0100H40P0
0`0Y60P0610801P@200401P@200:0108200H40P020P001P@2008200040P8
01P@200@20P0610801082080610800@040P800P8000@20P020P00P0H40P0
100Y:A00:AP@01P@200Y60P301P@200302TH400H40P061080080:AP800<0
610802TH200Y61000P0Y60P201P@2080:AP800/0:B4@02TH400Y6100:AP8
02TH400H40P0:AP802TH400H40P0:AP801P@200202TH200301P@200Y60P0
61080080:AP800<0:AP@02TQ400Y60P00P0Y6100100Y60P0:AP@02TH400Y
8A0202TH200702TQ400Y6100:AP802TH400Y60P0:AP@02TH200202TQ4008
02TH400H40P0:AP802TH400Y60P0:AP@02TH200Y610201P@2080:AP800H0
610802TH200Y60P0:AP801P@200Y60P201P@200402TH200Y8A00:AP@02TH
20@0:AP@00<0:AP802TQ400H40P00P0Y60P202TH400401P@200Y60P0:B4@
02TH2080:AP@00@0:AP802TH400Y6100:AP80P0Y8A001@0Y6100:B4@02TH
200Y60P0:AP@0080:AP800P0:AP@02TY400Y8A00610802TH200Y6100:AP8
02TQ4080:AP80P0Y6100200Y60P0:B4@02TH200Y6100610802TH400Y60P0
61080`0Y6100100H40P0:AP802TH200Y60P302TH40<0:AP800<0610802TH
200H40P00`0Y60P00`0H40P040P800P800010000000000T0000002TQ400i
>C40>CTQ03TY601J@S40W9Ak0<k>[@3Fe[D00P36aZD30<k>[@040<k6Y@3F
e[D0e]Je0<k6Y@P0e]Je00<0a[fL0;feU03>aZD00P3Fe[D20<k>[@030=KF
]@3Wg[d0e]Je00<0imjm00X0e]Je0>ON_@3Wg[d0a[fL04Y2<@0Y60P06108
02TH400H40P0:AP80P0H40P0200Y60P06108010820082000:AP801082008
2000:AP80P0H40P01P08200040P800P8000@20P0:AP800P800<0610800@0
40P800P8000H40P040P80P0820000`0H40P040P801P@200200P800<06108
00<020P00108200820000P0@20P00`0H40P040P800P8000301P@200402TH
200Y8A00:B4@02TH4080610800<0:AP801P@200820000`0H40P00`0Y6100
:B4@0108200202TH200402TQ400H40P06108010820D061080`0@20P200P8
008061080P08200201P@200302TH20082000610800<0610800D0:AP802TH
400Y60P0:AP802TH400201P@200902TH200H40P0610801P@200Y60P06108
02TH200Y6100610800<0:AP800<0:AP@02TH200Y8A000P0Y60P0100H40P0
:AP802TH200Y60P401P@200402TH400Y60P0610802TH2080:AP@0P0Y60P0
1P0Y6100:AP802TY400Y6100:AP802TY4080:AP@00D0:AP802TH400Y6100
:AP802TH400202TH200702TQ400Y6100:B4@02TH400Y60P0:AP@02TH2002
02TH400302TH200Y6100:AP80080610800<0:AP802TH400H40P00`0H40P0
2@0Y6100:AP802TH400Y60P0:AP@02TH200H40P0:AP802TH400202TH2004
02TH400Y8A00610802TH20D0:B4@0P0Y610202TH200602TH400Y60P0:AP8
02TH200Y6100:B4@0P0Y60P00`0Y8A00:AP@02TQ400202TH400702TH200Y
6100:AP@01P@200Y6100:B4@02TH200202TQ4080:AP@00D0:AP802TQ400H
40P0:B4@02TH400202TH200602TH400Y60P0:AP802TH200Y6100:AP80P0Y
610302TH2080:AP@0P0Y60P01@0Y6100610802TH200H40P0:AP@00806108
0@0@20P10000004000000000200000006108034Y600i>B40FT8a08akJ`36
aZD0c/j]0P3>aZD00`3Fe[D0c/JU0=KF]@060=KF]@030<k6Y@3Wg[d0e]Je
00@0e]Je00L0a/JU0<k6Y@3Fe[D0c/j]0=KF]@3>cZd0c/JU0080e]Je1@3W
g[d20=KF]@040:fLQ00i>B40:AP802TH4080:AP81`0H40P0200@20P06108
01P@200H40P040P800P8000H40P020P00P0@20P200P8000901P@20082000
610801P@200@20P0610800P8000H40P040P800@020P000P0610800P8000@
20P020P0010820082000610800P80080610800T020P001P@200@20P020P0
010820082000610802TH400Y60P0200H40P0100Y60P0:B4@01P@200H40P2
02TH20@061080`0@20P02@0Y60P0610800P8000H40P040P801P@200@20P0
61080108200801P@200302TH200H40P0610800P0610800@0:AP801P@200Y
60P0:AP80P0H40P02@0Y60P0610801P@200H40P0:AP802TH400Y60P0:AP@
02TH200301P@20@0:AP800D0:B4@02TH400Y60P0:AP802TH400202TQ4080
:AP@00l0:BT@02TH400Y60P0:B4@02TH400Y60P0:BT@02TH400Y60P0:BT@
02TH400Y60P0:AP@01P@200Y60P00P0Y61001P0Y60P0:AP@02TH200Y6100
:AP801P@2080:AP@00T0610802TH200Y6100:AP801P@200Y60P0:AP@02TH
200Y61000`0Y60P0200H40P0:AP801P@200Y6100610802TH200H40P0:AP@
0P0Y60P01P0Y8A00:BT@02TQ400Y8A00:AP802TH4080:AP800L0:AP@02TQ
400Y6100:AP802TH400Y60P0:AP@0080:B4@00@0:AP802TH400Y8A00:B4@
0P0Y61001`0Y60P0:AP@02TH200Y6100:AP802TH400Y60P00P0Y6100300Y
60P0610802TH200Y60P0:AP@02TH200Y6100:AP801P@200Y6100:AP801P@
2080:AP@00D0:AP802TH400Y60P0610802TH400201P@2080:AP80P0H40P2
02TH200702TH400Y60P0:AP801P@200@20P020P0010820010000000000T0
000001P@200Y8A00>BTH08akJ`2m]I@0c/JU0=KF]@3>cZd03`3Fe[D01`3>
aZD0c/j]0<k6Y@3>cZd0e]Je0<k>[@3Fe[D00P3>cZd00`3Fe[D0imjm0>ON
_@020>ON_@050=KF]@3Wg[d0imjm0=KF]@1[He80100Y60P00`0@20P06108
01P@200401P@20030108200H40P020P00080610800<020P0010820082000
0P0H40P200P8008040P8100H40P02008200040P801082008200040P800P8
000H40P040P80`08200201P@20060108200H40P0610800P8000@20P06108
0P08200201082080610800@0:AP802TH400Y60P0:AP80`0H40P0200Y60P0
:AP@01P@200Y60P0<B4@02TH400H40P0:AP@0P0H40P01@08200040P80108
200H40P020P00080610800L020P001P@20082000610801082008200040P8
008020P01P0H40P00`0Y60P0610802TH200301P@200502TH200H40P06108
02TH200H40P00P0Y60P00`0H40P0:AP801P@200202TH200802TQ400Y60P0
610801P@200Y6100:AP801P@200Y60P301P@200C02TH400H40P0610802TH
200Y6100:AP802TQ400Y6100:AP802TH400Y8A00:AP802TH400Y60P0:AP@
02TH200Y6100:BT@02TH200202TH400402TH200Y8A00:AP@02TH4080:AP8
0P0Y610202TH200501P@200Y8A00:AP@02TQ400H40P0100Y60P01@0Y6100
610801P@200Y60P0610800<0:AP800@0:AP@02TH200H40P061080`0Y60P2
01P@2080:AP800<0:AP@02TH200Y61000P0Y610202TQ400702TH400Y60P0
:AP@02TQ400Y60P0:AP@02TH200202TH400302TQ400Y6100:AP@0080:B4@
00H0610802TH200Y8A00:AP@02TQ400Y60P202TH4080:B4@00<0:AP@02TQ
400a8A000`0Y60P01@0Y6100:AP802TH400Y60P0:AP@0080:AP800<06108
02TH200Y60P00P0Y61002@0Y60P0610802TH200Y60P0:AP@02TH200Y6100
:AP801P@200202TH200801P@200Y60P0610802TH400Y60P0610801082008
20010000000000P0000001P@200Y8A00@S4Q0:fLQ03>aZD0e]Je0<k6Y@T0
e]Je00<0c/JU0=KF]@3Fe[D0103Fe[D00`3>cZd0e]Je0=KF]@030=KF]@04
0<k>[@3>aZD0e]Je0=KF]@L0imjm00D0a/JU059:<@0H40P0:AP@02TH2003
01P@200302TH200H40P06108008061080`082000100Y60P040P801082008
200301P@200700P8000H40P020P000P8000Y60P020P001P@20020108200>
01P@2008200040P800P8000@20P020P001P@20082000:AP801P@20082000
40P801P@2008200201P@200400P8000@20P061080108208020P000@040P8
01P@200Y60P0:AP80P0Y8A0202TH200701P@200Y60P0:AP802TH200Y8A00
:AP@01P@200202TH400502TH200H40P020P00108200820000P0@20P01008
2000610801P@200@20P<01P@200902TH200H40P0610801P@200Y61006108
02TH400Y60P061080080:AP8100H40P00`0Y60P0610802TQ400301P@2004
02TH200Y6100610802TH20D061080P0Y60P201P@200=02TH400Y60P0:AP8
02TH200Y6100:B4@02TH200Y6100:B4@02TH400Y8A00:AP@02TH200202TH
4080:AP80P0Y8A00100Y6100:AP802TH400H40P202TH200@02TH400Y60P0
:AP802TH400Y60P0:AP@01P@200Y6100:BT@01P@200Y60P0:AP@02TH200H
40P0:AP801P@2080:AP@00T0:AP802TH400Y60P0:AP@02TH200Y6100:AP8
01P@200Y61000P0Y60P302TH400702TH200Y6100:AP802TH400Y8A00:AP@
02TQ400202TH200402TH400Y60P0:AP@02TQ40@0:AP80P0Y6100100Y60P0
:AP@02TQ400Y60P202TH400601P@200Y60P0:AP802TQ400Y60P0:B4@100Y
61002P0Y8A00:AP802TH400Y60P0:AP@01P@200Y60P0:AP@02TH200Y6102
02TH200701P@200Y60P0:AP@02TH400Y60P0:AP@01P@200202TH200301P@
200Y6100:AP80080610800D0:AP801P@200@20P040P800P8000100000000
00D000000108200Y6100Jf=B0;feU00:0=KF]@060<k6Y@3Fe[D0e]Je0=KF
]@3>aZD0c/j]0P3Fe[D02P3>cZd0e]Je0<k>[@3>cZd0c/JU0<k>[@3>aZD0
e]Je0<K6Y@3Fe[D20>ON_@040=KF]@3Wg[d0imjm0=KF]@80imjm00@0YJf4
03Ti8@0Y60P0:AP80P0H40P00`0Y60P0610801P@200501P@20080108200H
40P040P802TH2008200040P800P8000H40P300P8000301082008200020P0
0080610800@020P001P@2008200040P80P0H40P200P80080610800H040P8
00P8000@20P020P001082008200201P@208020P000<040P800P8000@20P0
0P0820000`0@20P0:AP801P@200202TH200301P@200@20P0610800D06108
00<0:AP8034Q400Y60P00P0H40P03@0@20P020P001P@200@20P020P001P@
2008200040P802TH2008200061080108200820000P0H40P01@0820006108
01P@20082000:AP@00@0610800<0:AP801P@200Y60P00P0H40P00`0Y60P0
:AP@02TH400201P@20<0:AP80P0H40P202TH208061080`0Y60P01@0Y6100
610801P@200Y6100:AP8008061080P0Y60P202TH400301P@200Y6100:AP8
0080:AP800D0:AP@02TH200Y6100:AP802TH400202TH200502TH400Y8A00
:AP@02TH200Y8A000P0Y610202TH20<0:AP@0P0Y60P01P0Y8A00:AP@02TH
200H40P0:AP802TH408061080P0Y60P01@0Y6100:AP801P@200Y60P06108
0080:AP80`0H40P01P0Y60P0610801P@200Y60P0610802TH208061080`0Y
60P201P@200802TH400Y:A00:AP802TH400Y60P0610802TH400Y60P202TQ
400602TH400Y8A00:B4@02TY400Y8A00:AP80P0Y61001P0Y8A00:AP802TH
200H40P0:AP@02TH2080:AP@00@0610802TH200Y60P0:AP@0P0Y60P0100Y
6100:B4@02TH400Y610202TH200402TH400H40P0610801P@20@0:AP800L0
:AP@02TH200Y60P0:AP802TH400H40P0:AP80080:AP@0P0Y60P01@0H40P0
:AP@01P@200@20P020P00040000000001000000040P8048a8@2DU7/=0=KF
]@050<k6Y@3>cZd0c/j]0<k>[@3>aZD00`3>cZd01P3Fe[D0c/JU0<k6Y@3>
cZd0e]Je0<K6Y@80e]Je00@0imjm0=KF]@3Wg[d0e]Je0`3Wg[d00`3Fe[D0
Ng=S02TH200401P@200302TH20082000610800D0610800<020P001P@200@
20P00P0820003`0H40P020P000P8000@20P0:AP800P8000H40P040P801P@
200@20P020P001P@2008200040P802TH200300P8000501P@200@20P020P0
02TH200@20P00P0820001P0H40P020P00108200H40P040P800P8008040P8
00@020P001P@200H40P020P00P0Y60P201P@200902TQ400Y60P0610801P@
200Y60P0610802TQ400H40P0:AP@00@0610800@0:AP80108200H40P06108
0P0@20P0100Y60P0610800P8000@20P201P@200400P8000H40P061080108
2080610800D0:AP@01P@200H40P0610802TH400201P@200502TH400H40P0
610802TH200Y61000P0Y8A000`0Y6100610801P@200201P@200602TH400Y
60P0:AP802TH400Y60P0:AP@0P0H40P01@0Y6100:AP802TH400H40P0:AP8
008061080P0Y60P02`0Y6100:AP802TH400H40P0:AP802TH400H40P0:AP@
02TH200Y6100:B4@00<0:AP@00/0:AP802TH400Y60P0:AP@02TH200Y6100
:B4@02TH200Y8A00:AP@02TQ400202TH200801P@200Y60P0:AP801P@200Y
6100:AP801P@200Y60P301P@200602TH400Y60P0610802TH200Y6100:AP8
0P0Y61000`0Y60P0610802TQ400201P@200702TH200H40P0610802TH400Y
60P0:AP@02TH200202TH400301P@200Y6100:AP@0080:AP@00X0:B4@02TH
400Y8A00:AP802TH400Y60P0:AP@02TH200Y8A00:AP@0P0H40P00`0Y6100
:AP802TH400302TH400402TH200Y6100:AP@02TH208061080P0Y61001@0Y
60P0:AP@02TH400Y60P0610800<0:AP800P0:AP@02TH200H40P0:AP802TH
400Y60P0:AP@01P@2080:AP@00D0610802TH200Y6100:AP801P@200202TH
400802TH200Y6100:AP801P@200Y60P061080108200820010000000000@0
000001P@201[DT80[Ib43P3Fe[D01P3>cZd0c/JU0<k6Y@3>aZD0c/j]0<K6
Y@80e]Je00D0c/j]0=KF]@3>cZd0a/JU0<k6Y@020=KF]@L0imjm00@0c/j]
06]SDP0Y60P0:AP80`0H40P01@0@20P0610801P@200H40P0:AP800806108
00<040P801P@200H40P00P0H40P00`0@20P0:AP80108200200P8008040P8
0P0820000`0H40P020P001P@200201P@200500P8000H40P020P001P@200@
20P00P0H40P01P08200040P800P80008200040P800P80080610800H020P0
010820082000610800P8000@20P501P@2080:AP800P0:AP@02TQ400H40P0
:AP802TH400Y60P0610802TH2080610800@0:AP802TH400Y8A00:B4@0P0H
40P01P08200061080108200H40P040P800P8008040P800D020P001P@200H
40P0610800P8000201P@200302TH200Y610061080080:AP800P0:AP@02TH
200Y60P0:AP@02TH200H40P0:AP@02TH2080:AP@00<0:AP801P@200H40P0
0P0Y60P201P@200402TH400Y60P0:AP802TH2080610800<0:AP802TH400H
40P00P0Y60P201P@2080:AP@01L0610802TH200Y6100:AP@02TH200Y6100
:AP802TY400H40P0:AP@02TH200Y8A00:AP802TH400Y60P0:AP@02TH200Y
6100:BT@02TQ400Y6100:B4@02TH400202TH200402TH400Y60P0:AP802TH
4080:AP800H0:AP@02TH200H40P0:AP801P@200Y60P301P@200402TH200Y
6100:AP@01P@2080:AP@00H0:AP802TH400Y60P0:AP802TH400Y60P202TH
4080:AP800@0610802TH400Y60P0:AP80P0Y61001`0Y60P0:AP@02TH200Y
6100:B4@02TH200Y8A000P0Y60P202TH400:02TQ400H40P0:AP802TQ400Y
6100:AP802TH400Y60P0610802TH4080:AP800<0:B4@02TH200Y61000P0Y
60P202TH400402TH200Y6100:AP@02TH2080610800H0:AP@02TH200Y60P0
:AP@02TH200Y610302TH200301P@200Y6100:AP800<0:AP@00@0:AP802TH
400Y60P0:AP80P0H40P0100Y610061080108200820010000000000@00000
02TQ401[He80YJF<203Fe[D00`3>aZD0e]Je0=KF]@020=KF]@80c/j]00L0
c/JU0<k>[@3>cZd0a/JU0<k6Y@3>cZd0e]Je0080c/j]00H0a/JU0<k6Y@3F
e[D0e]Je0>ON_@3Fe[D20>ON_@070=KF]@3Wg[d0imjm0>ON_@2]W8@0@S4Q
02TH200301P@200400P8000@20P0:AP800P80080610800@020P001P@2008
200040P80`0H40P200P8000301P@200@20P0:AP8008020P000H040P800P8
000@20P0610800P8000@20P401P@2009010820082000:AP800P8000@20P0
610800P8000H40P040P8008020P000X040P801P@200H40P020P001P@200@
20P020P001P@2008200040P80P0H40P010082000:AP801P@200Y8A0202TH
400402TH200Y6100:B4@02TH4080:AP80`0Y61001@0Y8A00:AP@01P@200Y
60P040P8008020P000P040P801P@200@20P020P001082008200061080108
2080610800<040P801P@200Y60P01`0H40P03P0Y6100:AP802TH400H40P0
:AP@02TH200Y6100:B4@02TH200H40P0:AP@02TH200H40P0:AP80`0Y6103
01P@200602TH200H40P0610802TH200H40P0:AP@0P0Y60P00`0Y61006108
02TH200202TH400402TH200Y6100:AP@02TH2080610800`0:AP801P@200Y
60P0:AP802TH400Y8A00:AP802TH400Y60P0:AP@02TH200H40P302TH4080
:B4@0P0Y61001@0Y60P0610801P@200Y60P0:AP@0080610800<0:AP@02TH
200Y61000P0H40P202TH200301P@200Y60P061080080:AP800L0610802TH
400Y60P0:AP802TQ400Y60P0:AP@00H0:AP800T0610802TH200Y60P0:AP@
02TH200Y6100:B4@02TH400H40P00P0Y610202TH200602TH400H40P0:AP8
02TH400Y60P061080P0Y60P0200Y6100:AP802TH400Y60P0:AP@01P@200Y
6100:AP80P0H40P202TH200402TH400Y60P0:AP802TH408061080100:AP8
02TH400Y60P0610802TH200Y6100:AP801P@200Y60P0:AP@02TQ400Y60P0
:AP@02TH200Y610061080P0Y60P00`0Y6100610800P800020000000000@0
0000048a8@1[He80[Ib4303Fe[D00`3>cZd0c/JU0<K6Y@020<K6Y@030<Jm
W036aZD0a/JU0080c/JU00@0_KFD0:fLQ02e[H`0c/j]0P3Fe[D70>ON_@05
0<K6Y@1BBS40:AP802TY400@20P00P0H40P0400@20P020P000P8000Y60P0
610800P8000@20P020P001P@2008200040P800P8000H40P020P002TH200@
20P200P8000302TH200H40P06108008020P00P0H40P300P8000801P@200Y
60P06108010820082000610800P8000@20P200P8000:01P@2008200040P8
00P8000H40P020P001P@200@20P020P001P@208040P800@020P001P@2008
2000:AP80`0H40P202TH200301P@200Y60P0<B4@0080:B4@00<0:AP@02TH
200H40P00P0Y8A0401P@20<040P800L0610800P8000Y60P020P00108200H
40P040P800<0610800D020P001P@200H40P0610802TH200201P@200602TQ
400Y60P0:AP802TH400Y60P061080P0Y60P302TH400402TQ400Y60P0:AP@
02TH40<0:AP800D0:AP@02TH200Y60P0:AP@01P@200202TH200401P@200Y
6100:AP802TH40<0610800<0:AP@02TH200Y61000P0Y60P0100Y61006108
02TH400Y60P302TH400802TH200Y6100:B4@02TH400Y60P0:AP@02TH200H
40P402TH200:02TH400Y60P0:AP@02TH400Y8A00:AP@02TH200H40P0:AP8
02TH40<0:AP800<0610802TH200Y60P00`0H40P01P0Y60P0610801P@200Y
60P0610802TH2080610800h0:AP@02TH200Y6100:AP802TQ400Y6100:AP8
02TH400Y60P0:AP@02TH200Y6100:AP802TH4080:B4@00H0610802TH200Y
60P0:AP@02TH200Y610202TH200402TH400Y60P0:AP802TH2080:AP@00<0
:AP801P@200Y60P00`0Y60P0100Y8A00:AP801P@200H40P302TH200602TH
400Y60P0:AP@02TH200Y6100:AP80P0Y61001P0Y60P0:AP@02TH200H40P0
:AP802TQ4080:AP800<0:AP@02TH200H40P00`0Y60P01@0H40P0:AP801P@
200@20P020P000400000000010000000@S4Q06]SFP2]W8@;0=KF]@030<k>
[@3>aZD0c/JU0080a/JU00D0a[fL0:fUS02]W8@0W9Ak08akJ`0209BDL`05
0:fLQ03>cZd0e]Je0=KF]@3Wg[d0103Fe[D20>ON_@040=KF]@24Lf<0:B4@
01P@2080:AP81@0H40P03@0@20P0610800P8000H40P040P800P8000Y60P0
20P001P@2008200061080108200H40P00P0820000`0@20P0610800P80002
01P@200301082008200061080080610800<020P001P@200820000`0H40P0
1@0@20P0:AP800P8000@20P020P00080610800D020P00108200H40P06108
00P8000201P@200300P8000H40P020P000<040P800<020P001P@200Y60P0
0`0H40P00`0Y60P0610802TH200202TH400501P@200Y6100:AP@03TY600a
:AP01@0H40P400P8000301P@20082000610800H0610800<0:AP@02TQ400Y
61000P0H40P0100Y6100610801P@200Y610202TH2080:AP@00D0:AP801P@
200H40P0:AP802TQ400202TH200902TH400Y60P0:AP@02TH200Y6100:AP8
02TH400Y60P0:AP@008061080P0Y60P01@0Y6100610802TH400Y60P06108
0080:AP80P0Y61000`0Y8A00:AP802TH200202TH200601P@200Y60P0:AP@
02TH200Y:A00:AP@0P0Y60P0100Y6100:AP802TH400Y60P202TH40806108
00<0:AP801P@200Y60P00`0Y60P00`0Y6100:AP801P@200301P@200402TH
200H40P0:AP801P@2080:AP800<0610802TH400Y60P00P0Y60P01P0H40P0
:AP802TH200Y6100:AP802TQ4080:AP@00@0:AP802TH400H40P0:B4@0`0Y
6100100Y60P0:AP@02TQ400Y60P302TH400:02TH200Y6100:AP802TH400Y
60P0:AP@02TH200Y6100:AP802TH40<0:AP800D0610802TH200Y6100:AP8
01P@200302TH2080610800<0:AP802TH400Y60P00P0Y60P01P0Y6100:AP8
02TH200Y6100:AP802TH40<0:AP800L0:AP@02TQ400Y6100:AP@02TH200Y
610061080080:AP800@0:AP@01P@200@20P020P00@000000000400000012
<B40Jf=B08B<N`80a[fL0P36aZD00`2m]I@0]JfD0:fUS0020;feU0040:fU
S02]W8@0]Jf<0<k>[@80e]Je00P0c/j]0<K6Y@2]YH`0W8ac08akJ`2DU7<0
[Ib40<JmW080e]Je0P3Wg[d20=KF]@030>ON_@3Fe[D0imjm0080imjm00<0
YJF<048a8@0Y60P0100H40P02P0@20P0610802TH200@20P0610800P8000@
20P0610800P8000@20P200P800040108200H40P0610801P@208020P000@0
40P801P@2008200020P00P0H40P01P082000610801P@200@20P020P002TH
20D0610800D020P002TH200H40P0:AP800P8000501P@200500P8000@20P0
610800P8000@20P0100H40P01008200040P801P@200Y60P201P@200402TH
200Y6100:B4@02TH2080610800H0:AP801P@200Y60P0610802TH400Y8A02
01P@200602TH20082000610800P8000H40P020P00P0H40P01`0820006108
01P@200H40P0:AP801P@200820000P0H40P02@0Y6100:AP801P@200Y60P0
:B4@02TH400Y60P061080108200202TH200302TH400Y60P061080080:AP@
00H0<B4@02TH400Y60P0:AP@02TH200Y610202TH2080:AP@0`0Y60P00`0H
40P0:B4@02TH400202TH200=02TH400Y60P0:AP@02TH400Y60P0:AP@02TQ
400Y60P0:AP@02TQ400Y6100610802TQ400302TH400802TH200Y6100:AP8
02TH400H40P0:AP802TQ400Y610202TH2080610800L0:AP802TH400H40P0
610802TH200H40P0:AP80080610800D0:BT@02TH200Y8A00:AP801P@2002
02TH200302TH400Y60P0:AP80080:AP800<0:AP@01P@200Y60P00P0Y6100
1P0Y60P0:AP@01P@200Y60P0:AP@02TQ4080:AP800H0:AP@02TH200Y60P0
:AP@02TH200Y610202TH200502TH400Y8A00:B4@02TH200Y61000P0Y60P0
0`0H40P0:AP802TH400302TH200602TH400Y60P0:B4@02TQ400Y60P0:B4@
0`0Y60P01@0Y8A00:AP802TH200H40P0:AP@0080610800H0:AP802TH400Y
60P0:AP801P@200Y610202TH208061080P0Y60P00`0Y6100:AP802TH4002
02TH2080:AP@00@0:AP801P@200@20P020P00@00000000080000000Y8A00
BT8a06=B@P1kJeX0Q7=S08akJ`2DU7<208akJ`0706]SDP2<Nf/0U9Ac08Ac
H`2<Nf/0Q7=S09bDN`060=KF]@030<k>[@3Fe[D0e]Je00@0e]Je0P3Wg[d2
0=KF]@<0imjm00<0a[fL06=B@P0Y60P0100H40P00`08200040P801082002
01P@200900P8000H40P020P001P@200@20P020P001082008200061080080
20P000@0610802TH2008200061080P082000300@20P061080108200Y60P0
20P001P@20082000610800P8000@20P0610800P8008040P800@020P001P@
2008200061080P0@20P00`0H40P020P00108200401P@20030108200H40P0
20P000<0610800H040P801P@200@20P0610802TQ400Y:A0202TH4080>BTH
00<0:AP801P@200Y61000P0H40P02P0Y60P0<B4@03TY600Y8A0061080108
200H40P020P001P@2008200501P@200402TH400H40P0:AP802TH40806108
00D0:AP801P@200Y60P0:AP801P@200202TH200701P@200Y60P0610802TH
400Y8A00:AP802TH400202TH200302TH400Y60P0:AP80080:B4@00<0:AP@
01P@200H40P00P0Y6100100Y60P0:AP@01P@200H40P202TH200602TH400Y
8A00:AP@02TH400Y60P0:AP@0P0Y60P0100Y8A00:AP@02TH400Y610202TH
200802TH400Y60P0:AP802TQ400Y60P0:AP@02TH200Y610402TH20@0:AP@
00<0:AP801P@200Y61000`0H40P00`0Y60P0610801P@200202TH400302TH
200Y6100:AP8008061080`0Y60P00`0Y6100:AP801P@200202TH200=01P@
200Y60P0610802TH200Y6100:AP801P@200Y60P0:AP@02TH200Y6100:AP8
02TH400202TQ4080:AP80P0Y61001@0Y60P0:B4@02TH400Y8A00:AP80080
:AP@00@0:AP802TH400Y60P0:B4@0P0Y61001P0Y60P0:AP@02TH400Y60P0
:AP@02TH2080:AP@00@0:AP802TQ400Y6100:AP@0`0Y60P01`0Y6100:AP8
01P@200Y6100:AP802TH400Y60P00P0Y610302TH200:01P@200Y60P06108
01P@200Y60P0610802TH400H40P0:AP801P@208020P00@00000000060000
000H40P0<BTH04Y2<@2<Nf/0Jf=J0`1kJeX02P24Lf<0Je9206]SDP24Lf<0
Jf=B07][FP24Lf<0Je9209BDL`2m]I@20=KF]@80imjm00<0e]Je0>ON_@3W
g[d01@3Fe[D40>ON_@060>oNaP36_I`0He9202TH200Y8A00:AP81P0H40P0
0`082000610801P@200201P@200400P8000Y60P0610801P@208020P000D0
40P801P@200H40P020P001P@200200P8000301082008200040P8008020P0
00@040P800P8000@20P020P00P0H40P02`08200040P800P8000@20P020P0
010820082000610800P8000H40P020P0008040P800@020P001P@200H40P0
:AP81@0H40P01`082000610801P@200H40P020P00108200Y60P00P0H40P0
0`0a8A00:B4@01P@200302TH200302TQ400H40P0:AP80080:AP@00X0:AP8
01P@200@20P020P00108200H40P040P801P@200@20P061080P0Y60P401P@
20040108200H40P0610802TH4080:AP8200H40P00`0Y60P0:AP@02TH4002
02TH400402TH200Y6100:B4@02TQ40D0:AP800@0610802TH400Y60P06108
0P0Y60P00`0Y6100:AP802TH400202TH2080:AP@0P0Y8A0202TH2080:AP@
00<0:BT@02TH400Y8A000P0Y6100200Y:A00:AP802TH400Y6100:AP801P@
200Y610061080P0Y60P302TH400401P@200Y60P0610802TH208061080P0Y
60P01P0H40P0:AP802TH200Y6100610802TH2080610800@0:AP802TH400Y
8A00:AP@0P0H40P00`0Y60P0610802TH400202TH200602TH400Y60P06108
02TH200Y6100:AP80P0Y610302TH200302TH400H40P0:B4@0080:AP@0P0Y
60P00`0Y6100:AP802TH400302TH400502TH200Y6100:AP@02TH400Y60P0
0P0Y8A003`0Y6100:B4@02TH200Y8A00:AP802TH400Y60P0:BT@02TH400Y
60P0:AP@02TH200H40P0:AP@01P@200202TH200402TH400Y60P0:AP@02TH
2080:AP@00H0:AP802TH400Y60P0610802TH200Y610202TH200401P@200@
20P040P800P800400000000030000000:B4@04Y2<@1SDT80Nf]J06]B@P2<
Lf<0Q7=S06]SDP2<Nf/0Nf]J06=B@P80Je9200<0Jf=B08acH`1kJeX00P24
Lf<00`2LU7/0a[fL0=KF]@030=KF]@T0imjm00@0e]Je0:fLQ01JBS40<BTH
0P0Y610501P@200300P8000H40P040P800<061080P0@20P500P800806108
0`0820001@0H40P020P001P@200H40P020P00080610800@020P001P@200@
20P0:AP80P0@20P03@082000610801P@200H40P020P0010820082000:AP8
010820082000610802TH200820001P0H40P010082000:AP801P@200@20P6
01P@200602TH200Y6100610801P@200Y60P0:AP@0P0Y60P0100Y8A00:AP@
01P@200Y60P201P@200:02TQ400H40P0610800P8000H40P040P800P8000Y
60P0@S4Q02TQ4080610800@040P801P@200Y60P0:AP80P0Y61000`0Y60P0
<BTH02TH400202TH200601P@200Y6100:AP802TH400Y60P061080`0Y60P0
100H40P0:AP802TH400Y8A0201P@2080:B4@00P0:AP802TH400Y60P06108
02TH200Y6100:AP801P@20<0:B4@00D0:AP802TH400Y6100:AP802TH4002
02TH2080:AP@00@0:AP802TH400Y60P0:AP@0P0Y60P00`0Y8A00:AP@02TH
400302TH200502TH400Y60P0:AP802TQ400Y6100100Y60P00`0Y6100:AP8
01P@200201P@200502TH200H40P0:AP802TH200Y61000`0Y60P01@0H40P0
:AP802TH400Y60P0:AP@00<0:AP800L0:AP@02TH200Y60P0:AP802TH400Y
60P0:AP@0080:AP800H0:AP@02TH200Y6100:AP802TH400Y8A0202TH4005
02TH200Y8A00:AP@02TH200Y8A000P0Y610302TH200A02TH400Y60P0:AP@
01P@200Y60P0:AP@02TH200H40P0:AP@02TH200Y8A00:AP802TQ400Y6100
:AP802TH400Y60P00P0Y61001P0Y60P0:AP@02TH200Y60P0:AP@02TH2080
61080P0Y60P301P@20<0:AP800@0610802TH200H40P0:AP@0P0Y60P00`0H
40P040P800P800010000000000d0000002TQ4012<B40Je9206=B@P1[DT80
Q7=S06]SDP1[DT80He9206=:>@1[DT80Jf=B0080Je920P1[He804`1kJeX0
Jf=B07]cH`1kJeX0Je9208akJ`2LU7/0[Ib40:fUS036_I`0c/j]0=KF]@3W
g[d0e]Je0>ON_@3Fe[D0[JF<06]SDP0a:AP00P0Y8A000`0Y60P0610801P@
200401P@200C00P8000Y60P020P000P8000@20P020P00108200820006108
00P8000H40P020P001P@200820006108010820082000610800P8000201P@
200300P8000@20P020P00080610800<040P800P8000820000P0820001P0Y
60P0610801P@200H40P040P801P@208020P000<0610800P8000@20P00P0H
40P200P80006010820082000610801P@2008200040P80P08200201P@2004
01082008200040P800P800<0:AP800/020P002TH400Y6100610802TH400a
8A00:AP802TH400Y8A00<BTH02TQ400201P@200901082008200040P800P8
000a8A00W8ac0;F]U01[JeX0:B4@008061080P0Y60P01@0Y8A00:AP@01P@
200H40P0:AP800@0:B4@00<0:AP802TH400Y8A000P0Y60P01P0H40P0:AP@
02TH200H40P0:AP@02TH2080:AP@0P0H40P01@0Y60P0:AP@02TQ400Y60P0
61080080:AP@00<0:AP802TH400Y61000P0Y60P01P0Y6100:AP802TH200Y
6100:AP802TH4080:B4@00<0:AP802TH400Y60P00P0Y61000`0Y60P0:BT@
02TH400202TH2080:AP@0P0Y60P302TH400402TQ400Y6100:AP802TH4080
:AP800/0:AP@02TH200Y60P0:AP801P@200Y60P0610802TH400Y60P06108
02TH200301P@200302TH400Y60P0:AP@00@0:AP800<0:AP@02TH200Y6100
0P0Y60P01@0Y6100:AP802TH400Y60P0:AP@0080:AP800@0:AP@02TH200Y
60P0:AP80P0Y61000`0Y60P0:AP@02TQ400202TH200502TH400Y60P0:AP@
02TH200Y61000P0Y60P00`0Y6100:AP801P@200202TH200502TH400Y60P0
:AP802TH200Y61000P0Y60P0100Y6100:AP802TH200Y610202TH200502TH
400Y60P0:AP801P@200Y60P00P0H40P202TH200302TH400Y60P061080080
610800P0:AP@02TH200Y8A00:AP802TH400H40P040P800P8004000000000
2`000000:B4@048a8@1SDT80Jf=B06]B@P1kJeX0Jf=B06]B@P1SDT80FT8a
0080Je9200@0He9206]SDP1SBST0Jf=B101[DT80201JBS40DSTY06=B@P1[
DT80FTXa06=B@P1[He80S7][0P2DU7<0102<Nf/0He92048a8@0Y8A0302TH
400302TH200H40P061080080610800D040P801P@200H40P020P001082005
01P@200A01082008200020P001P@2008200040P802TH20082000610800P8
000@20P020P001P@200@20P020P0010820082000100H40P00`0@20P020P0
02TH200201P@208020P000H0:AP801P@200H40P020P001P@200@20P401P@
20090108200H40P020P002TH200@20P020P002TH200@20P020P000<06108
00D020P001P@200H40P0610802TH400202TH200402TQ400Y6100610802TQ
4080:AP@00@0610802TH400i:AP0:AP@0P0@20P01@0H40P020P000P8001[
DT80c/j]0080a[fL00L0S7][048a8@08200040P802TH400Y8A00:AP80080
610800@0:AP802TH400Y8A00:AP@0P0Y8A001`0a8A00:B4@02TH400a8A00
:AP801P@200Y61000P0Y60P00`0Y6100:B4@02TH200202TH200402TH400H
40P0:AP802TQ4080:AP800<0:B4@02TH200Y61000P0Y8A000`0Y6100:AP8
02TH400202TH2080:AP@00<0:AP802TH400Y60P01P0Y61002P0Y60P0:AP@
01P@200H40P0:AP802TH400Y8A00:AP@02TH200Y610202TH200=02TQ400Y
60P0610801P@200Y60P0:AP@02TH200H40P0:AP802TH400H40P0:AP802TH
400301P@200402TH400H40P0610802TH20<0610800H0:AP802TH400Y60P0
:B4@02TH200Y610202TH200302TH400H40P0:B4@00<0:AP@00H0:AP802TH
400H40P0610802TH200Y610202TH2080:AP@0P0Y60P0100H40P0:AP@02TH
400Y610301P@2080:AP800<0:AP@02TH200Y61000`0Y610202TQ400302TH
400Y60P0:AP@0080:AP800L0:AP@02TH200Y60P0:AP801P@200Y60P06108
0080:AP800<0610802TH200Y60P00P0Y61000`0Y60P0610802TH400201P@
200502TH400Y60P061080008000820000@000000000:0000000H40P0<BTH
059:<@2<Nf/0Nf]J059:<@1[DT80FT8a058i:@80Je9200<0Jf=B06=:>@1[
He800P1[DT8206=B@P80Je9200X0HdXi05Y2<@1B>BT0Je9206=B@P1B>BT0
He9206]B@P1BBS40@S4Q0P0Y60P0100Y8A00:AP802TH400Y60P401P@200<
00P8000H40P0610800P8000H40P020P00108200820006108010820082000
61080`0820002@0H40P020P001P@2008200040P800P8000H40P040P800P8
000401P@200:0108200820006108010820082000610800P8000@20P020P0
01P@208020P000D040P802TH2008200040P800P8000301P@20030108200H
40P020P00080610800L040P801P@200@20P0610801082008200040P80080
610800H040P801P@200H40P0610802TH200Y610201P@200302TQ400H40P0
:B4@0080:AP800L0:B4@02TH200Y8A00>BTH01P@2008200040P8008020P0
00T0Je920<k>[@36aZD0a[fL0;feU02e[H`0Je9202TY400Y60P00P0Y8A00
3P0H40P0:AP@02TQ400H40P0:B4@034Q400Y8A00<BTH048a8@0Y8A00:AP8
02TH400Y8A0061080P0Y60P02P0Y6100610802TH200Y60P0:AP@02TH200H
40P0:AP801P@200Y60P202TH400302TH200Y6100:AP800<0:AP800@0:AP@
02TH200Y6100:AP@0`0Y60P0100Y6100:AP802TH400Y60P201P@200302TH
200H40P0:AP@00D0:AP80P0Y8A00100Y6100:AP802TH400Y610702TH2080
610800<0:AP@02TH200Y60P00P0Y60P00`0H40P0:AP801P@200402TH2080
610800<0:AP@02TH200H40P00P0Y61000`0Y60P0:AP@02TH400202TH20<0
:B4@0P0Y61002@0Y60P0610802TH200Y8A00:AP@02TH200Y6100:AP802TH
400301P@200302TH200H40P061080080610800<0:AP802TH400Y61000P0Y
60P00`0H40P0:AP802TH200302TH200502TQ400Y60P0:AP@02TH200Y6100
0P0Y60P202TH400502TH200H40P0:AP802TH400H40P00P0Y60P01P0Y6100
:AP802TH200H40P0:AP801P@20<0:AP80P0H40P10108204020P00@000000
00090000000Y8A00>CTa048a8@1[He80Q7=S05Y:<@1SDT80HdXi00<0Je92
00<0He9206]B@P1[HeX00P1[DT801@1[He80FTXa05Y:<@1J@S40DSTY0080
FT8a00P0DSTY059:<@0i:AP0BSTQ06]B@P1SDT80>BTH034Q4080:B4@00<0
<BTH02TY400Y60P00P0Y61003@0Y60P0610801P@200H40P020P002TH4008
200040P801P@20082000610800P8000@20P00P0H40P200P8000301P@2008
2000:AP8008020P000<040P800P8000820000P0H40P200P8000902TH2008
200040P801P@20082000610800P8000@20P020P00080610800L040P800P8
000@20P020P001P@200820006108008040P800T020P001P@20082000:AP8
010820082000610800P8000H40P00P0820000`0@20P020P000P8000200P8
000<0108200H40P040P80108200Y:A00<B4@02TH200i:AP06108034Q400Y
6100:B4@0P0Y6100100H40P0:AP802TH200H40P300P8000302TH402LU7/0
c/JU0080a[fL0P2m]I@01`2DU7/0@S4Q01P@200Y60P0<B4@02TQ400a8A00
0P0Y6100100a8A00@S4Q034Q400a8A0302TQ400301P@200Y60P0:AP@0080
:B4@0P0Y60P0100H40P0:AP803TY600Y60P201P@200302TH200H40P0:AP8
0080:AP80P0Y61007P0Y60P0:AP@02TH200Y6100:AP802TH400H40P0:AP@
01P@200Y60P0:AP@02TH200Y6100610802TH200Y6100:AP802TQ400Y60P0
:AP@02TQ400Y6100610802TH200H40P0:AP@01P@200Y6100:AP802TH4080
610800L0:AP802TH400Y6100:AP@02TH200H40P0:AP800<0:AP@00L0:B4@
02TH200H40P0610802TH200Y6100:AP800@0610800@0:AP802TH400H40P0
61080`0Y60P0100H40P0:AP@02TQ400a:AP202TH200302TH400Y8A00:AP@
0080:AP@00<0:AP802TQ400Y60P00P0Y60P201P@2080:AP800`0:AP@02TH
200Y6100:AP@02TH200Y6100:AP802TQ400Y6100:AP802TH400Y60P302TH
400702TQ400Y6100:AP802TH200Y6100:AP802TH400302TH2080:AP@0`0Y
60P02@0Y6100:AP801P@200H40P0:AP@02TH200Y6100:AP801P@200202TH
208040P80@0820010000000001H0000001P@200i>B40BT8a05Y:<@1kJeX0
FT8a059:<@1:>B40DSTY05Y2<@1SBST0He92058i:@24Lf<0Je9206=:>@1S
DT80DSTY06]B@P1SBST0@S4Q0P0i:AP00`12<B40BSTQ05Y2<@02058i:@04
059:<@1B>BT0DTXa03TY6080BSTQ00<0@S4Q02TQ400Y60P00P0Y8A001@0Y
6100:AP802TH400Y6100:AP800<0610800@040P801P@200H40P020P00`0H
40P01@0@20P0:AP800P80008200040P800<020P000/040P800P8000H40P0
6108010820082000:AP801P@200@20P061080108200200P8000401082008
200040P800P8008061080P0820000`0H40P020P001P@200201P@200600P8
000H40P020P000P8000@20P061081@0@20P01P08200040P800P8000@20P0
6108010820<020P000h0>BTH02TQ400H40P0610802TQ400a:AP0<B4@02TH
400Y8A00:AP@02TH200Y8A00:AP@01082080610800D020P004Xi8@2e[H`0
c/JU0<K6Y@030<JmW0060:fUS01[DT80:AP@02TH200Y6100:AP80P0a8A00
3@0Y60P0BSTQ034Y600Y8A00>BTH034Y600Y60P0:B4@02TH400Y8A00<B4@
02TQ400Y61000`0Y60P202TQ400302TH200Y6100:AP@0080:AP80P0Y6100
1@0Y60P0:AP@02TH200H40P0:AP@0080:AP800T0:AP@02TH200Y60P0:AP8
02TH400Y8A00:AP@02TH200Y61000P0Y60P0100Y6100:AP802TH400Y8A02
02TH200302TH400Y60P0610800<0:AP800@0610802TH400Y6100:AP@0`0Y
60P01P0H40P0:AP802TH400Y6100:AP802TH4080:AP800D0:AP@02TH200Y
60P0610802TH200301P@2080:AP800H0:AP@02TH200H40P0:AP@02TH200Y
610201P@200402TH200Y8A00:AP@02TQ4080:AP@0P0Y8A0202TH200701P@
200Y6100:AP@02TH400Y60P0610802TH200301P@200302TH200H40P0:AP8
00<0610800<0:AP@02TQ400Y60P00P0Y60P01`0Y8A00:AP802TQ400Y60P0
:B4@02TH200Y61000P0Y60P00`0H40P0:AP802TH400202TH400402TH200Y
6100:AP802TH20@061080P0Y60P301P@200402TH200H40P0610800P80080
000000002@0000006108048a8@1SDT80FTXa06]B@P1SDT80HdXi059:<@02
058i:@0>05Y2<@1[He80He9206]B@P1SDT80DSTY05Y:<@1B>BT0FTXa058i
:@12<B40BSTQ034Y600Y8A0303TY600=02TQ400i:AP0BSTQ06=:>@12<B40
>BTH048a8@0Y8A00:AP802TH400H40P0:AP802TQ400202TH200302TH400Y
60P061080080:AP80P0H40P02P0Y60P0610801P@200H40P020P002TH200@
20P020P001P@200@20P200P80080610801T040P801P@2008200040P800P8
000@20P020P001P@20082000610800P8000@20P020P00108200H40P020P0
010820082000610800P8000H40P040P800P8000H40P040P8008020P000@0
:AP80108200@20P040P80P0H40P200P8000501P@2008200040P801P@200@
20P00P0820001P0H40P020P00108200H40P0<B4@02TH4080:AP800P06108
02TH400Y8A00610802TH400H40P0<B4@03TY60@0610800H020P004Xi8@2L
U7/0a/JU0<k6Y@36aZD20<JmW00D0;feU02DU7<0@S4Q02TQ400Y60P0:B4@
048a8@0Y6100<B4@034Y600a8A00>BTH034Y600Y8A00>BTH02TQ400a8A00
:BT@02TQ400Y60P202TQ400502TH400Y60P0:AP@02TH200Y:A000P0Y6100
200Y60P0:AP@02TH200Y6100610802TH200Y6100:AP80P0H40P00`0Y6100
:B4@02TH400302TQ400@02TH200Y6100:AP802TH200Y6100:AP802TH400Y
60P0:B4@02TH400Y8A00:AP@02TH200Y6100:BT@02TH4080:AP800@0:AP@
02TH200Y60P0:AP@0`0Y60P01@0Y6100:AP802TH200H40P0:AP80080:AP@
00@0:AP802TH400H40P0:AP80P0Y61001`0Y60P0610801P@200Y60P06108
02TH400H40P00P0Y60P00`0H40P0:AP802TH200202TH400501P@200a8A00
:B4@02TQ400H40P00P0Y6100100H40P0:AP@01P@200Y60P302TH4080:AP8
100H40P502TH2080:AP@0P0Y60P202TH40@0:AP800@0:AP@02TQ400H40P0
:AP80P0Y61002P0Y60P0610802TH200Y6100:AP802TQ400Y6100610802TH
200H40P402TH20@061080@0@20P100P800400000000010000000:B4@02TQ
4012<B4306=B@P0>048a8@1:>B40FT8a048a8@1:>B40DSTY06=B@P1[DT80
DTXa03TY6012<B40BSTQ058i:@1J@S4204Xi8@06048a8@0i:AP0:B4@034Y
600i:AP0<BTH0P0Y60P01`1J@S40@S4Q034Q400i:AP0:B4@02TH400Y60P0
0P0Y8A000`0H40P0:AP80108200202TH2080610800P0:AP801P@200Y60P0
61080108200H40P020P0010820<0610800@0:AP801P@200H40P040P80P0H
40P0200@20P0610801P@2008200040P800P8000Y60P040P80P082000100@
20P020P000P80008200201P@200<00P8000@20P020P001082008200040P8
01P@20082000:AP80108200H40P040P80P0Y60P02@0@20P0:AP800P8000@
20P0:AP800P8000H40P020P001P@200500P8000801P@200@20P0610802TH
200Y8A00<BTH02TQ400Y60P202TQ4004034Q400H40P0:B4@034Y60<06108
0P0@20P01@082000:AP@06]B@P2m]I@0e]Je00<0a/JU00D0c/JU0;F]U01k
JeX0BT8a02TH2002048a8@80:AP800H0:B4@048a8@1:>B40>BTH04Xi8@0i
:AP202TQ400302TH400Y8A00<B4@0080:B4@00@0:AP@02TH200Y6100:AP@
0`0Y60P01`0H40P0:AP802TH400Y60P0:AP@02TH200Y61000`0Y60P00`0Y
6100:B4@02TQ400202TH4080:AP80P0Y6100100Y60P0:AP@01P@200H40P2
02TH2080:B4@00@0<B4@01P@200Y60P0:AP@0P0H40P01@0Y60P0610802TH
400Y60P061080080:AP@00@0:AP801P@200H40P0:BT@0P0Y60P01@0Y6100
610802TH200Y8A00:AP@0080:AP800H0610802TH200Y60P0610802TH200Y
610202TH200302TH400Y60P0:AP80080:AP@0P0Y60P01@0Y6100:B4@02TH
400Y60P0:AP@0080:AP800H0:B4@02TH400Y60P0:AP802TH400Y60P301P@
200302TH200H40P0:AP8008061080`0Y61001`0Y60P0:B4@02TH200Y6100
:AP802TH400Y60P00P0Y8A00200Y6100:AP802TH200Y60P0610802TH200Y
610061080`0Y60P0200Y6100:AP802TH200Y60P0:AP@02TH200H40P0:AP8
0P0Y61001P0Y60P0610802TQ400H40P040P800P80040000000001@000000
:B4@02TQ401:@S40FT8a0080HdXi00L0@S4Q04Xi8@1B>BT0HdXi05Y2<@1J
BS40@S4Q0080Je920P12<B40200i:AP0<B4@058i:@12<B40BSTQ048a8@0a
:AP0<B4@0P0i:AP02P0a:AP0@S4Q048a8@0i:AP0@S4Q02TH200Y8A00<BTH
02TH400H40P202TQ4080610800P0:AP80108200H40P0:AP801P@20082000
610800P800@061080P0820001@0Y60P0610802TH200H40P020P000806108
0P08200401P@200?00P8000H40P020P001082008200061080108200Y60P0
20P001P@200@20P020P001P@200820006108008020P000<040P800P8000@
20P00P0820001P0@20P0610801P@200@20P020P00108208020P000<040P8
00P8000@20P00P08200201P@200C0108200H40P040P801P@2008200040P8
02TH200a8A00<BTH02TH200Y8A00:AP@02TQ400i:AP0<BTH02TH400Y60P0
:B4@02TH400401P@200500P80012<B40S7][0<JmW03>cZd00P36aZD02@3>
cZd0a/JU0:fLQ01BBS40:BT@03TY600Y6100610802TH400204Xi8@0=048a
8@1:>B40BSTQ034Y600i:AP0:B4@02TH200i:AP0<BTH034Q400i:AP0:B4@
02TH200202TQ4080:AP@00H0:B4@02TH200Y60P0:AP802TH400Y60P202TH
400701P@200Y60P0610801P@200Y60P0:AP@01P@200202TH400502TH200Y
8A00610802TH200Y61000P0Y60P202TH400302TH200Y6100610800806108
0P0Y60P0200H40P0:AP801P@200H40P0:AP802TQ400Y6100:AP80P0H40P0
0`0Y6100610801P@200202TH200402TH400Y60P0:AP@02TH2080610800D0
:AP@01P@200Y60P0:AP801P@200202TH200:01P@200Y60P0:AP@02TH200H
40P0:AP802TH400H40P0:AP802TH4080:AP800@0:AP@02TH200Y6100:AP8
0P0Y6100100Y60P0610802TH200Y60P601P@2080:AP800<0610802TH200Y
60P00P0Y610302TH200402TH400H40P0:AP802TH208061080P0Y60P02P0H
40P0:AP@02TH200H40P0:AP802TH400Y60P0610802TH200H40P202TH2003
01P@200Y60P0:AP80080610800@0:AP801082008200040P80@0000000006
0000000H40P0@S4Q04Y2<@1BBS40>BTH0P1SDT801@12<B40DSTY058i:@1J
BS40DSTY0080@S4Q0P1B>BT00`0i:AP0@S4Q03TY6002048a8@0604Xi8@1J
@S40:BT@03TY600a:AP0@S4Q0P0Y8A001@0i:AP0<B4@02TY400Y8A00:AP@
00<0:AP800<0610802TH200H40P00P0H40P00`0Y60P0610801P@200301P@
20040108200H40P0610802TH208040P800P0:AP800P8000H40P0610802TH
200H40P040P800P800@0610800D040P800P8000H40P020P00108200200P8
000401082008200040P801P@20@020P00P0@20P00`08200040P801082002
00P80006010820082000:AP800P8000@20P020P00P0H40P02P08200040P8
00P8000@20P0610800P8000@20P020P002TH2008200201P@200700P8000@
20P0610801P@200Y60P0:B4@02TH200301P@2003034Y600a8A00:B4@0080
:AP@00@0<BTH02TH200Y6100:AP80`0@20P00`0Y60P0FT8a0;F]S0020<k6
Y@0;0<K6Y@3>aZD0c/j]0;F]U01kJeX0@S4Q03TY600a:AP0:AP8034Q400a
:AP00P1:>B401@12<B40>BTH03TY600i:AP0:AP80080:B4@00D0<B4@034Y
600Y8A00:AP@02TQ400202TH200301P@200Y6100:AP@0080610800H0:AP@
02TY400Y6100:AP801P@200Y610202TH200702TH400Y60P0:AP802TH400H
40P0:AP802TH400301P@200602TH200Y6100610802TH200H40P0:AP80P0H
40P02P0Y60P0610801P@200Y60P0:AP@01P@200Y60P0:AP@02TQ400Y60P2
01P@200902TH200Y6100:AP801P@200Y60P0:AP@02TH200H40P0:AP@0080
:AP800<0:AP@01P@200H40P01@0H40P00`0Y60P0:B4@02TH400201P@2003
02TH400Y60P0:AP@00@0:AP@00L0:AP802TH400Y6100:AP@02TH200Y8A00
:AP800@0610800l0:AP801P@200Y60P0610802TH200H40P0:AP@02TH200H
40P0:AP@02TH200H40P0:AP802TH400Y8A000`0Y60P00`0H40P0:AP802TH
400502TH200501P@200Y60P0:AP801P@200Y61000`0Y60P0100H40P0:AP8
02TH200Y610202TH208061080@0@20P100P80040000000003P00000040P8
034Y600i>B40FT8a048a8@1J@S40He92048a8@1:>B40>BTH05Y:<@1BBS40
@S4Q0`0i:AP0300Y6100<B4@03TY600i:AP0<BTH034Q401B>BT0>CTQ034Q
400Y8A00<B4@02TQ4080<BTH00H0:B4@048a8@0a8A00:AP@01P@200Y:A02
01P@200502TQ400Y60P040P801P@200@20P00P0H40P0100Y60P0:AP@01P@
200Y60P201P@20060108200H40P020P00108200H40P020P00`0H40P0100@
20P0610801P@2008200401P@208040P800@0610800P8000@20P020P00`0H
40P0100@20P0610801P@200H40P200P8000901P@2008200061080108200H
40P040P800P8000@20P020P000@0610800<040P800P8000H40P00P082000
1P0H40P020P00108200820006108010820<0610800D020P00108200Y8A00
>BTH02TH400202TH200802TH400Y60P0:AP@02TH200Y61006108034Q400i
:AP301P@200601082008200020P000P8000i:AP0S7=S0P36aZD40<k>[@0:
0:fLQ01JBS40DSTY05Y2<@0a:AP0:AP@048a8@1B>BT0>BTH034Y6080:B4@
00l0:AP@02TQ400Y8A00<BTH02TQ400Y6100:B4@02TH200Y8A00:AP@02TQ
400Y60P0:AP@02TQ400Y60P00P0H40P00`0Y60P0:AP@01P@200201P@2005
02TH400Y60P0:AP@02TH200Y61000P0Y60P0200H40P0:AP802TH200Y60P0
:AP@02TQ400Y60P0:AP@0P0Y60P701P@200802TH200H40P0:AP802TH400Y
60P0:AP@01P@200Y60P201P@200502TH400H40P0:AP@01P@200Y60P00P0Y
610301P@2080:AP800H0:AP@01P@200H40P0:AP802TH400Y60P201P@200@
02TH400Y60P0:AP@02TH400H40P0:AP802TH400Y60P0:AP@02TH200Y6100
:AP801P@200Y6100610802TH2080610800<0:AP801P@200Y60P00P0H40P0
2P0Y60P0:AP@02TH200H40P0:AP802TH400Y60P0:AP@02TH200Y610202TH
2080:AP@00<0610802TH200Y60P01@0Y610201P@200@02TH200Y6100:AP@
02TH200H40P0:AP@01P@200Y60P0:AP@02TH200Y6100:AP802TH400H40P0
40P800P80040000000001`00000040P802TH400a:AP0DSTY06]SDP12<B40
0P1B>BT01`0i:AP0@S4Q048a8@12<B40BSTQ03Ti8@0a8A001@0Y8A00100a
:AP0:B4@03TY600i:AP702TQ4003048a8@0a:AP0:B4@0080:AP800D06108
02TH200H40P0:AP@02TH200401P@2080:AP80P0H40P02@082000610801P@
20082000610800P8000H40P0:AP@00P8000201P@200800P8000H40P020P0
00P8000H40P040P801P@200@20P200P800@0610800L040P801P@20082000
20P001P@2008200040P800<020P0100H40P0100Y60P020P00108200H40P2
0108200601P@20082000610801082008200040P80P0820000`0@20P020P0
01P@200301P@200501082008200040P800P8000@20P00P0Y8A0202TH4006
01P@200Y60P0610802TH400Y60P0:AP@0P0Y8A0201P@200902TH400H40P0
61080108200Y60P020P002TH201SBST0]Jf<0080c/JU00`0c/j]0=KF]@3F
e[D0_KFD08akJ`1SDT80DTXa01P@200a8A00HdXi05Y2<@1B>BT202TQ400<
034Q400i:AP0:BT@02TH400a8A00:B4@02TH200Y6100:AP802TQ400a:AP0
:B4@0P0Y60P01P0H40P0:AP801P@200Y6100:AP802TH40<0:AP800<0:AP@
02TH200Y61000`0Y61001`0Y60P0:AP@02TH400Y6100:AP802TH400Y60P0
0P0Y61001@0Y60P0610801P@200Y60P0:AP@0080:AP800H0610802TH200H
40P0:AP802TH400H40P202TH200301P@200Y6100:AP80080:AP800<06108
02TH200H40P00P0Y60P01`0H40P0:AP802TH200H40P0:AP@02TQ400Y60P0
0P0H40P0100Y60P0610802TH200Y60P301P@200602TH200Y6100610802TH
200Y6100:AP80`0Y8A000`0Y6100:AP802TH400202TH20<0610800H0:AP@
01P@200Y60P0:AP@02TH200Y610202TH200802TQ400Y6100:AP802TH200Y
6100:B4@02TH400Y60P202TH400302TH200Y6100:AP@00P0:AP800H0:AP@
01P@200Y60P0610802TH200H40P202TH200602TH400Y60P0610801P@200@
20P020P00@00000000030000000H40P0:B4@0080@S4Q00<0FT8a04Xi8@1:
>B400`1:>B4403TY600302TH400a8A00<BTH00@0:B4@00H0:AP@02TQ400Y
8A00:B4@03TY600a:AP202TQ4080:AP@0P0Y60P0200Y6100:B4@02TH200Y
60P0610802TH200a8A00:AP80`0H40P00`0Y60P061080108200901P@2007
00P8000H40P040P80108200H40P020P001P@20020108200401P@200Y60P0
610800P800<0610801@040P801P@200H40P020P0010820082000610800P8
000@20P020P00108200H40P020P001082008200040P800P8000@20P020P0
0108208061080P0@20P01P082000610800P8000@20P020P0010820806108
00<040P800P8000H40P00P0820020108200400P8000Y60P0:AP802TH4080
610800T0:AP80108200H40P0:B4@034Q400Y60P0:B4@034Q400Y8A000`0H
40P02@0@20P020P000P8000H40P040P800P80012<B40W8ac0;feU0020<k6
Y@0>0<k>[@3Fe[D0e]Je0;F]U02<Nf/0Je92034Y600i:AP0DSTY048a8@0i
>B40:B4@03TY600Y6102034Q400603Ti8@0Y8A00:AP802TH400a:AP0:B4@
0P0Y61001@0H40P0:AP@02TH200Y60P0:AP@00@0:AP80`0Y610202TQ40<0
610800@0:AP801P@200Y6100:AP81`0H40P01P0Y6100:AP801P@200H40P0
:AP802TH4080:AP800<0610802TH400Y60P00`0H40P00`0Y60P0610802TH
200201P@200502TH200H40P0610801P@200Y60P00`0H40P202TH20<06108
00D0:AP801P@200Y60P0:AP@01P@200202TH200;02TH400Y60P0:AP@02TH
200Y6100:AP802TH400Y60P0:B4@02TH200Y61000`0H40P00`0Y60P0:AP@
02TH200302TH200301P@200Y6100:AP80080:AP@00T0:AP802TH400Y6100
:AP@02TH200Y6100:AP802TH400Y60P00P0H40P202TH20<0:AP@0P0Y8A00
0`0Y6100:AP802TH400202TH200302TH400H40P0:AP80080610800@0:AP@
01P@200H40P061080P0@20P100P80040000000000`00000040P802TQ4002
048a8@0603TY601B>BT0FT8a048a8@0i:AP0<BTH0P0i:AP02`0Y8A00>BTH
048a8@0a:AP0:AP801P@200Y60P0:B4@034Q400i:AP0:B4@0080:AP@00X0
:B4@02TH200Y6100:BT@02TH200Y6100:AP802TH400Y60P061080P0Y6100
100Y60P0:AP@02TH400Y610201P@20<0:AP800<0610802TH200Y60P0100H
40P01008200040P801P@2008200201P@20<020P000X040P800P8000@20P0
20P0010820082000610801082008200040P80P0H40P03@0@20P0610801P@
200@20P0610801082008200040P801P@2008200040P801P@200@20P00P08
20001@0@20P020P001P@200820006108008020P000D040P801P@200Y60P0
20P001P@200300P8000401P@200@20P020P0010820<020P000P061080108
20082000:AP801P@200Y8A00<BTH034Q4080610800@0BSTQ03Ti8@0a8A00
>BTH0P0Y8A001@0Y60P0610802TH200Y610020P000<0610800H020P002TY
401SBST0]Jf<0<K6Y@3>aZD30=KF]@040<k6Y@2]YH`0FT8a034Y6080>BTH
00D0<B4@034Y600Y8A00:AP@034Q400202TQ4080<B4@00H0:BT@048a8@0Y
8A00:B4@02TH400Y8A0302TH200302TH400Y60P0:AP80080:AP@00L0:AP8
02TQ400Y6100:B4@02TH400Y8A00:AP80080610800D0:AP802TH400Y6100
:AP802TH400302TH200<01P@200Y6100:AP802TH200H40P0:AP801P@200Y
60P0:AP@02TH200H40P0:AP@0P0Y60P01@0Y6100:AP801P@200H40P040P8
00@0610800@0:AP801P@200H40P061080P0Y60P201P@200702TH200H40P0
:AP802TH200Y6100610802TH200202TH400802TH200H40P0:AP802TH200Y
6100610802TH400Y8A0402TH400302TH200H40P0:AP@0080:AP80P0Y6103
01P@20@0:AP800L0:AP@02TH200Y8A00:AP802TQ400Y60P0:AP@0080:AP8
00D0:AP@02TH200Y60P0:B4@02TH400202TH2080:AP@00d0:AP802TH400Y
60P0:AP802TH400Y60P0610802TH400Y60P0610802TH200H40P0:AP80080
61080@0@20P100P80040000000004P00000040P802TQ400i:AP0Je9204Y2
<@0i:AP0BSTQ048a8@0i:AP0<BTH02TH400a:AP0>BTH034Q400i:AP0<BTH
02TQ4080:AP800<0:AP@01P@200Y8A000P0Y8A003@0Y60P0:B4@03TY600Y
6100:AP802TH400i:AP0<B4@02TQ400a8A00:AP801P@200Y61000`0Y60P0
100H40P020P001P@200Y610601P@200;00P8000H40P040P800P8000H40P0
20P001P@2008200061080108200H40P00`0820001`0Y60P020P001P@200H
40P020P001P@200@20P00P08200301P@208020P00P0H40P00`0820006108
00P800020108200700P8000H40P040P800P8000H40P040P801P@20020108
200601P@200@20P040P801P@200@20P020P00P0H40P2010820<0610800@0
20P00108200H40P040P80P0820000`0H40P020P00108200202TH200602TH
400a8A00:B4@02TQ400i:AP0:AP@0P0a8A00100Y8A00:AP@034Y600H40P2
02TQ4080610800X040P801P@200H40P020P0058i:@2]W8@0c/JU0<k>[@3F
e[D0c/JU0P3Fe[D01`2e[I@0Nf]J048a8@0i:AP0<BTH03TY600a8A000P0Y
610202TQ400>02TH400a:AP0>BTH04Xi8@0Y8A00>BTH034Q400Y8A00:AP8
02TQ400Y6100:AP802TH400Y60P201P@200702TH400Y60P0:AP@02TQ400Y
60P0610802TH400201P@200302TH200H40P0:AP80080:AP@00d0610802TH
200H40P0610802TH200Y6100610802TH200H40P0:AP802TH400H40P0:AP@
0080:AP800<0610802TH200Y60P0100H40P00`0Y60P040P800P8000501P@
200302TH200H40P0:AP80080610800d0:AP801P@200H40P0610802TH200H
40P0:AP@02TH200Y6100:AP802TH400Y60P0:AP@0080:AP800@0:AP@01P@
200Y60P0:AP80`0Y6100300Y60P0:AP@02TH200Y6100:AP801P@200Y6100
610802TH200Y6100610802TH2080:B4@0`0Y61002@0Y8A00:AP802TH400H
40P0:AP802TQ400Y60P0:AP@02TH200201P@200602TH200Y6100:AP@02TH
200Y610061080`0Y60P00`0Y6100610802TH400402TH200301P@200@20P0
20P0004000000000100000006108034Y600i>B4205Y2<@0:03TY600a:AP0
@S4Q058i:@12<B40<B4@02TQ400i:AP0<BTH034Q4080:B4@00D0:AP802TH
400i:AP0:AP@02TH200202TH400402TH200Y6100<B4@02TQ4080:AP800H0
:AP@02TQ400Y8A00:BT@01P@200Y60P201P@200302TH400Y60P0610800L0
610800@040P800P8000Y:A00:AP@0P0H40P0100@20P020P000P8000@20P2
00P8000301P@200820006108008020P000@040P800P8000@20P061080P08
2000100H40P040P800P8000@20P400P8000<01P@200@20P020P001P@2008
20006108010820082000610801082008200040P80P08200201P@20<020P0
0P0H40P0100@20P020P000P8000@20P200P8000701082008200020P000P8
000@20P020P001P@200400P8000301P@200Y60P0:BT@0080>BTH00/0:B4@
02TH200H40P0:B4@048a8@0Y8A00:AP802TQ400Y60P0>BTH02TQ400301P@
20070108200Y60P0610803TY602LU7/0c/JU0<k>[@040=KF]@040<K6Y@2D
U7/0@S4Q03TY6080@S4Q00@0<B4@034Y600Y6100<B4@0P0Y61001P0Y8A00
:BT@034Q400a8A00>BTH02TQ4080:AP@0P0Y60P202TH400502TH200H40P0
:B4@02TH200Y61000P0Y8A0202TH200302TH400H40P061080080610800<0
:AP801P@200H40P00P0H40P01`0Y6100610802TH200Y60P0610802TH200Y
61000P0H40P00`0Y60P0610802TH200301P@2080:AP80P0H40P02P082000
610801P@200H40P0:AP@02TH200H40P0:BT@01P@200Y60P:01P@2080:AP8
00D0:AP@02TH200Y60P0610802TH400302TH200502TH400Y60P0610802TH
200H40P00P0Y60P0100Y6100:AP801P@200Y610202TH200502TH400Y60P0
:B4@02TH200Y61000P0Y60P01@0Y6100:AP802TH400Y60P0:AP@0080:AP8
00H0:B4@02TH200Y60P0:AP@02TH200Y610201P@200302TH200H40P0:AP8
0080610800@0:AP802TH400Y60P0:AP@0`0Y60P301P@204040P80@000001
0000000000<000000108200Y61000P0i:AP2058i:@0=048a8@0i>B40@S4Q
03Ti8@0i:AP0610802TQ400a:AP0:B4@034Y600Y6100:B4@02TH400402TQ
400502TH200H40P0:B4@02TH400Y60P00P0Y6100100Y60P0610801P@200Y
60P201P@200602TH200@20P0:AP802TQ400Y60P0:AP@0`0Y60P301P@2006
00P8000H40P0610801P@200@20P061080`08200201P@200700P8000H40P0
610800P8000@20P0610800P8000201P@200;00P8000@20P020P001P@2008
200040P800P8000@20P020P001P@200@20P00P08200301P@200300P8000H
40P040P8008020P000l0610801082008200040P801P@2008200061080108
20082000610800P8000@20P020P00108200H40P00`0@20P0200820006108
01082008200040P800P8000@20P020P00P0@20P02@0H40P0:AP@01P@200a
8A00>BTH034Q400Y8A00:AP803Ti8@0203TY600301P@200a8A00:B4@0080
<BTH00<0<B4@01P@200H40P00P0H40P04P0Y60P06108034Q402<Lf<0e]Je
0<k>[@3Fe[D0c/JU0=KF]@3>cZd0e]Je0:fLQ01BBS40DSTY034Y601SBST0
@S4Q03TY6080:B4@00H0<BTH02TQ400a8A00:B4@02TH400a8A0202TQ4007
02TH200Y6100:AP802TH400Y60P0:B4@02TH200202TH400602TH200Y6100
:AP802TH400Y60P061080`0Y60P01`0H40P0:AP801P@200H40P0:AP@02TH
200Y61000P0H40P00`0Y6100610802TH400202TH200801P@200Y60P0:AP@
02TH200Y6100:AP801P@200Y60P201P@200300P8000@20P0610801806108
00D0:AP801P@200Y60P0:AP@02TH200202TH400401P@200Y6100:AP@02TH
20<0:AP@00<0:AP802TH400Y61000P0Y61003`0Y60P0:AP@02TH200H40P0
:AP801P@200Y6100:AP802TH400Y60P0:AP@02TQ400Y6100:AP802TH4002
02TH20@0:AP@00<0:AP802TH400Y60P00P0Y60P201P@200302TH200H40P0
:AP80080:AP@00X0610802TH200H40P0610802TH200H40P0:AP801P@200@
20P020P00@00000000030000000@20P0:AP@0080<BTH00P0>BTH048a8@12
<B40<B4@03TY600a8A00>BTH02TQ4080:AP800@0:B4@03TY600Y8A00<BTH
0P0Y8A001P0a8A00:AP802TH400Y60P0610802TH2080:B4@00<0:AP@02TH
200H40P00P0Y60P0200H40P0:AP801P@200H40P0:AP801P@200Y6100:AP8
1@0H40P0100Y60P0610802TH200Y610401P@200:0108200H40P0610802TH
20082000610800P8000H40P020P0010820<020P000H0:AP80108200H40P0
40P800P8000@20P201P@200500P8000@20P020P000P8000@20P00P082004
0108200801P@200820006108010820082000:AP801082008200301P@2008
010820082000610800P8000@20P020P002TH200@20P200P800030108200Y
60P020P000<020P000L0:AP80108200@20P020P001P@20082000:AP80080
61080P0a:AP03P0H40P0:B4@02TQ401:>B40:AP8034Y600Y:A00:AP@02TH
200i:AP0<BTH02TH200@20P020P00`0H40P03@0Y:A00S7][0<k6Y@3>cZd0
e]Je0<k>[@3Fe[D0c/JU0=KF]@2e[I@0Jf=B034Y601B>BT00P0Y8A000`0Y
6100<B4@048a8@0202TQ4003034Y600Y6100:B4@00<0:B4@00@0:AP802TY
400Y6100:AP80`0Y8A000`0Y60P0610802TQ400202TH200702TH400Y60P0
:AP801P@200Y6100:AP801P@200302TH200401P@200Y60P0610801P@2080
:AP800L0610802TH400H40P0:AP@02TH200H40P0:AP800P0610800<020P0
01P@200820000P0H40P00`0Y60P0610801P@200501P@200302TH200H40P0
:AP800L0610800<0:AP@02TH200H40P00`0Y60P01P0Y6100:B4@02TH200Y
6100:AP802TH40806108100Y60P00`0Y6100:AP802TH200202TH200502TH
400Y60P0:AP@02TH200Y61000P0Y60P00`0H40P0:AP801P@200502TH2009
01P@200Y60P0610802TQ400Y60P0:AP@02TQ400Y60P0:AP@00<0:AP800@0
:AP@01P@200Y60P0:AP@0P0H40P200P80040000000003000000040P802TH
400i:AP0@S4Q04Xi8@0a:AP0>BTH048a8@0i>B40>BTH034Y6080:B4@00<0
<BTH034Q400Y61000P0Y8A002`0a8A00:AP@02TH400Y60P0:AP@01P@200Y
60P0610802TQ400Y6100:AP800<0610800<0:AP@02TH200H40P00`0H40P0
0`0Y60P0610801P@200202TH20<0610800<0:AP801P@200H40P01@0H40P0
2@0@20P020P000P8000@20P0:AP800P8000@20P020P00108200200P80080
610800D020P002TH200@20P020P00108200200P8000401082008200020P0
01P@20<020P000T040P800P80008200040P800P8000@20P0610800P8000@
20P00P0820002`0H40P040P800P8000@20P0:AP801P@200@20P020P00108
200H40P040P8008020P00P0H40P00`08200040P801P@2002010820@020P0
00<0610800P8000@20P00`0H40P02@0Y60P0:B4@02TQ400a:AP0610803TY
600Y6100>BTH048a8@0202TQ400502TH2012<B40<B4@01P@200@20P00P0H
40P01P0Y6100:AP802TQ4024Lf<0c/JU0<k>[@D0e]Je00D0c/j]07]cH`1B
>BT0>BTH034Q400202TQ400902TH200Y6100<B4@03TY600Y60P0:AP@034Q
400Y8A00:AP80080:AP@0P0Y60P0100Y6100610802TH400Y8A0202TH2006
02TH400Y60P0:AP@02TH200Y8A00:AP@0P0H40P0100Y6100:B4@01P@200Y
610301P@200502TH400H40P0610802TH200Y61000`0H40P00`0Y6100:AP8
01P@200501P@200302TH200H40P0610800H0610800<020P001P@200H40P0
0P0H40P00`0Y60P0610802TH400201P@200402TH200H40P0:AP801P@2080
:AP@00D0:AP802TH400Y60P0610802TH200202TH400702TH200Y6100:AP8
01P@200Y60P0:AP@02TH200202TH400B01P@200Y60P0:AP802TH400H40P0
:AP801P@200Y60P0:AP@02TH200Y6100:AP802TH400Y60P0:AP@01P@200Y
60P061080P0Y60P01`0Y6100:AP802TH400Y60P0610802TH200Y61000P0Y
60P0100Y6100:AP801P@200Y610202TH200401P@200Y60P0:AP802TH2080
40P80@08200100000000010000000108200Y6100>BTH048a8@1J@S40@S4Q
034Y600i:AP0BSTQ048a8@0Y:A00:B4@02TH400Y8A00>BTH0P0Y6100100Y
8A00:AP@02TH200Y610301P@200602TH200Y8A00:AP@02TH200Y61006108
0P0Y60P01@0H40P0:AP801P@200H40P0:AP800<0610800L040P801P@200Y
6100:AP801P@2008200040P80080610800D040P800P8000H40P0610800P8
000201P@20<020P00`0H40P03@082000610800P800082000610800P8000@
20P020P001P@200@20P020P00108200H40P00`0820002P0@20P020P000P8
000H40P040P801P@20082000610800P8000@20P200P8000601P@20082000
20P00108200H40P040P80P0H40P01`0@20P020P00108200Y60P061080108
200Y60P00P082000200@20P0610802TH2008200040P800P8000H40P040P8
0P0820003P0@20P020P00108200H40P040P802TH400a:AP0:B4@03TY600Y
6100:AP802TQ400a:AP0:AP@0P0Y8A0202TH4003034Y600Y8A00610800<0
61080P0Y61001`0a8A00S7=S0<K6Y@3>cZd0e]Je0<k>[@3>aZD00`3Fe[D0
102U[H@0DTXa034Q400a:AP202TQ400302TH400a:AP0:AP@00<0:B4@00D0
:AP@02TH200Y60P0:AP@02TH200202TH4080:AP80P0Y6100200Y8A00:AP8
02TH400Y6100:AP802TQ400a:AP0:B4@0`0H40P202TH20<0610800@0:AP8
01P@200H40P0:AP80P0H40P01@0Y60P0610802TH200H40P0:AP800`06108
0P0Y60P601P@200702TH200Y6100610801P@200Y6100:AP802TH400202TH
200501P@200Y6100:AP802TH400Y60P00P0Y6100200Y60P0:AP@02TH400Y
60P0610802TH400Y60P0:AP@0P0Y60P0200Y6100:AP801P@200H40P0:AP@
01P@200Y60P0:AP@0P0Y60P01@0Y6100:AP802TQ400Y8A00:AP800806108
00<0:AP@02TH200Y60P00P0Y6100400H40P0:AP@02TH200Y60P0610802TH
200Y6100:AP802TH400H40P0:B4@02TH400H40P0:AP802TH400Y60P201P@
204040P80@0000010000000000T000000108200Y6100@S4Q059:<@0i:AP0
DTXa03TY600Y8A000`0a:AP00`0Y6100:AP802TH400202TQ4080:AP800@0
<B4@02TQ400H40P0:AP80`0H40P01@0Y8A00:AP801P@200H40P0:AP80080
:AP@00@0:AP802TH400Y60P061080P0Y60P01P0Y6100610801P@200H40P0
:AP802TH4080610800H020P00108200Y60P0610801082008200601P@2008
02TH20082000610800P8000@20P020P00108200820020108200700P8000@
20P0:AP8010820082000610800P80002010820<020P000<040P800P80008
20000P0820000`0@20P020P000P8000200P8000301082008200040P80080
61080P0@20P00`082000610801P@200300P8000401082008200061080108
20<020P000D0610800P8000@20P020P00108200200P80003010820082000
20P0008061080P0Y8A000`0Y60P0:B4@02TQ400402TH200302TH400Y60P0
<B4@0080<B4@00d0:AP@02TH200H40P0610802TH200H40P0:B4@02TH400Y
8A00S7][0<k6Y@36aZD0c/j]0080e]Je00D0c/j]0=KF]@3>cZd0[JF<06=B
@P02034Y600403TY600a8A00<B4@02TH40<0:B4@00<0:AP802TQ400Y60P0
0P0H40P00`0Y60P0610802TH200202TH400:02TH200Y6100:AP802TH200Y
6100:AP802TH400Y8A00:AP@01P@2080:AP800/0:AP@01P@200Y60P06108
02TH200Y6100:AP801P@200Y8A00:AP@01P@200302TH200302TH400H40P0
:AP800D0610800T0:AP80108200H40P061080108200H40P0:AP801P@200@
20P00P0H40P00`0@20P0610802TH200201P@200802TH200Y6100610801P@
200Y60P0:AP@02TH200H40P202TH400702TH200H40P0610802TH200Y6100
:AP802TH400202TH200602TH400Y8A00:AP@02TH200Y6100:AP80P0H40P3
02TH200402TH400H40P0:AP802TH4080610800H0:AP@02TH200Y6100:AP8
01P@200Y60P201P@200602TH200Y6100:AP802TH200H40P0:AP@0`0H40P0
1@0Y6100:AP801P@200Y60P0:AP@0080:AP800H0:AP@01P@200Y60P06108
0108200820010000000000h000000108200Y6100@S4Q06=B@P1:>B40>CTQ
02TH400a:AP0>BTH02TQ400a8A00:B4@02TH2080:B4@0P0Y6100200Y60P0
:AP@02TH200Y6100:B4@01P@200Y610061080P0Y60P301P@200402TH400Y
60P0610802TH20@0610800H0:AP802TH400Y60P0:AP801P@200Y60P201P@
20070108200Y60P0:BT@02TY400H40P040P801P@200200P8000502TH200H
40P061080108200H40P00P0820003@0Y60P020P000P8000@20P0610800P8
000H40P020P00108200H40P040P801P@200@20P00P0820001P0@20P020P0
00P80008200040P801P@208040P800T020P001082008200040P802TH2008
200040P800P8000@20P00P0H40P01@08200040P80108200@20P061080080
40P80P0H40P400P800030108200H40P040P8008020P000<040P800P8000@
20P00P0H40P0300@20P020P001P@200H40P0:AP802TH400H40P0:B4@02TH
400Y60P0610802TH20<0:B4@00L0BSTQ034Y600Y60P0:AP802TQ400Y60P0
61080080:AP800X0:AP@02TH200i:AP0W9Ak0<K6Y@3>aZD0c/j]0=KF]@3>
aZD0c/j]0P3Fe[D0102e[I@0Je92048a8@0i:AP302TQ400;02TH400Y8A00
:AP802TH400a8A00:AP802TQ400Y60P0610802TH200H40P00P0Y60P01@0Y
6100:AP802TH400Y6100:B4@0080:AP@0P0H40P01@0Y60P0610802TH200Y
60P0:B4@0080:AP80P0H40P00`0Y60P0610802TH200202TH200602TH400H
40P0610802TH200H40P0:AP81@0H40P00`0Y60P0610801P@200301P@2009
02TH200H40P0:AP801P@20082000610802TH400H40P0:AP80080610800l0
:AP802TH400Y6100:AP@02TH200H40P0:AP@01P@200Y8A00:AP@02TH200H
40P0:AP802TH400Y60P00P0Y61001P0Y60P0:AP@02TH200H40P0:AP@01P@
2080:AP800@0:AP@02TH200H40P0:AP@0P0Y60P00`0Y6100:AP801P@2003
02TH200301P@200Y60P061080080:AP800@0:AP@02TH200Y6100:AP80`0H
40P0200Y60P0:AP@01P@200Y60P0610802TH200Y610061080`0Y60P01@0Y
6100:AP80108200@20P020P00040000000003@000000610802TH400i:AP0
>CTQ03TY6012<B40<B4@02TQ400i:AP0>CTQ034Q400a:AP00P0Y6100200Y
8A00:AP@01P@200Y6100:AP802TH400Y60P0:AP@0P0Y60P00`0H40P0:AP@
02TH200201P@2080:AP800<0:AP@01P@200H40P00P0Y60P301P@200402TH
200H40P0610801082080:AP80P0H40P00`0Y60P0610801P@200202TH2003
00P8000H40P0610800<0610800@020P001P@200Y60P040P80`08200301P@
20080108200H40P020P000P8000@20P0610802TH200H40P300P800030108
2008200040P800D020P000<0610800P8000@20P00P0H40P01`0820006108
01P@2008200040P800P8000H40P0100820000`0H40P020P0010820020108
200301P@200@20P020P000<0610800<020P00108200H40P00P0820000`0@
20P061080108200501P@200602TH200Y6100610801P@200Y8A00BSTQ0P0Y
8A001@0a:AP0:AP@034Q401:>B40<BTH00@061080P0Y60P00`1:>B40]Jf<
0<K6Y@020<k>[@80e]Je00H0c/j]0=KF]@3Fe[D0_KFD07]cH`0i:AP202TQ
4007034Y600a8A00:B4@02TQ400Y60P06108034Y600202TH400302TH200Y
6100:B4@0080:AP@00D0:AP802TH400Y8A00:AP802TH400302TH2080:AP@
00<0:AP802TH400Y60P00`0Y6100100Y60P0610802TH200Y60P201P@2080
:AP800@0610802TH400Y60P0:AP@0P0Y60P01P0H40P0:AP802TH200H40P0
:AP@02TH20L0610800<040P801P@200Y60P0100H40P0200Y60P0610802TH
200Y6100:AP802TH400Y60P061080P0Y60P302TH4080:AP800<0:AP@02TH
200Y60P00P0Y6100100Y8A00:AP@02TH200Y60P601P@200?02TH400Y60P0
:B4@02TH400Y60P0610802TH200Y6100:AP801P@200Y60P0:AP@02TQ400H
40P0:AP@0080:AP800P0:AP@02TH200Y60P0:AP@02TH200Y6100:AP802TH
4080610800@0:AP802TH400Y8A00:AP@0P0Y60P00`0H40P040P800P80001
0000000000<000000108200Y61000P12<B401P0a:AP0>BTH034Y600Y8A00
>BTH048a8@80:B4@00`0610802TH200Y60P0:B4@02TH400Y60P0:AP@02TH
200Y8A00:AP@01P@200Y60P201P@200602TH200H40P0610802TH200H40P0
:AP80`0H40P02P0Y60P0610802TH400Y60P0610800P8000Y60P0<BTH01P@
200Y60P201P@200600P8000H40P0610801P@200Y:A0061080P0820000`0Y
60P040P801P@200401P@20040108200H40P0610802TH20@020P000/040P8
01P@20082000610801082008200040P800P8000@20P0:AP80108200200P8
008040P800H0610800P8000@20P0610801082008200201P@200400P8000H
40P0610800P800806108100@20P01008200040P800P8000@20P200P80005
02TH200H40P0610800P8000H40P00P0820000`0H40P040P801P@200300P8
0007010820082000610801P@200Y6100:B4@02TH200201P@200702TH200Y
8A00:B4@03TY600a8A00610802TH400203TY600502TQ400H40P0610802TH
200H40P00P0Y60P05@1[DT80_KFD0<k6Y@3>cZd0e]Je0<k6Y@3Fe[D0c/j]
0=KF]@3>cZd0a/JU07]cH`0i>B40<B4@03TY600a:AP0>BTH034Y600Y8A00
:AP802TH400202TH200402TQ400Y6100:AP802TQ40<0:AP80P0Y610202TH
200302TH400Y60P0:AP@0080:AP800H0:AP@02TH200Y60P0:AP802TH400Y
60P301P@200302TH200Y6100:AP80080:AP@0P0Y60P0100Y6100:AP801P@
200Y60P301P@200302TH200H40P0610800D0610800H0:AP801P@200H40P0
:AP801P@200Y60P302TH400402TH200H40P0:AP802TH4080:B4@00<0:AP@
02TH200Y61000`0Y60P01`0Y6100:AP802TH400Y6100:B4@02TH400Y60P0
0P0Y61001@0H40P0:AP802TH400H40P0:AP80080610800<0:AP@02TH200Y
61000`0Y60P01P0H40P0:AP801P@200Y60P0:AP@01P@20D0:AP800d0:AP@
02TH200H40P0:AP801P@200Y6100:AP801P@200Y6100:AP801P@200Y60P0
61080080:AP800D0:AP@02TH200H40P040P800P800010000000000@00000
01P@200Y8A00<BTH0P12<B40100a:AP0BSTQ03TY600i:AP202TQ400=034Q
400Y6100:AP@02TH400Y60P0:AP@02TH200Y8A00:AP@01P@200Y6100:AP8
02TH400302TH20<061080P0Y60P201P@200502TH200Y6100:AP802TH400@
20P00P0H40P00`0Y6100:BT@02TH200501P@200602TH200H40P061080108
200H40P0:AP80P0820000`0H40P040P801P@200200P8000401P@20082000
40P800P80080610800@020P001082008200020P00P0H40P200P800030108
20082000610800<020P000<040P800P8000820000P0@20P01`0820006108
00P8000H40P040P800P8000@20P00P0H40P02008200040P800P8000H40P0
20P001082008200061080P0@20P010082000:AP80108200@20P401P@2080
40P80`0820002`0H40P020P00108200@20P061080108200Y6100:AP802TH
400Y60P0:B4@0080:AP@0P0Y60P00`0a:AP0:B4@02TH200201P@200402TQ
400a8A00:AP@02TH4080610801D0:B4@02TH400Y6100Nf]J0;feU036aZD0
c/j]0=KF]@3>cZd0c/JU0<k>[@3Fe[D0c/j]0<K6Y@2DU7<0<BTH02TQ401:
>B40@S4Q02TQ400Y61000`0Y60P00`0Y6100:AP802TH200202TQ400602TH
400Y8A00:AP802TH400Y60P061080P0Y60P02@0Y6100:AP801P@200Y6100
:AP802TH400Y60P0:AP@02TH200202TH400@02TH200Y6100:AP@02TH200H
40P0:AP@02TH200H40P0:AP@01P@200Y60P0610802TH400H40P0:AP80108
2080610800<020P001P@200H40P00`0H40P01@0Y60P0610801P@200H40P0
:AP@0080:AP800`0610802TH200H40P0610802TH400H40P0:B4@02TH400H
40P0:AP@01P@200Y60P202TH400:02TH200Y6100:AP802TH200Y6100:AP8
02TH400Y60P0:BT@02TH40<0:AP800D0610802TH200Y6100:AP802TH4003
02TH200702TH400Y60P0:AP802TH200H40P0:AP802TH400202TH20<0:AP@
00D0:B4@02TH200H40P0:AP802TH400402TH208061080P0Y60P01P0Y6100
610802TH200Y6100610800P80080000000001@00000040P802TH400i:AP0
BSTQ0080@S4Q00L0>BTH048a8@0a:AP0>BTH02TQ400i:AP0<BTH0080:AP8
00D0:B4@02TH400Y60P0:AP@02TQ400202TH200301P@200Y60P0610800<0
610800D0:AP@02TH200Y8A00:AP@02TH200201P@200302TH200Y6100:AP8
00P0610800H0:AP801P@200Y60P0:AP801P@200Y610201P@208040P800<0
:AP801P@200820000P0H40P00`08200061080108200201P@200401082008
2000610801P@208020P00P0H40P010082000610800P8000H40P200P80005
010820082000610800P8000H40P00P0820003@0@20P020P000P8000H40P0
40P800P8000H40P020P00108200H40P020P001P@200@20P00P0H40P200P8
000701P@20082000610800P8000H40P040P800P8000201P@208040P801<0
20P0010820082000610800P8000H40P020P00108200H40P040P802TH200Y
6100:B4@01P@200Y60P0:AP@02TH200H40P0:AP80080<B4@00D0:AP@02TQ
400Y610040P802TH200202TQ400:02TH400Y60P0:AP802TH200H40P0:B4@
08acH`36aZD0a[fL0<K6Y@<0e]Je00L0c/JU0<k>[@3>aZD0a/JU08akJ`12
<B40<BTH0080>BTH00D0:AP@02TQ400Y6100:B4@02TH400302TQ400902TH
400H40P0:AP802TH400Y8A00:AP@01P@200Y60P0:AP@00@0:AP800D06108
02TH400Y6100:BT@01P@200202TH2080:AP@0P0Y60P01`0Y6100:AP802TH
400Y60P0:AP@02TH200Y61000P0Y60P201P@200302TH200H40P0610800D0
610800<0:AP801P@200H40P00P0H40P0100Y60P0610802TH400Y60P202TH
400402TY400Y6100:AP802TH40@0:AP800@0610802TH400Y60P061080P0Y
60P0100H40P0:AP@02TH200Y610201P@2080:AP@0P0H40P0100Y60P06108
02TH200H40P202TH200702TH400Y60P0610802TH400H40P0:AP@02TH2002
01P@200902TH200Y6100:AP802TH200Y8A00610802TH400Y60P0:B4@0080
:AP80P0Y61000`0Y60P0610802TH400302TH4080:AP800@0:AP@01P@200@
20P020P00@00000000060000000@20P0:B4@034Y600i:AP0@S4Q0P1:>B40
1P12<B40>CTQ034Y600Y8A00:AP@034Q4080:AP@00@0:AP802TH400H40P0
61080P0Y60P201P@2080:AP@0`0H40P202TH200302TQ400Y6100610800@0
610800<0:AP802TY400Y60P00`0H40P00`0@20P0610801P@200301P@2003
0108200Y60P0610800D061080`0@20P02@08200040P801082008200040P8
00P8000H40P040P800P8000201P@208020P00`0@20P200P8000301P@200@
20P020P000H020P001<040P800P8000@20P020P001082008200040P800P8
000@20P020P001082008200061080108200H40P020P001P@200820006108
008020P00P0H40P30108200701P@2008200040P800P8000H40P020P00108
200400P800070108200H40P0610802TH200Y6100610802TH200202TQ4003
02TH400Y8A00:B4@0080:AP@00H0:B4@02TH200Y6100:B4@02TH200Y6102
01P@200502TH400Y8A00:AP8034Y602LS7<00P2m]I@30<k>[@0@0=KF]@3>
cZd0e]Je0<k>[@36aZD0U9Ac03TY600Y8A00<BTH03TY600a8A00:AP@034Q
400Y:A00:AP@034Q4080:B4@00H0:AP@02TH200Y6100:AP802TQ400Y60P3
02TH400302TH200Y610061080080:AP800<0:AP@02TH200Y61000P0Y6102
02TH200502TH400Y60P0610802TH200Y61001@0H40P0100Y6100610801P@
200Y610201P@20040108200Y60P0610802TH4080:AP800<0:AP@01P@200H
40P00`0H40P01P0Y60P0:AP@02TH400H40P0:AP@02TH20D0:AP@00<0:AP8
02TH400Y61000P0Y60P202TH400802TH200Y8A00:B4@02TH200H40P0:AP8
01P@200Y60P401P@2080:AP800@0:AP@02TH200Y6100:AP@100Y60P201P@
2080:AP800<0610802TH400H40P00`0Y60P00`0H40P0:AP802TH200201P@
200402TH200Y6100610802TH20@0610800D0:AP@02TH200Y60P040P800P8
00010000000000<0000001P@200Y8A000P0a:AP02`0i:AP0<BTH03TY600a
:AP0BSTQ058i:@0a:AP0:AP802TH400a8A00:AP@0080:B4@00@0:AP802TH
400Y6100:AP@0`0Y60P401P@20<0:AP@00D0:AP801P@200H40P0610802TH
200301P@200502TH200H40P0610802TH200@20P01@0H40P03@0@20P06108
01P@200@20P061080108200H40P020P001P@200Y60P020P00108200Y60P0
1@0H40P0100@20P020P001082008200201P@208020P000@0610800P80008
2000:AP80P0820001P0H40P040P800P8000@20P020P00108208020P000D0
40P800P80008200020P002TH200201P@200600P8000@20P0610801P@2008
200040P80P0820020108200601P@200@20P040P801P@2008200040P80P08
20001@0@20P020P000P8000@20P020P0008040P800h020P0010820082000
20P002TH20082000610803TY600Y60P0610802TH400a:AP0:B4@01P@2080
<B4@00<020P002TH400a8A000P0Y8A00100Y60P0:AP@02TQ400Y610202TH
200702TQ400Y60P0@S4Q09bDN`2m]I@0a[fL0<k6Y@030=KF]@070<k>[@3>
aZD0a[fL0<K6Y@2DU7/0BSTQ02TH400202TQ40<0:AP@00D0:B4@02TH400Y
6100:AP802TY400202TH400402TH200Y6100:AP801P@2080:AP800D06108
02TH200Y6100610802TH400302TH200401P@200Y60P0610802TH20806108
00D0:AP@02TH200H40P0:AP801P@200202TH2080610800<0:AP801P@200H
40P01@0H40P00`0Y60P0:AP@01P@200202TH200;02TH400H40P0:AP802TH
200H40P0:AP@02TH200H40P0:AP802TH400Y60P00P0H40P202TH200302TH
400H40P0:AP80080:AP@00@0:AP802TH400Y6100:AP80P0Y610202TH2080
610800<0:AP801P@200H40P00P0H40P0100Y6100:AP802TH400Y60P201P@
200302TQ400Y60P061080080:AP80P0H40P202TH200902TH400Y60P0:AP@
02TH200Y6100:AP802TH400H40P0:AP@00<0:AP800H0:AP@01P@200Y60P0
:AP801P@200Y610201P@204040P80@0820010000000000H000000108200Y
6100@S4Q05Y:<@0a:AP2048a8@80<BTH00<0@S4Q04Xi8@0a:AP00P0Y6100
1`0Y60P0610802TH200Y60P0610802TH400Y60P00`0H40P202TH200301P@
200Y60P0:AP80080:AP800@0:AP@02TH200H40P061080P0Y60P401P@2004
00P8000@20P020P0010820<0610800@0:AP801P@200H40P020P00P0H40P2
00P800060108200H40P061080108200Y60P020P00`0H40P0100@20P06108
01082008200201P@20<040P80P0H40P0100@20P0:AP800P8000H40P20108
20<020P000@040P800P800082000:AP80P082000100@20P020P001P@200@
20P201P@200300P8000H40P06108008040P800P020P001P@2008200020P0
01082008200040P801P@20D020P000L040P800P80008200040P800P8000H
40P040P8008020P001L0610800P8000@20P040P801P@200Y6100:AP801P@
200Y60P0:B4@01P@200Y8A00<B4@02TH400Y8A00>BTH034Y600i:AP0:B4@
02TH200a8A00:B4@01P@200202TH400702TQ400H40P0DSTY0:fUS02m]I@0
a/JU0<k6Y@040<k>[@070<K6Y@36_I`0a[fL09bDN`0i>B40:AP801P@2002
02TH200302TH400Y60P0:AP@0080:B4@0P0Y610202TH200602TH400H40P0
:AP@02TH200Y610061080`0Y60P01@0H40P0:AP@02TH400Y6100:AP80080
:AP@00D0:AP801P@200Y60P0:AP802TQ400202TH2080610800<0:AP802TH
400H40P00P0Y60P201P@200;02TH200H40P0610801P@200Y6100:AP802TH
400Y8A00:AP@02TH200Y61001P0H40P01@0Y60P0610802TH400Y6100:AP8
0080:AP@00D0610802TH400H40P0610802TH200301P@200502TH200H40P0
:AP@02TH200Y61001P0H40P0100Y6100:AP802TQ400Y60P201P@200602TH
200H40P0:AP802TH400Y60P061081@0Y60P0100Y6100:AP802TH400H40P2
02TH40<0:AP80P0Y610201P@200802TH200H40P0:AP802TH400Y60P06108
0108200820010000000000L000000108200Y6100:B4@048a8@1B>BT0@S4Q
0080>BTH00<0@S4Q034Y600i>B400P0a8A001`0Y8A00:AP@02TH200Y6100
:AP802TH400Y60P0500H40P00`08200040P801P@200201P@200500P8000H
40P0610802TH400H40P00P0820002@0@20P020P000P8000@20P0610800P8
000H40P020P001P@200300P8000301082008200020P000<020P000@06108
02TH2008200020P00P0H40P01008200040P801P@200@20P200P800030108
200H40P020P0008020P00P0@20P01@08200040P800P80008200040P80080
20P000L040P801P@2008200040P800P8000H40P020P000@0610800T020P0
01P@2008200040P802TH2008200061080108200820000P0@20P200P80004
01082008200040P800P80080610800<040P800P8000H40P00P0H40P00`0Y
60P0:B4@034Q400201P@200402TH200Y6100:AP@02TH40<0:B4@0P0Y6102
02TQ4080:AP800P0:AP@02TH200Y60P0FT8a0:fLQ02m]I@0a/JU0<k6Y@80
e]Je0P3>aZD01`36_I`0_KFD0<JmW02LU7/0BSTQ02TQ400Y60P00`0Y6102
02TQ400302TH400Y60P0:AP80080:AP@0`0Y60P0300H40P0:AP802TH400Y
60P0610802TH400Y60P0610802TH200Y6100610802TH4080:AP80P0Y6102
02TH2080:AP@00L0610802TH200Y6100610802TH200H40P0:AP@00<0:AP8
100H40P00`0Y60P0610802TH200201P@200402TH200H40P0:AP@02TH2080
610800D0:AP@01P@200H40P0610802TH400502TH200:01P@200Y60P0:AP@
02TH400Y60P0:AP@02TH200Y6100610802TH4080:AP800@0:AP@01P@2008
200061080`0Y60P00`0a:AP0:AP802TH200302TH200902TH400H40P0:AP8
02TH400Y60P0:B4@02TH400Y60P0:AP@00D0:AP800D0:AP@02TH200Y6100
:AP802TQ400302TH20H061080P0820010000000000X000000108200Y8A00
:AP@034Y600i>B40@S4Q03TY600Y8A00<BTH0P0i:AP02P0H40P0:B4@02TQ
400Y8A00:AP@01P@200Y6100:B4@01P@200Y60P401P@200802TH200Y6100
610802TH400H40P0:AP802TH400Y60P201P@200302TH200H40P061080080
610800<040P800P8000H40P0200H40P01`0@20P061080108200H40P040P8
00P8000H40P00P0820000`0@20P020P001P@200200P8000301P@20082000
20P000<040P800h0610800P8000@20P020P0010820082000610801082008
200040P800P8000@20P020P00108208020P000<0610800P8000@20P00P08
20000`0H40P040P80108200201P@200701082008200040P80108200H40P0
40P800P8000301P@20L040P800<020P00108200H40P00P0820002`0@20P0
20P00108200@20P0610800P8000H40P020P001082008200040P800806108
0P0Y8A000`0Y6100:AP802TH200202TH200402TQ400Y6100:AP802TH40<0
:AP800D0:BT@02TH400H40P0:AP802TH400202TH200406=:>@2]W8@0_KFD
0<K6Y@@0c/j]00L0a/JU0;feU02e[I@0_KFD09bDN`1:@S40:BT@0080:B4@
00@0:AP802TH400Y60P0:AP80`0Y8A001`0Y60P0:AP@02TH400Y60P0:AP@
02TH200Y6100100Y60P202TH40<0:AP80P0Y61002@0H40P0:AP802TH200Y
6100:AP802TQ400Y60P0610802TH200301P@200302TH200H40P0610800@0
610800@0:AP802TH400Y60P0:AP@0`0H40P01`0Y60P0610802TH200Y6100
610802TH200Y61000`0H40P502TH400902TH200Y6100:AP802TH400Y60P0
:AP@02TH200H40P0:AP800H0610800<0:AP801P@200H40P00P0Y60P00`0Y
6100:B4@02TH400202TH400302TH200H40P061080080:AP@00<0:AP802TH
400Y61000P0Y60P00`0Y6100:AP802TH400202TH200502TQ400Y60P0:AP@
02TH400Y60P00P0H40P0100Y60P0610802TH200Y60P201P@204040P80@08
20010000000000h000000108200a:AP0>CTQ04Xi8@0a8A00<BTH03TY600a
:AP0:B4@034Y600i:AP0:B4@02TH40<0:B4@00<0:AP802TH400Y8A00100H
40P01@0Y60P0:AP@02TH200Y60P061080080:AP800<040P802TH200H40P0
2@0H40P0100Y60P0610801P@200@20P301P@200402TH200H40P020P001P@
208020P000/0610800P8000H40P020P001P@20082000610800P8000H40P0
20P002TH200201P@208020P00P0H40P20108200300P8000@20P040P80080
610800<040P800P8000@20P00P082002010820<020P000<0610800P80008
20000P0820002@0@20P020P000P8000Y60P0610800P8000@20P0610800P8
00020108208061080P0820002@0H40P020P000P80008200040P800P8000H
40P020P00108200201P@200600P8000@20P020P000P8000@20P020P0100H
40P01P08200040P802TH200Y8A00:AP8010820<0610800@0:AP@02TQ400Y
8A00:B4@0`0Y6100100Y8A00:AP802TH400H40P202TH200602TH400Y60P0
He9209bDN`2m]I@0c/j]0`3>aZD30<K6Y@80_KFD00D0W9Ak048a8@0Y8A00
<B4@02TQ400202TH400:02TH200Y6100:AP@02TH400Y60P0:AP@02TH200Y
6100610802TH20<0:AP@00d0:B4@02TH400Y60P0:AP802TH400Y60P0:AP@
02TQ400Y60P0:AP@02TH200Y6100:AP80080:AP@00@0:AP802TH400H40P0
:AP@0P0Y60P0100H40P0:AP@02TH200Y610302TH2080610800<0:AP@02TH
200Y60P00`0Y60P00`0H40P0:AP@02TH200201P@200402TH200H40P0:AP8
01P@2080:AP800<0:AP@01P@200Y60P00P0H40P00`0Y6100:AP801P@2003
01P@200302TH400Y60P0:AP80080:AP80P0H40P0100Y60P0610802TH200H
40P202TH200602TH400Y60P0:AP802TH400Y60P061080P0Y60P00`0H40P0
:AP801P@200201P@200902TH400Y60P0:AP802TH200Y6100:B4@02TH200Y
6100:AP80080:AP@00<0:AP801P@200H40P00P0H40P01@0Y60P0:AP@0108
200@20P020P00040000000002000000040P802TQ400a:AP0:AP@034Y6012
<B40<BTH0P0Y8A00200i:AP0@S4Q04Xi8@0Y60P0:AP@02TH200Y8A006108
1@0Y60P01@0H40P0:AP802TH400Y60P0:AP@00<061080P0Y60P01@0Y6100
610801P@200H40P020P000L061080P0Y60P301P@20090108200H40P06108
00P8000@20P020P00108200H40P020P000<0610800L040P801P@20082000
:AP80108200H40P040P800L0610800D020P00108200H40P040P800P80002
01P@200600P8000@20P020P001P@2008200040P80P0820001@0@20P020P0
0108200H40P020P0008040P800@0610801082008200020P00P0@20P01`08
2000610800P800082000610800P8000@20P00P082000300H40P020P001P@
200H40P040P800P8000H40P040P800P8000@20P020P00108208061080`0@
20P01@082000610801P@200H40P040P8008061080P0Y60P201P@200;02TH
400Y:A00:AP802TH400Y60P0610802TH400Y8A00:AP802TQ400H40P00P0Y
610202TH200@06=:>@2]W8@0]JfD0:FUS02e[H`0[JF<0<JmW03>aZD0a/JU
0<JmW02m]I@0]JfD08akJ`12<B40>BTH034Y6080<B4@00D0<BTH02TH400Y
60P0:AP802TH400402TH2080610800L0:AP802TH400Y8A00:AP@02TQ400Y
60P0:AP@008061080P0Y60P00`0Y8A00:AP802TH200202TH400702TH200Y
6100:AP801P@200Y60P0610802TH200201P@200502TH200Y6100610801P@
200Y61000P0H40P00`0Y60P0:AP@02TH200201P@200302TH200Y6100:AP8
00P0610800@0:AP801P@200Y60P0:AP@0`0H40P01@0Y60P0:AP@02TH200Y
60P0610800<0:AP8100H40P0200Y60P0610801P@200H40P0:AP802TH400Y
60P0:AP@0P0Y60P0200Y8A00:AP801P@200Y6100:AP801P@200Y60P0:AP@
0P0Y60P02`0Y6100:B4@02TH400Y6100:B4@02TH400Y8A00:AP@02TH200Y
6100:AP800<0610800H0:AP802TH400H40P0610801082008200100000000
00L000000108200Y6100>CTQ03TY601:>B40FT8a0080<BTH0P0Y61001P0Y
8A00>BTH048a8@0Y6100:B4@02TH40<061080P0Y6100100Y8A00:AP@01P@
200Y60P201P@200302TH200Y610061080080610800<0:AP801P@200Y60P0
0P0H40P00`0Y60P020P002TH200201P@20070108200H40P0:AP801P@200@
20P0:AP801P@200200P800<061080P08200201P@20070108200H40P06108
00P8000@20P0610800P8000301P@20030108200H40P061080080610800<0
40P800P8000820000P0H40P200P8000:01082008200040P800P8000@20P0
20P001P@2008200040P800P8008040P800L0610800P800082000610800P8
000@20P020P00080610800`040P800P8000H40P040P802TH2008200040P8
02TH2008200040P800P8000H40P200P8008040P8100820001@0H40P020P0
01P@20082000610800<020P000H040P801P@200H40P0610800P8000H40P2
02TH400I02TQ400Y60P0610802TH200Y6100610802TH200Y6100:AP802TH
400Y60P0:AP@02TQ400Y6100610802TH200Y6100:AP801P@201B>BT0DTXa
06]SDP2]W8@0]Jf<0<K6Y@030<k6Y@060;feU02e[I@0]JfD06]SDP0a8A00
:B4@0P0Y61001@0a8A00:AP801P@200Y6100:AP80080:AP@0P0H40P01`0Y
60P0:AP@02TH400Y60P0:B4@02TH200Y61000P0Y60P0200Y6100610802TH
400Y6100610802TH400H40P0:AP@0`0Y60P201P@200502TH200H40P06108
01P@200Y60P00`0H40P202TH200302TH400H40P0610800P0610800D040P8
02TH200H40P0:AP802TH400201P@200802TH200Y6100610802TH200H40P0
:AP802TH400Y60P201P@2080:AP@00X0610802TH400Y60P0610802TH200H
40P0:AP801P@200Y60P061080P0Y60P03@0H40P0:AP802TH400H40P0:AP@
02TH200H40P0:AP801P@200Y6100:AP801P@200Y60P00P0H40P0300Y60P0
:AP@02TH400Y60P0:AP@02TH200Y6100:AP801P@200Y60P0:AP@02TH2080
610800H0:AP802TH400Y60P061080108200020010000000000L000000108
200Y6100<BTH04Xi8@0Y8A00@S4Q00@0:B4@00L0<BTH02TQ4012<B40>BTH
01P@200Y610061080080:AP800L0:AP@02TH200H40P0:AP@02TH200H40P0
:AP800H0610800<0:AP801P@200H40P00P0@20P501P@208040P800L06108
00P80008200020P002TH2008200040P8008020P000D0:AP800P8000H40P0
20P00108200200P8000A010820082000610800P8000H40P040P800P8000@
20P020P00108200Y60P020P001P@20082000610800P8000@20P00`082000
0`0@20P061080108200700P8000501P@2008200020P000P8000@20P00`08
20002@0@20P0610800P8000H40P020P001082008200040P801P@200200P8
000601P@2008200040P800P8000H40P020P00P0H40P40108200300P8000@
20P040P8008061080P082000100@20P0:AP800P8000@20P200P800<06108
00<0:AP801P@200Y61000P0H40P01`0Y6100610802TH200H40P0:AP@01P@
200Y61000P0Y60P201P@200802TH200Y6100610801P@200a:AP0Jf=B08ak
J`36aZD20<k>[@080<k6Y@3>cZd0c/JU0:fUS02<Nf/0@S4Q034Y600a8A02
02TQ400302TH400Y60P0:AP800<0:AP@0P0Y60P00`0Y6100:AP802TH2002
02TH200401P@200Y6100610802TH40D0:AP80P0Y61001@0Y60P0:AP@02TY
400H40P0:AP@00<0610800<0:AP@02TH200H40P00`0H40P00`0Y61006108
02TH400201P@200302TH400Y60P061080080610800H0:AP801P@200H40P0
610802TH200Y610201P@200702TH200H40P0610801P@200Y60P0610802TH
200301P@20@0:AP800<0:AP@01P@200Y60P00P0H40P00`0@20P0:AP801P@
200201P@200502TH200H40P0:AP@02TH200Y61000P0Y60P202TH400302TH
200Y6100:AP80080610800<040P802TH200Y60P00P0H40P00`0Y60P0:AP@
01P@200202TH400402TH200H40P0610801P@2080:AP@0`0H40P00`0Y60P0
61080108200200P800400000000020000000610802TH400i>B40@S4Q034Y
600i:AP0<BTH0P0Y61000`0Y8A00<BTH02TQ4002048a8@0302TH400H40P0
:AP80080:AP@00@0:AP802TQ400H40P0:AP80P0H40P00`0Y6100:AP802TH
200301P@200802TH200Y6100610802TH2008200040P801P@200Y610201P@
208020P000H061080108200@20P0610800P8000@20P200P8008061080P0@
20P01@082000610801P@2008200040P800<020P0100H40P01P0@20P020P0
00P800082000610800P800<040P800H061080108200H40P020P001082008
20020108200300P8000@20P040P8008020P000<0610800P8000@20P00P08
2000100@20P0:AP801P@200@20P300P800050108200H40P020P001P@2008
20000`0@20P01`0H40P040P801P@200@20P020P00108200H40P00`082000
0`0@20P061080108200200P8000401P@2008200040P80108208020P000H0
610800P8000Y60P040P801P@200Y:A0301P@200302TH400Y60P0:AP80080
:AP@00H0610802TH200Y60P0610802TH200Y610401P@200802TH200Y6100
:AP802TH201B>BT0U9Ac0;F]U036_I`20;feU0060;F]U036aZD0a[fL06][
FP0Y8A00<B4@0P0Y8A00100Y6100:B4@02TH400Y8A0202TH200302TH400Y
60P0:AP@0080:AP80`0Y61000`0H40P0:AP802TH200301P@200402TH200H
40P0610802TH2080610800<0:AP802TH400H40P00P0Y60P0100@20P06108
02TH200H40P202TH200701P@200Y60P0610802TH200Y6100:AP802TH400@
01P@200302TH200H40P061080080610800<0:AP801P@200Y61000P0H40P0
0`0Y6100610802TH200401P@200402TH200H40P0:AP@02TH2080610800D0
:AP802TQ400Y60P0:AP@01P@200202TH20@061080P0Y60P201P@200602TH
200Y6100:AP802TH400Y60P0:B4@0P0Y610201P@200302TH200H40P06108
00<0610800@0:AP@02TH200@20P040P80P00000000060000000@20P06108
02TQ400i:AP0@S4Q0P0Y8A002P0a8A00>CTQ03TY600a8A00:B4@03TY600a
:AP0:B4@034Q400H40P202TH200402TH400Y8A00:AP@01P@2080:AP@00<0
:AP802TH400a:AP00`0H40P01`0Y8A00:AP801P@200Y:A00610800P8000@
20P00`0H40P01`082000610800P800082000610800P8000H40P00P082002
01P@200501082008200020P001P@200820000P0@20P00`08200061080108
20020108200501P@2008200020P001P@200820000`0@20P00`0H40P020P0
0108200400P80080610800D040P802TH20082000610800P8000401082080
20P000<0610802TH200820001@0H40P03`0@20P020P000P80008200040P8
00P8000H40P020P001P@200@20P020P001082008200061080108200200P8
000301082008200020P0008020P000X0610801082008200040P800P8000@
20P061080108200H40P020P00P0@20P02@082000610801P@200H40P0:AP8
01P@200Y60P0:BT@02TQ400202TH200502TH400Y8A00:AP802TH400Y60P0
1P0H40P03`0Y6100:AP802TY401J@S40S7][09bDN`2e[H`0_KFD0;F]S02e
[I@0a/JU08akJ`0i:AP0<BTH02TH400402TQ400402TH400H40P0:B4@02TH
4080610800P0:AP802TH400Y60P0:AP801P@200Y60P0:AP@02TH2080:AP@
00@0:AP802TH400Y60P061080`0Y60P0100Y6100:AP801P@200H40P202TH
20@0610800<0:AP801P@200H40P0100H40P0100Y6100:AP801P@200Y6106
01P@200:02TH200H40P040P802TH200Y610020P001P@200Y6100610802TH
2080610800T0:AP@02TH200H40P0:AP802TH400Y60P0:AP@02TH200Y6100
0P0Y60P01@0Y6100:AP801P@200Y60P0610800@0:AP800D0:AP@01P@200H
40P0:AP802TH400501P@200402TH200H40P0610802TH2080610800X0:AP8
02TH400Y60P0610802TH200Y6100610802TH200H40P0:AP80`0H40P202TH
200301082008200020P00040000000001P00000040P801P@200Y8A00@S4Q
034Y6080<B4@0P0a:AP0200a8A00:AP@02TH400a:AP0<B4@02TH200i:AP0
61080P0Y61000`0Y60P0:AP@02TH200201P@200302TH200H40P0:AP80080
610800D0:AP801P@200Y:A00:AP@02TH200401P@200602TH200H40P06108
01P@200Y60P040P80P0H40P200P800050108200H40P020P0010820082000
0P0H40P200P8000801082008200040P801082008200040P800P8000H40P4
0108200601P@2008200020P001P@2008200061080P0820001@0H40P040P8
00P8000H40P020P0008040P800<0610800P8000H40P00`0820000`0@20P0
610800P80002010820L020P000/0610800P800082000610800P8000@20P0
20P001P@200@20P020P001P@200200P8000601P@200@20P040P800P8000@
20P061080`08200201P@20040108200H40P020P000P8008040P800/020P0
01P@200@20P0610800P8000H40P0:AP801P@200Y60P0610802TH400201P@
20<0:AP800D0:AP@01P@200H40P0:AP801P@200202TH208061080180:AP8
01P@200Y60P0Je9209b<L`2]YH`0a/JU0;feU02LU7/0[JF<08AcH`0i:AP0
<B4@034Y600Y8A00:AP@02TQ400Y610202TH200A02TH400H40P0:AP802TH
200Y6100:AP802TQ400H40P0:AP801P@200Y6100610802TH200H40P0:AP8
01P@200Y60P00`0H40P202TH200601P@200Y60P0:AP802TH200H40P0:AP8
1`0H40P202TH200701P@200Y60P0:AP802TY400Y60P0610802TH200201P@
200502TH200Y6100610802TH400Y60P00`0H40P302TH20<0:AP@0P0Y60P0
0`0Y6100:AP801P@200302TH20<0:AP@0P0Y60P0100H40P0:AP802TH400Y
60P202TH400402TH200Y6100:AP801P@20<0:AP800<0:AP@02TH200H40P0
100H40P0200Y60P0:AP@02TH200H40P0:AP@02TH200Y61006108100Y60P0
0`0H40P0:AP@02TH200401P@208020P00@000000000E0000000@20P0:AP@
02TH400i:AP0<BTH03TY6012<B40:AP@02TH200Y8A00<BTH02TH200H40P0
:AP@034Y600a8A00:AP@01P@200Y60P0:AP@0080610800@0:AP801P@200Y
6100:AP@1@0H40P01P0Y60P0610802TH200@20P020P002TH20@0610800D0
20P00108200Y60P020P00108200201P@200400P8000@20P06108010820<0
20P00P0@20P01@082000610801P@200820006108008040P80P0H40P01P08
2000610800P80008200061080108208020P000H0610801082000200020P0
01P@200820020108208020P00P0H40P0100@20P020P00108200H40P300P8
0005010820082000610800P8000Y60P00P0@20P02@0H40P020P000P8000@
20P06108010820082000610800P8000201P@200400P8000Y60P040P80108
208020P00P0H40P200P8008040P800P020P002TH20082000610801082008
200040P800P8008040P800<0610800P8000H40P00P0H40P01@0Y60P06108
01P@200Y6100:AP800<0610800<0:AP802TH400Y60P00`0Y6100100Y60P0
610802TH400Y60P201P@200502TH400Y60P0<B4@08AcH`2LU7/00P2e[I@0
302DU7<0W8ac08akJ`0i>B40:B4@034Y600Y8A00:AP801P@200Y60P0:B4@
02TH40<0:AP8100Y6100100Y60P0610801P@200H40P202TH200402TH400Y
60P0:AP@02TH40<0610800<0:AP801P@200Y60P00`0H40P00`0@20P06108
01P@200401P@200400P8000H40P0610802TH40P0610800@0:AP801P@200H
40P0:AP81@0H40P0300Y60P0610801P@200H40P0:AP801P@200Y60P06108
02TH200Y6100:AP802TH4080610800P0:AP801P@200Y60P0:AP@02TH200H
40P0:B4@02TH4080:AP800<0:AP@02TH200H40P00`0H40P01P0Y8A00:AP8
02TH200Y6100610802TH20<0610800@0:AP@02TH200Y60P0:AP8100H40P0
100Y60P0:AP@01P@200H40P302TH200302TH400Y60P06108008040P80@08
20010000000000@0000000P8000Y6100:AP@0P0i:AP203Ti8@<0:B4@00X0
:AP802TH400Y6100:B4@034Y600Y8A00:AP@02TH200Y6100:BT@0P0H40P0
200Y8A00610802TH200Y6100:AP802TH400H40P0:AP80P0H40P01@0Y6100
:AP801P@200H40P040P800<0610800X0:AP801P@200H40P020P001P@2008
2000610802TH200@20P061080P0Y60P00`082000610800P8000300P80080
610800<040P800P8000@20P01@082000100@20P0610800P8000@20P200P8
00060108200Y60P020P001P@2008200040P80P082000100@20P0610800P8
000@20P200P8000:010820082000610800P8000@20P0610800P8000H40P0
20P0010820H020P000D040P801P@20082000:AP80108200201P@208040P8
00d020P00108200H40P020P0010820082000610800P8000H40P020P001P@
2008200040P80080610800<020P001P@200820000P0820000`0H40P020P0
0108200501P@200702TH200Y6100:AP@01P@200Y60P0:AP@01P@200302TH
20<0610800<0:AP801P@200H40P00`0H40P02`0Y6100BSTQ07][FP2<Nf/0
W8ac09bDN`2<Nf/0HdXi04Xi8@0Y8A0061080080DSTY00L0<B4@034Y600Y
8A00:AP802TH400Y60P061080080:AP80P0H40P202TH200801P@200Y60P0
:AP@01P@200Y60P0:AP@02TH200Y610202TH200301P@200Y60P0:AP800D0
610800<0:AP801P@200H40P00`0H40P20108200401P@200Y60P0610802TH
2080610800D040P802TH400Y6100:AP802TH400901P@200M02TH200H40P0
:AP@01P@200Y60P0610802TH400H40P0:AP801P@200Y8A00:AP@02TH200Y
6100:AP802TH400H40P0:AP@02TH200Y6100610802TH200Y6100610802TH
400Y60P0:AP@02TH200Y61000P0Y60P0100H40P0:AP802TH200H40P202TH
200401P@200Y60P0:AP@01P@20<0:AP800<0610802TH200Y61001@0H40P0
100Y6100:AP801P@200H40P20108204020P00@00000000030000000@20P0
61080080:AP@00H0:B4@02TH400Y8A00<B4@048a8@0Y610202TQ400;02TH
200Y6100610802TH200Y6100:AP801P@200Y60P0:AP@01P@200Y60P00`0H
40P01`0Y6100610802TH400Y60P0610802TQ400Y61000P0Y60P00`0H40P0
40P801P@200601P@200;02TH200H40P040P802TH400H40P040P801P@200@
20P061080108200820000P0@20P0100H40P040P800P8000H40P300P800<0
40P800<0610800P8000820000P0H40P02@0@20P020P00108200820006108
0108200Y60P020P00108200301P@200<01082008200020P0010820082000
610800P8000@20P0:AP800P8000H40P020P00P0@20P01@08200061080108
2008200040P8008020P000<0:AP801P@200@20P00P0H40P0100@20P06108
00P8000Y60P30108200300P8000@20P020P000<020P000P040P800P80008
200040P800P8000@20P020P00108208061080P08200501P@200302TH200Y
6100:AP@0080:AP8400H40P02P0Y6100>BTH059:<@2<Lf<0W9Ak08AcH`12
<B40<B4@02TQ400Y6102048a8@0602TH200Y8A00<B4@02TH400Y60P06108
0P0Y6100100H40P0:AP@02TH200H40P502TH200402TH400Y60P0:AP@02TH
20T0610800<0:AP801P@200H40P0100H40P020082000610802TH200H40P0
:AP801P@200Y610061080P0Y60P301P@200502TH200H40P0610802TH200H
40P00P0Y60P201P@200702TH200Y6100:AP802TH200Y6100610802TH2003
01P@200402TH200H40P0:AP@02TH208061080`0Y61000`0Y60P0:AP@02TQ
400202TH200502TQ400Y6100:AP802TH400Y60P00P0Y6100100Y8A00:AP8
01P@200Y610401P@2080:AP800<0610802TH200H40P00P0H40P0100Y6100
:AP801P@200Y60P201P@200502TH200H40P0610801P@200@20P00P082001
0000000000d0000000P8000H40P0:B4@02TH400Y8A00>BTH02TQ400Y6100
:B4@02TH400Y60P0:B4@0080:AP@00<0:AP802TH400H40P00P0Y6100100H
40P0:AP802TH400H40P202TH2080610800@0:AP801P@200Y610061080P0Y
61000`0Y60P040P801P@200301P@200702TY400@20P040P801P@20082000
40P802TH200401P@200600P8000@20P0610801P@200@20P020P01P0H40P2
00P80004010820082000610800P8008040P80P0H40P00`08200040P800P8
000301P@208040P800<0610800P8000@20P00P0820001P0@20P020P00108
2008200040P800P8008040P800H020P001P@20082000610800P8000@20P3
01P@200=01082008200040P800P8000H40P040P800P8000H40P040P800P8
000@20P020P001P@200200P8000301P@20082000610800@040P800@06108
0108200@20P040P80P0H40P01@0@20P020P000P8000H40P040P800D06108
00<040P801P@200Y60P00`0Y61000`0Y60P0610801P@200301P@20030108
200Y60P0610800@0610801@040P801P@200Y60P0:AP8034Y6012<B40Je92
06=B@P1:>B40@S4Q02TQ400Y6100:AP802TH400H40P0:AP@034Y600Y8A00
:AP@01P@2080:AP80P0H40P00`0Y60P0:AP@02TH200302TH400701P@200Y
60P0:AP@02TH400Y60P0610802TH200401P@200502TH200H40P0610801P@
200Y61000P0Y60P201P@20030108200H40P0610800<0610800H0:AP@02TH
200Y60P0:AP@01P@200Y610301P@200302TH200H40P0610800@0610800@0
:AP@02TH200H40P0:BT@100H40P0100Y60P0610801P@200Y610201P@2003
02TH200Y610061080080:AP800<0610802TH200Y60P00P0Y60P01P0H40P0
:B4@01P@200Y6100:AP801P@20<0:AP@00@0610802TH200Y60P0:AP@0`0H
40P0100Y60P0:AP@02TH200H40P402TH20@0610800@0:AP801P@20082000
40P80P0H40P10108204020P00@00000000030000000@20P061080080:B4@
00<0:AP@02TQ400Y8A000P0Y8A0202TH400802TQ400Y6100:AP@01P@200Y
60P0:AP@01P@200Y60P401P@2080:AP@00D0610802TH200H40P0610802TH
200202TH400=01P@200Y60P0610801P@200Y60P0610802TH400H40P0:AP8
00P8000H40P040P800P8000301P@20030108200H40P020P00080610800@0
20P001P@200H40P040P80P0H40P01P0@20P020P000P8000@20P0610800P8
00<040P80`0820000`0@20P020P001P@2002010820<0610800<020P00108
200820000P0@20P0300H40P020P0010820082000610800P8000@20P06108
00P8000@20P020P00108208020P000H0610800P8000@20P020P001P@2008
20020108200300P8000H40P040P80080610800H0:AP801P@2008200020P0
01P@20082002010820D020P00P0@20P300P8000501082008200040P800P8
000H40P00P08200201P@200302TH200H40P061080080610800D0:AP801P@
200Y60P0:AP802TH400501P@200302TH400Y60P0:AP@00H061080P0Y60P0
300Y8A00DSTY06]SDP1BBS40<BTH02TH200Y8A00610802TH200Y6100:AP8
02TQ40H0610800<0:AP801P@200Y60P00P0H40P00`0Y60P0610801P@2003
02TH20T061080P0Y60P301P@200302TH200H40P0610800T0610800<0:AP8
01P@200H40P00P0H40P00`0Y6100610802TH200301P@200302TH200H40P0
:AP80080:AP@00@0:AP801P@200Y60P0:AP80`0H40P202TH200502TH400Y
60P0610801P@200Y61000P0Y60P01P0H40P0:B4@02TH400Y6100:AP802TH
4080:AP800<0:AP@02TH200Y60P00P0H40P00`0Y60P0610801P@200302TH
2080610800<0:AP801P@200H40P00`0H40P0100Y60P0610802TH200Y60P4
01P@200402TH200H40P0610800P80080000000000`00000040P801P@2002
02TH400702TH200Y6100:AP@034Q400a:AP0:B4@02TH400202TH200902TH
400H40P0:AP@02TH400Y60P0:AP@02TH200H40P0:AP@0080610800<0:AP@
02TH200H40P0100H40P00`0Y6100:AP802TH400201P@200302TH400H40P0
:AP800<0610800T020P001P@200H40P040P802TH200H40P020P001P@200@
20P00P082000200@20P020P0010820082000:AP801P@200@20P0:AP81P08
20001@0@20P020P000P800082000610800<020P000L0610800P8000@20P0
40P801P@2008200040P8008020P00P0@20P201P@200900P8000@20P020P0
00P8000@20P020P00108200820006108008020P000@040P800P8000@20P0
40P80`0H40P0100@20P020P00108200@20P200P800070108200H40P040P8
00P8000@20P020P001P@20020108200301P@2008200020P0008020P00`0@
20P200P8000501P@2008200020P001P@200@20P00`0H40P01@0Y60P06108
01P@200Y60P0:AP@0080610800H0:AP80108200Y60P0:AP802TH400H40P2
02TH2080610800@0:AP801P@200H40P040P80P0H40P202TH400502TH200Y
8A00Je92059:<@0i:AP00P0Y8A0201P@200502TH200H40P0:AP802TH400Y
60P0100H40P01@0Y6100:B4@02TH200H40P0:AP@0080:AP80P0H40P01P0Y
60P0610801P@200Y60P0610800P80080610800D020P001P@200H40P06108
02TH400201P@200302TH200H40P0:AP80080610800<020P001P@200H40P0
0`0H40P0200Y60P0610801P@200Y60P0610802TH200H40P0:AP@100H40P0
1P0Y60P0:AP@01P@200H40P0:AP@02TH20<0610800@0:AP@02TH200H40P0
:AP80`0Y6100200Y60P0:AP@02TH200Y60P0:AP@01P@200Y60P0:AP@0P0Y
60P202TQ4080:AP@00H0610802TH200Y60P0:AP802TH400Y60P501P@2006
02TH200H40P0610801P@200Y60P020P00`0H40P00`0Y60P0610801P@2006
01P@200301082008200020P00040000000003`00000020P001P@200Y6100
>BTH034Y600Y60P0:B4@034Q400Y8A00:AP@02TQ400Y6100:B4@02TH4002
02TH200302TH400Y60P0:AP@008061080P0Y61001@0Y60P0610801P@200Y
6100:AP800<0610800L0:AP802TH400Y6100:AP@01P@20082000:AP800<0
61080P0@20P501P@200302TH200H40P040P8008040P800<061080108200H
40P00`0H40P01008200040P800P8000H40P200P8000901082008200020P0
00P8000H40P040P800P8000H40P040P8008020P000<040P800P800082000
100820000`0@20P020P000P8000201P@200>00P8000H40P020P001082008
2000610800P8000H40P040P800P8000H40P020P002TH2008200401P@2004
02TH200H40P0610800P800<040P800<020P00108200820000P0H40P00`08
2000610800P8000200P8000301P@200@20P020P000@020P000P040P800P8
000H40P0610800P8000H40P020P00108208020P000@0:AP@01P@200H40P0
:AP8200H40P00`0@20P0610801P@200801P@200<02TH400Y60P0:AP803TY
601J@S40BSTQ034Y600i:AP0<BTH02TH200H40P0:AP80P0Y8A00100Y60P0
610801P@200Y60P202TQ400304Xi8@0Y8A00:AP80080610800<0:AP@01P@
200H40P00P0H40P00`0Y60P0610801P@200201P@200302TH200H40P06108
00<0:AP80P0H40P00`0Y60P0610801P@200:01P@200302TH200H40P06108
00H0610800<0:AP@01P@200Y61000P0H40P00`0Y60P0610801P@200201P@
200402TH200H40P0610801P@2080:AP80P0Y6100300Y60P0:AP@02TH200H
40P0:AP802TH400H40P0:AP@02TH200Y6100:AP802TH4080:AP800<06108
02TH400H40P00`0Y60P<01P@200600P8000H40P0:AP802TH200H40P0:AP8
0P0H40P0100@20P061080108200@20P20000000000D000000108200@20P0
:B4@034Y600202TH400802TQ400Y6100:B4@02TQ400a8A00:AP@02TH200Y
610301P@200902TH400H40P0610801P@200Y60P0610802TH400H40P0:AP@
008061080P0Y61001@0H40P0:AP801P@200H40P0:AP800D0610800<040P8
00P8000H40P00`0H40P00`0Y60P040P802TH200201P@2080:AP800D040P8
02TH200@20P020P001P@20020108200400P8000@20P020P000P8008040P8
00H020P0010820082000610800P8000@20P200P800080108200H40P020P0
0108200H40P040P800P8000H40P200P800030108200H40P040P8008040P8
00H020P001P@200@20P0610800P8000Y60P301P@200500P8000@20P020P0
01P@200820000P0H40P010082000610801P@200@20P201P@208020P000<0
40P800P8000@20P00`082000100@20P020P000P8000H40P200P800030108
200H40P040P800H020P000@040P801P@200H40P040P80P0H40P00`0Y60P0
610802TH200202TH40<0:AP800L0:AP@01P@200Y60P0:AP@01P@200@20P0
:AP800D0610800@0:AP801P@200H40P0:AP@0P0H40P202TH200802TY4012
<B40DSTY03TY600Y:A00:AP@02TH200a8A0202TQ400402TH200H40P0:AP@
02TH20<0:B4@00@0>BTH02TH200Y6100:AP82`0H40P00`0Y60P0610802TH
200201P@2080:AP8100H40P00`0Y60P061080108200201P@200702TH200H
40P0610802TH400H40P0:AP@02TH200201P@200402TH200H40P0610802TH
20@0610800@0:AP802TH400H40P061080P0Y60P202TH400301P@200Y6100
:AP@00<0:AP800<0610802TH200Y60P00`0Y60P00`0H40P0:AP801P@2007
02TH2080:AP@0`0H40P00`0@20P0610801P@200:01P@200502TH200H40P0
61080108200Y60P00P0H40P300P80040000000001P00000020P00108200a
:AP0@S4Q034Y6080:AP@01L0<BTH02TH200H40P0:B4@02TH400Y60P06108
02TH200H40P0:AP@02TH200H40P0:AP@02TH200H40P0:AP802TH400Y60P0
:B4@02TH200H40P0:AP@02TH200201P@200302TH200Y6100:AP800806108
00H0:AP@02TH200Y60P061080108200H40P2010820@061080P0Y60P02`08
2000610801P@200@20P061080108200H40P020P002TH2008200061080080
20P000@0610800P8000H40P020P00P0@20P01@082000610801P@200H40P0
40P80080610800@020P002TH2008200040P80P0H40P00`08200040P802TH
200700P8000<01082008200040P801P@200@20P020P001P@200820006108
0108200Y60P061080P0@20P01P0H40P020P00108200H40P020P001P@2080
20P000@040P800P8000@20P020P00P0@20P300P8000401082008200040P8
00P8008040P800<020P001P@200@20P00P0820003@0@20P0:AP801P@2008
2000:AP802TH400H40P0:AP802TH400Y60P0:AP@01P@200Y61000P0H40P0
300Y6100610802TH200H40P0:AP801P@200Y8A00:AP801P@200Y61006108
02TH208061080180:AP801P@200Y6100610802TH400Y60P0<B4@058i:@12
<B40<BTH02TH200a:AP0BSTQ048a8@0i:AP0:AP@02TH200H40P202TH4003
02TH200i:AP0:B4@00@0:AP800@040P800P8000H40P0:AP@0P0Y60P01@0H
40P0:AP802TH400Y60P0:AP@0080:AP80P0H40P00`0Y60P0:AP@01P@2003
01P@200402TH200H40P020P0010820@0610800<0:AP801P@200H40P01P0H
40P01@0Y60P0610801P@200H40P0:AP800<061080`0Y6100200H40P0:AP8
02TH200Y60P0:AP@01P@200Y6100:AP80`0H40P00`0Y6100610801P@2002
01P@200502TH400Y60P0:AP@01P@200Y61001@0Y60P00`0H40P0:AP801P@
200201P@200300P8000H40P0:AP800<0610800<0:AP801P@200Y60P0200H
40P00`0@20P020P000P800010000000000/000000108200H40P0:AP@034Y
600Y6100<BTH02TH200a:AP0:AP802TH400202TH20@0:AP@0`0H40P0200Y
6100610801P@200H40P0:AP802TQ400Y6100:AP8100H40P202TH2080:AP@
00d0:AP802TH400Y60P0610802TH400Y60P0610800P8000Y60P0:BT@00P8
000@20P0:AP80080610800`020P002TH200@20P020P00108200Y60P020P0
01P@200@20P020P00108200820030108208020P000@040P800P8000@20P0
40P80P0H40P00`0@20P0610801P@200200P8000301082008200040P80080
610800D020P001082008200040P800P800050108200900P8000@20P06108
00P8000@20P0610801082008200040P800<020P000<06108010820082000
0`0H40P01`0@20P020P001P@200@20P0610802TH200H40P00`0820020108
20<020P000@040P800P80008200040P80P0820000`0Y60P040P800P80005
01P@200802TH400Y60P0:AP802TH400Y60P0610802TH200H40P202TH20H0
610800D0<BTH01P@200H40P0:AP802TH4002034Q400801P@200Y60P040P8
02TH400Y60P0610802TH200Y610203TY6008034Y600Y6100:AP8034Q401S
BST0DTXa03TY600Y8A0202TH20@0610800@0:AP801P@200Y6100:AP80`0H
40P00`0Y60P0610802TH200201P@2080:AP8100H40P00`0Y6100:AP802TH
200501P@200600P8000H40P0610801P@200Y60P061080`0Y60P201P@2006
02TH200H40P0610802TH200H40P0:AP80P0H40P01P0Y60P0610801P@200H
40P0:AP801P@2080:AP800<0:AP@02TH200Y6100100Y60P00`0Y6100:AP8
02TH200202TH200302TH400Y60P0:AP@00<0610800@0:AP@01P@200Y60P0
:AP80P0Y6100100Y60P0610801P@200Y60P701P@200402TH200H40P06108
02TH20@0610800D0:AP801P@200H40P0:AP801P@200200P8008000000000
1000000040P801P@200Y610302TQ400602TH400a:AP0:AP@02TH400Y8A00
:AP@0`0Y60P02@0Y6100610801P@200H40P0:AP802TH400Y8A00:AP801P@
200202TH400402TH200H40P0610802TH2080610800@0:BT@02TH200H40P0
:AP@0P0H40P02P0Y60P0610801P@200Y6100610802TY400Y8A0040P800P8
000Y610401P@208040P800H0610800P8000@20P020P001082008200201P@
208020P000T0610800P80008200020P002TH200H40P020P00108200H40P0
0`0820000`0H40P040P800P8000201P@20<020P000D0610800P800082000
:AP801P@200400P800070108200Y60P020P001P@2008200040P802TH2002
00P8008040P800H0610801082008200061080108200Y60P500P800060108
2008200020P001P@2008200040P8100820001@0H40P040P800P800082000
40P8008020P000<0610800P8000H40P00P0H40P01`0@20P020P00108200H
40P0:AP801P@200Y60P0100H40P00`0Y60P0:AP@01P@200201P@2080:AP8
100H40P01P0Y60P06108048a8@12<B40>BTH02TH20<0610800T0:AP802TQ
400Y60P0610802TH200i:AP0@S4Q02TQ400Y60P00P12<B400`0Y8A00<B4@
02TH400301P@20<0:AP800<0:AP@01P@200H40P00`0H40P01@0Y60P06108
02TH200Y6100:AP800<0610800H0:AP801P@200H40P0:AP801P@200Y60P3
01P@200302TH200H40P061080080610800<0:AP801P@200Y60P01P0H40P2
02TH20D0610800H0:AP@01P@200H40P0610800P8000H40P202TH400302TH
200Y6100610800<0610800D0:AP@02TH200Y60P0610802TH200201P@2003
02TH200H40P0:AP800@0:AP80P0H40P202TH200401P@200Y60P0610802TH
2080610800D040P801P@200H40P0610802TH200501P@200302TH200H40P0
:AP80080610800<0:AP801P@200H40P00P0@20P100P80040000000004@00
000020P001P@200i:AP0<BTH02TH400Y8A00610802TH400Y8A00:AP802TH
400Y60P0:AP@02TQ400Y6100:AP80080610800T0:AP802TH400H40P0:AP@
01P@200Y60P0:AP@02TH200@20P00P0H40P202TH200301P@200Y6100:AP8
008061080P0Y60P0100H40P0:AP802TH200Y60P201P@2009010820082000
:AP801P@200a8A00:BT@01P@200Y6100:AP80080610800H020P00108200H
40P0610800P8000H40P20108208020P000X040P800P8000H40P020P00108
2008200040P800P8000H40P020P00`0@20P300P800050108200820006108
0108200820000P0@20P020082000610801P@2008200040P801P@200@20P0
61080`0820020108208020P000@040P800P8000Y60P040P80P0820001@0H
40P020P00108200@20P020P00080610800<040P800P8000820002@082000
200@20P020P000P8000@20P020P001P@200@20P020P00P0H40P010082000
610801P@200Y60P202TH4080:AP80P0H40P0100Y60P0:AP@02TH200Y8A02
01P@2080:AP@0P0Y60P401P@2080:AP@00@0:AP801P@200H40P0:AP80`0Y
61000`0Y8A00:AP@03TY600202TQ400902TH400a8A00<B4@02TH400Y8A00
<B4@02TH200Y6100:AP8008061080`0Y60P01@0H40P0:AP802TH200Y6100
61080080:AP80P0H40P00`0Y60P0:AP@01P@200301P@200302TH200H40P0
610800H0610800@0:AP801P@200H40P040P80`0H40P00`0Y6100610801P@
200301P@200402TH200H40P0:AP802TH40@0610800l040P802TH20082000
610802TH200Y6100:AP801P@200@20P0610802TH200Y6100:AP802TH400Y
60P00P0H40P04@0Y60P0610802TH200Y60P0:AP@02TH200H40P0:AP802TH
400Y60P0610802TH400Y60P0610802TH200H40P0:AP800P0610800<0:AP8
01P@200Y60P0100H40P00`0Y60P0610801P@200201P@208020P00@000000
000<0000000@20P0610802TQ400a:AP0:B4@01P@200Y60P0:B4@02TH200Y
6100:B4@0P0H40P01@0Y8A00610802TH400H40P0:AP80080:AP@00@0:AP8
01P@200Y6100:AP80P0H40P00`0Y60P020P001P@200201P@200502TH400Y
60P0610802TH400Y60P0100H40P00`0Y6100:AP801P@200401P@20040108
200H40P0:AP801082080610800L040P800P8000@20P0610802TH200Y6100
6108008020P000@0610802TH200@20P020P00P0H40P01P0@20P020P001P@
2008200040P800P8008061080P0820001`0@20P020P00108200H40P040P8
00P8000@20P00P0820002`0H40P020P001P@2008200040P800P8000@20P0
20P001082008200040P8008020P000D0:AP80108200@20P0610801082002
00P80005010820082000610801P@200@20P00P08200201082080610800@0
20P001082008200040P80`0820001P0@20P020P0010820082000610800P8
008040P800<020P001P@200H40P01@0H40P0100Y6100610802TH200Y6105
01P@200402TH400Y:A00:AP@01P@2080:AP800H0:AP@034Y600H40P06108
02TH200Y8A0501P@20<0:AP800H0:B4@048a8@0a8A00610802TH400Y60P2
02TH400704Xi8@0i:AP0:AP8034Y600a8A00610802TH200201P@200402TH
400Y60P061080108208061080P0Y60P00`0H40P0:AP@02TH400201P@2004
02TH200H40P0610802TH20<0610800D0:AP801P@200H40P0610801082003
01P@2080:AP80`0H40P00`0Y60P0610802TH200301P@200:02TH200H40P0
:AP801P@200Y60P0610802TH200H40P0:AP801082080610800P0:AP801P@
200Y60P0610802TH200H40P0:AP802TH4080610800@0:AP801P@200H40P0
61080P0Y60P202TH40<0:AP80P0H40P402TH200501P@200Y60P0:AP@01P@
200Y60P00`0H40P00`0Y60P0610802TH200501P@2080:AP800<0610802TH
200H40P00P0H40P00`0@20P020P000P800010000000000P0000000P8000@
20P0:AP@034Y600Y8A00:AP802TH4080:B4@00<0610802TQ400Y61000P0H
40P00`0Y6100610802TH200302TH400<01P@200Y60P0610801P@200Y60P0
:AP@01P@200@20P0610802TH400H40P0:B4@0P0Y6100100Y60P0610801P@
200Y60P401P@200300P8000H40P040P80080610800<020P001P@200Y6100
0P0820001@0@20P0610801P@200Y60P0:AP@0080610800<0:B4@0108200@
20P00P0@20P01@0H40P020P000P8000820006108008020P00P0H40P01@0@
20P020P001P@2008200040P8008020P000H040P801P@200@20P020P00108
2008200201P@200900P8000H40P0610801082008200061080108200H40P0
20P0008040P800/0610801082008200020P00108200H40P020P001P@200@
20P020P00108200200P800040108200H40P020P00108208020P000<06108
00P8000@20P01`0820001@0@20P020P001082008200040P800L061080`0Y
60P201P@200702TH200H40P0:AP@02TH200Y6100610802TH200201P@2004
02TQ400Y6100:B4@02TQ4080:AP800D0<BTH02TH200a8A00@S4Q034Y6002
01P@200402TH400Y8A00:AP@02TH2080:AP@0P0Y60P0100Y6100:AP802TH
200Y60P302TQ4080<B4@00@0610802TH400Y60P061080`0Y60P00`0H40P0
:AP@02TH200202TH4080:AP800<0610802TH200H40P00`0H40P01`082000
610801P@200H40P0:AP80108200820000P0H40P00`0Y60P040P801P@2003
01P@20030108200H40P0610800D0610800H0:AP80108200H40P0:AP801P@
200Y60P201P@200302TH200H40P0:AP@0080:AP800<0610802TH200Y6100
0`0Y60P202TH400402TH200H40P0610802TH2080610800H0:AP802TH400Y
60P0:AP@01P@200Y60P301P@200402TH400H40P0610802TH20<0610800<0
:AP80108200H40P00P0H40P00`0Y60P0:AP@01P@200601P@20060108200H
40P0610801P@2008200040P80P00000000040000000@20P040P801P@2080
:B4@00@0:AP@01P@200Y60P0:AP@0P0H40P02@0Y60P0:AP@02TQ400Y8A00
:AP@02TH200Y6100:AP801P@200202TH40H0610800D020P001P@200H40P0
:AP@02TH200301P@200302TH200H40P0610800<0610800D040P801P@2008
2000:AP801P@200200P80080610800<040P800P8000H40P0100H40P00`0Y
60P020P000P8000201P@200301082008200020P0008040P80`0820001@0@
20P020P000P8000@20P020P0008040P80P08200202TH200901P@200@20P0
20P001P@2008200040P801P@20082000610800<040P800`020P001P@200@
20P0610800P8000@20P020P00108200H40P020P001P@200@20P201P@2005
0108200H40P020P00108200H40P00P0820030108200400P8000H40P020P0
010820<020P000P0610800P80008200020P0010820082000610800P80080
40P80P0H40P00`0@20P0:AP801P@200401P@200402TH200H40P0610802TH
4080:AP8100H40P01P0Y60P0610802TH200H40P0:AP802TH4080:AP800T0
:AP@04Xi8@12<B40:AP802TH400Y60P0:AP@02TH200Y8A000P0Y60P202TH
400C02TH200Y6100:AP801P@200Y6100:AP802TH400a8A00>BTH02TH400Y
60P0:AP@01P@200Y60P0610802TH200Y8A00:AP801P@200202TH20h06108
00<020P001P@200@20P0100H40P02@0Y60P0610801P@2008200040P801P@
200@20P0610802TH200301P@200702TH400H40P0610801P@200Y6100:AP8
0108200201P@200402TH400Y60P0610802TH4080:AP80`0H40P01@0Y60P0
610802TH200Y60P0:AP@0080:AP800<0:AP@02TH200Y8A000P0Y60P201P@
2080:AP800P0:AP@01P@200Y60P0610802TH200H40P0:AP801P@2080:AP8
0P0H40P202TH200301P@200Y60P0610800D0610800@0:AP801P@200@20P0
40P80P082001000000000100000000P8000H40P0:AP@034Y600Y8A006108
02TH200H40P040P802TH400Y60P0:AP@01P@200Y6100:AP8100H40P02`0Y
6100:AP801P@200Y60P0610802TH400H40P0:AP801P@200@20P0:AP80080
610800<0:AP801P@200H40P01@0H40P00`0Y60P040P800P8000201P@2007
00P8000H40P040P801P@200@20P020P001P@20020108200300P8000H40P0
20P0008040P8100H40P01008200040P801P@200Y610200P80080610800<0
20P00108200820000P0820000`0@20P020P001P@200201P@200302TH200@
20P020P0008020P00P0H40P200P8008040P80P082000100@20P020P002TH
200H40P2010820<0610800D040P801P@200H40P061080108200201P@200@
00P8000@20P020P001P@200@20P0610801082008200040P800P8000@20P0
20P001P@2008200040P800P8008040P8100820001P0@20P0:AP800P8000@
20P0610800P800@061080P0Y60P=01P@200<02TH200Y6100:AP@034Q400i
:AP0<BTH05Y2<@0a:AP0610802TH400Y8A0061080P0Y60P00`0H40P0:AP8
03TY600203TY6004048a8@0a8A00610802TQ4080610800H0:B4@034Y600Y
60P0:AP@02TH200Y8A0202TH400802TQ400Y60P0:B4@02TQ400Y60P06108
02TH200Y8A0302TH20H0610800<0:AP801P@200H40P0300H40P00`082000
61080108200301P@2080:AP800H0:AP@01P@200H40P0:AP801P@200Y6102
02TH200401P@200Y60P0:AP@02TH2080:AP@00@0:AP802TH400H40P0:AP8
0`0H40P0100Y60P0:AP@01P@200Y610202TH200602TH400H40P0:AP801P@
200Y60P061080P0Y60P0100Y6100610801P@200Y60P501P@200302TH200H
40P0610800D0610800<020P001P@200H40P00`0H40P00`08200040P80008
00010000000000@0000000P8000@20P061080P0Y8A0202TH400301P@200Y
60P0:AP@0080:AP@00P0:AP802TQ400H40P0:AP802TH400H40P0:AP@02TH
20<0610800@0:AP802TH400Y60P0:AP@0`0H40P00`0Y60P0610801082004
01P@20030108200H40P061080080610800`040P801P@2008200020P00108
2008200040P800P8000@20P0610801082008200201082080610800T020P0
01P@200H40P040P801P@200@20P020P002TH200820000P0@20P00`082000
40P801P@200200P8000301P@2008200020P0008061080P0@20P01@0H40P0
20P00108200H40P040P8008020P00P0@20P00`0Y60P020P000P8000201P@
200400P8000@20P040P800P800<0610800<040P800P8000H40P00P0H40P0
0`0@20P020P00108200201P@200601082008200061080108200820006108
0P0@20P500P8000401082008200020P000P8008040P80`08200201P@2003
00P8000H40P061080080610800<020P001P@200H40P00P0H40P01`0Y60P0
610802TH200H40P0:AP@034Q400Y8A000P0Y60P0600H40P0:AP@02TH200Y
60P0<B4@02TQ400Y6100HdXi048a8@0Y60P0:B4@034Q400Y8A00:AP@034Q
400Y8A00:AP@034Q4012<B40>BTH02TQ400i:AP0DSTY034Q4080:AP800@0
:B4@02TH400Y6100:AP80P0Y61001@0Y60P0610800P8000i:AP0@S4Q0080
:B4@00/0:AP@01P@200H40P0<B4@02TH400Y60P0:AP@02TH200H40P0:AP8
01P@200202TH20<0610800<040P801P@200H40P00`0H40P00`0820006108
01P@200401P@20030108200H40P0:AP@0080610800<0:AP802TH400H40P0
1`0H40P302TH200502TH400Y60P0:AP801P@200Y61000P0H40P01P0Y60P0
610801P@200Y6100:AP801P@20<0:AP800H0:B4@02TH400Y60P0:AP801P@
200Y60P201P@200602TH400Y60P0610802TH200H40P020P01`0H40P00`0Y
60P0610801P@200301P@20040108200Y6100610801P@208040P80@082001
0000000000<000000108200@20P00P0Y6100200Y8A00:AP@02TQ400a:AP0
610802TH400H40P0:AP80P0Y610201P@2080:AP80`0H40P00`0Y6100:AP8
02TH400701P@200302TH200H40P040P80080610800L0:AP@02TH200H40P0
610802TH200@20P020P00080610800H040P800P8000H40P061080108200H
40P400P800040108200Y60P0:BT@01P@208040P800<020P001P@200@20P0
0P082000100H40P020P00108200820020108200600P8000@20P0610801P@
2008200040P80P08200301P@208020P000<040P800P8000H40P00P082000
2@0H40P040P800P8000@20P0610801082008200061080108200201P@2003
00P8000@20P0610800<0610800D020P001P@2008200020P00108200201P@
200300P8000@20P040P800@020P000D040P800P80008200040P800P80002
0108200801P@2008200020P000P8000H40P020P001P@2008200801P@2003
02TH200H40P061080080610800<0:AP802TY400H40P00P0Y60P01@0Y6100
610802TQ400Y6100610800<0:B4@00d0DSTY034Y600Y6100:AP802TH400Y
60P0:B4@03TY600Y6100<B4@034Y600i:AP0:B4@0080:AP@00P0@S4Q04Xi
8@0Y8A00:B4@02TH200Y8A00:AP@02TH20D0610800D0:AP8034Y600Y60P0
<B4@02TH400201P@2007034Q400Y6100610801P@200Y60P0:AP@02TH2002
01P@200302TH400H40P0610800`0610800D040P801P@200H40P0:AP@01P@
200302TH2080:AP@00<0:AP801P@200H40P0100Y60P0100H40P0:AP@01P@
200H40P202TH400401P@200Y60P0:AP802TH20D0610800@0:AP802TH400Y
6100:AP@0P0Y8A0301P@200302TH200Y6100610800<0:AP81@0H40P0100Y
6100:AP802TH200Y60P401P@200400P8000H40P0:AP801P@2080:AP800<0
610800P8000@20P00P000000000300000008200040P80080:AP@00D06108
02TH400Y6100:B4@02TH200202TH400302TH200Y6100:AP@008061080P0Y
6100100H40P0:AP802TH400H40P202TH20@0610800D0:AP@01P@200Y60P0
610802TH200601P@200402TH400Y60P040P800P800<040P800T0:AP801P@
200@20P0:AP800P8000@20P061080108200820000`0H40P01@0@20P020P0
00P8000H40P040P800@0610800d040P800P8000@20P020P001P@200@20P0
610800P8000@20P020P001P@2008200040P800<0610800L020P00108200H
40P040P800P8000H40P040P8008020P000<040P800P8000H40P01@0H40P0
0`082000610801P@200201P@20080108200H40P0610800P8000@20P0:AP8
00P8000@20P300P800050108200H40P020P000P8000@20P0100820002P0@
20P020P001P@20082000610800P8000@20P020P001082008200?01P@2005
02TH200H40P0610802TH400Y8A000P0H40P0100Y60P0610802TH200Y8A02
02TH2080<B4@0`0Y8A00500Y60P0610802TH200a:AP0:AP@03TY601J@S40
@S4Q034Q400Y8A00DSTY03TY600Y8A00:AP@034Q400a:AP0:AP@02TH200H
40P0:AP80`0H40P03@0Y60P0:AP@02TH200Y60P0610802TH200Y61006108
02TH200i:AP0:B4@02TH200H40P00P0Y60P0100H40P0:AP@01P@20082003
01P@20030108200H40P0610800L0610800<040P801P@200Y6100100H40P0
1@0Y60P0610801P@200H40P0:AP@0080610800<0:AP802TH400Y60P00P0H
40P202TH20<0610800<0:AP801P@200Y60P00P0Y60P0100H40P0:AP802TH
200H40P302TH200401P@200Y60P0:AP801P@20<0:AP81@0H40P202TH2003
01P@200Y60P0610800`0610800<040P800P8000820000@00000000040000
0008200040P802TH4080:B4@00<0:AP@02TH200Y61000P0Y61001@0Y60P0
610801P@200Y60P061080080:AP80P0H40P02@0Y60P0610802TH200H40P0
:AP@01P@200Y6100:AP802TH400201P@200302TH400Y60P0610800L06108
00@020P001P@200H40P061080P08200201P@20040108200Y60P0610800P8
0080610800<020P001P@200820000P0H40P00`082000610800P8000201P@
208020P000<040P800P8000820000P0820001@0H40P020P0010820082000
40P8008020P00P0@20P200P800050108200H40P061080108200820000P0H
40P03@082000610801P@20082000610800P8000@20P06108010820082000
40P801P@200820000P0H40P00`0@20P020P001P@20020108200601P@2008
200020P00108200H40P040P80P082000100H40P020P000P8000@20P300P8
000301082008200020P000@020P00`0@20P02008200040P800P8000H40P0
20P001P@200@20P020P0200H40P01`0@20P0610802TH200H40P0:AP@02TQ
400Y60P00P0Y61001P0H40P0:AP@034Y600Y6100:B4@034Q4080>BTH00h0
:B4@02TH400Y8A006108034Q400i:AP0:BT@03TY601[DT80>CTQ02TQ401:
>B40>BTH034Q4080:B4@00<0<B4@02TQ400Y61000P0Y60P01@0Y6100:AP8
02TH200H40P0:B4@00<0:AP800D061080108200H40P0610803TY600202TQ
400702TH200Y6100:AP80108200H40P040P800P8000201P@200400P8000H
40P0610802TH20H0610800L0:AP801P@200H40P0610802TH200H40P040P8
0080610800@0:AP@01P@200H40P0:AP80P0H40P00`0Y6100610801P@2002
01P@200302TH200H40P06108008061080P0Y60P0300Y6100:AP801P@200H
40P0:AP802TQ400Y60P0610802TH400Y60P0:AP@02TH2080610800<0:AP8
01P@200H40P00`0H40P00`0Y60P0610801P@200701P@2080:AP81@0H40P0
1@08200061080108200@20P020P00040000000002000000040P801P@200H
40P0<B4@02TQ400Y61006108100Y610201P@200302TH400H40P061080080
610800<040P802TH400Y60P00P0H40P0100Y60P0:AP@02TH200H40P202TH
4080:AP800P0:AP@01P@200H40P0610802TH200Y6100:AP801P@208040P8
0P0H40P0100@20P0610801P@2008200301P@200402TH2008200020P000P8
00<040P800<020P001P@200H40P00P0820020108200501P@200@20P06108
0108200H40P00`0820002P0@20P020P001P@200H40P040P800P8000H40P0
20P001P@2008200201P@208020P000P061080108200H40P040P800P8000H
40P040P800P80080610800@020P001P@200@20P040P81@0H40P0100@20P0
20P000P8000820020108200800P8000@20P040P800P8000Y60P040P800P8
000H40P200P8000801P@2008200020P001P@2008200040P800P8000@20P2
00P8000302TH2008200020P0008061080P0@20P01`0H40P020P001P@200H
40P040P801P@200820000`0H40P0100Y60P0610802TH200Y610202TH200I
03TY600Y:A00:AP801P@200Y8A00<B4@02TH400i:AP0:B4@02TH400Y60P0
<B4@04Xi8@0a8A00>BTH034Q400H40P0:B4@058i:@1SBST0<BTH02TQ4012
<B40DSTY034Q400203TY6080<B4@00`0BSTQ048a8@0Y60P0:AP@02TH200Y
6100610802TY400Y60P0@S4Q02TQ400H40P2034Y600:02TH200H40P06108
02TH200Y6100:B4@048a8@0Y6100:AP800P800d061080P0Y60P00`0H40P0
:AP801P@200401P@200>02TH200H40P0:AP802TH400H40P0:AP801P@200@
20P0610802TH200H40P0:AP802TH400H40P402TH200602TH400H40P06108
01P@200Y6100:AP80P0H40P00`0Y6100:AP801P@200202TH20@0610800D0
:AP801P@200H40P0610800P8000301P@200302TH200H40P0610800H06108
0P0Y60P501P@20<020P00@00000000040000000@20P040P802TH40<0:B4@
00X0:AP@02TH200Y6100:AP@02TH200H40P0:AP802TQ400H40P0:AP80P0H
40P01@082000:AP802TH400Y610061080080:AP80P0H40P0100Y60P0:B4@
02TH400Y610501P@200500P8000H40P0610801P@200@20P00P0H40P01008
200040P801P@200@20P301P@200800P8000Y60P040P801082008200040P8
01P@200820020108208061080P0820000`0H40P020P00108200200P80003
01P@2008200040P8008020P00P0H40P20108200601P@2008200061080108
2008200040P80P0820000`0H40P040P800P8000301P@200400P8000@20P0
20P0010820<0610800@020P001P@200@20P020P00P0H40P01`0@20P020P0
01P@200@20P020P001P@200@20P00P0820000`0H40P040P801P@200500P8
000401P@2008200020P000P80080610800D020P00108200H40P020P001P@
200500P800P0610800H020P001P@200H40P0610802TQ400Y60P201P@2007
03TY6012<B40>BTH02TQ400Y60P0:AP@02TH200203TY6080<B4@00P0@S4Q
058i:@1SBST0>BTH034Y600Y60P0:B4@048a8@80FTXa01<0<BTH034Q4012
<B40<BTH03TY601B>BT0>BTH058i:@1SBST0Je9202TY400i:AP0:AP802TH
400Y8A00>BTH048a8@0i:AP0@S4Q00<0<B4@00@0:B4@02TH200H40P0:AP@
0P0Y60P00`0i:AP0DSTY02TY400201P@200302TH200@20P020P000806108
0P0@20P00`0H40P040P802TH200701P@200502TH200H40P040P802TH200Y
61000`0H40P00`0Y60P0610801P@200401P@200302TH400Y60P0610800@0
61081@0Y60P202TH4080:AP800@0:AP@02TH200H40P0:AP80P0H40P01@0Y
60P0610801P@200H40P0:AP800@0610800<0:AP801P@200H40P00P0H40P0
0`0Y60P0610802TH200201P@200302TH200H40P0610800@061080P0@20P2
0000000000P0000000P8000@20P0610802TH200Y8A00:AP@02TH20<06108
00<0:AP@01P@200H40P0100H40P0100@20P0610801P@200Y60P202TH4005
01P@200Y6100:AP801P@200Y60P00P0Y6100100Y60P0610802TH200Y6102
01P@200302TQ400H40P0610800D0610800H020P001P@200@20P0610802TH
200@20P301P@20@020P000<040P800P8000820000P0H40P00`0@20P06108
01P@200200P8000402TH200@20P040P800P80080610800@040P800P8000H
40P020P00P0H40P020082000610800P8000@20P020P00108200H40P020P0
0P0H40P02P0@20P020P000P8000@20P0610800P8000H40P040P801P@200@
20P401P@208040P800X020P001082008200040P800P8000H40P0:AP80108
2008200061080P082000100@20P0610800P8000H40P400P8000301P@2008
200020P0008061080P08200201P@200500P8000H40P020P001P@200Y6100
300H40P01`0a:AP0:AP@02TH200Y8A00<B4@048a8@0i:AP00`0H40P01@0Y
60P0:B4@03TY601[DT80He9200@0@S4Q00L0>BTH02TH400Y6100>BTH06=:
>@1JBS40>CTQ00<0>BTH00<0@S4Q058i:@1JBS400P1[DT802`0i:AP0@S4Q
02TH400H40P0:B4@03TY600a:AP0>BTH06]B@P1SBST0@S4Q0080610800L0
:AP@01P@200a8A00>CTQ01P@200a:AP0@S4Q00<061080P0@20P301P@2003
02TH200H40P0610800<0610800<040P801P@200820000P0H40P00`0Y60P0
61080108200501P@200602TH400H40P0:AP@02TH200H40P0:AP@0`0H40P0
1`0Y60P0610801P@200Y60P0610802TH200Y61000`0H40P00`0Y6100:AP8
02TH200301P@2080:AP800@0610802TH200H40P061080P0Y60P501P@2004
02TH200H40P0610802TH2080610800<0:AP802TH400H40P00P0H40P00`0@
20P0610801P@200501P@208020P00@000000000900000008200040P801P@
200Y6100:AP802TH400H40P0:AP800<0610800<0:AP@01P@200H40P0100H
40P00`0@20P0610802TH400201P@200502TH400Y60P0610802TH400H40P0
0P0Y610401P@200:0108200Y6100:AP@01P@200Y6100610800P8000@20P0
:AP802TH4080610800@040P800P8000@20P040P80`0H40P20108200600P8
000H40P020P002TH200H40P040P80P0H40P0100Y60P040P801P@200@20P2
00P800<061080P0820002@0@20P020P00108200H40P020P0010820082000
61080108200200P8008040P800D0:AP801P@200@20P040P800P8000201P@
200:0108200H40P0610800P8000@20P020P0010820082000610800P800<0
610800@040P800P8000@20P040P80P0820001@0H40P020P0010820082000
610800L020P000L040P800P8000@20P020P001P@200@20P06108008020P0
00D0610800P8000H40P0610802TH200301P@200300P8000H40P0610800L0
610800T0:B4@034Q400H40P06108034Q401:>B40<B4@02TH400Y8A000P0i
:AP02@0a8A00>BTH048a8@0Y8A00610804Xi8@1[He80FT8a034Q400202TQ
400>048a8@1:>B40@S4Q02TQ401:>B40Je9208AcH`1B>BT0Je9208acH`1[
HeX0DSTY05Y:<@0i:AP202TH2080>BTH00h0:AP@058i:@1BBS40BSTQ02TH
400Y60P0:B4@02TH400Y60P0<BTH02TH200a8A00>CTQ02TH20<0610800<0
:AP801P@200H40P0100H40P01@0Y60P061080108200@20P020P000806108
00<0:AP801P@200Y60P01P0H40P0100Y6100610801P@200Y60P301P@2006
02TH200H40P0610802TH200H40P0:AP8200H40P00`0Y60P0:AP@02TH2002
01P@200300P8000H40P0:AP80080610800<0:AP801P@200820000`0H40P0
0`0Y60P0610802TH200201P@200802TH200H40P0610801P@200@20P020P0
01P@200Y60P601P@200300P8000@20P000P00040000000001@00000000P0
0108200@20P0:AP80080:AP@00@0:AP802TH400H40P0:AP@0P0H40P0100Y
60P0610802TH400Y60P201P@200400P8000Y60P0610802TH2080610800H0
:AP@02TQ400Y60P0:AP801P@200Y60P501P@2080:AP800<040P800P8000H
40P0100H40P01P0@20P0610801P@200@20P0610800P800<061080P082000
0`0H40P020P000P800020108200600P8000@20P020P00108200H40P040P8
0P0820020108200301P@200@20P020P00080610800H020P00108200H40P0
40P802TH200@20P200P800<040P80P082000400@20P020P001P@200@20P0
20P00108200H40P040P801P@200@20P020P001P@200@20P061080108200H
40P200P800<061080P0820001`0@20P061080108200H40P020P001082008
20000P0@20P200P800040108200H40P020P000P80080610800T040P800P8
000@20P040P801P@200@20P020P001P@200@20P00P0H40P00`0@20P06108
01P@2002010820<0610800L0:AP@0108200H40P040P8034Q400i:AP0@S4Q
0080:B4@00D0>BTH04Xi8@0Y8A00:AP802TH400402TQ400501P@200Y6100
:AP802TQ401J@S400P1[DT80401BBS40DSTY04Xi8@12<B40BSTQ03TY601B
>BT0FTXa06]B@P1SDT80>BTH06]B@P1[HeX0FTXa05Y2<@0i:AP202TQ4004
02TH200Y8A00DTXa048a8@80BSTQ00X0@S4Q02TH200Y8A00:BT@034Q400Y
60P0:B4@03TY600a:AP0:AP80`0H40P00`0Y60P061080108200501P@2004
02TH2008200020P0010820<0610800<0:AP801P@200Y60P00P0H40P202TH
20<0610800H0:AP801P@200H40P0:AP802TH400Y60P601P@2080:AP800<0
:AP@01P@200H40P0100H40P202TH2080610800<0:AP801P@200Y60P02@0H
40P00`0Y60P0610801P@200801P@200702TH200H40P0610800P8000H40P0
20P00108200200P80040000000000`00000040P800P8000401P@200302TH
400H40P0610800<0610800<040P801P@200H40P00`0H40P00`0@20P06108
01P@200202TH4080610800<0:AP@01P@200H40P0100H40P02P0Y60P06108
0108200@20P0:AP801P@200@20P020P00108200Y610201P@200400P8000@
20P020P00108208020P00P0@20P00`0H40P040P800P800030108208020P0
00@040P802TH200H40P020P00P0H40P0200Y610040P800P8000H40P020P0
01082008200061080P0@20P040082000610801P@200Y60P040P800P8000@
20P020P001P@2008200040P800P8000H40P040P800P8000H40P200P80004
0108200H40P040P800P80080610800D040P801P@200H40P0610801082003
01P@200501082008200040P800P8000H40P00P0820001@0@20P0:AP800P8
0008200040P8008061080P0820020108200300P8000H40P020P000806108
00D020P001P@200H40P020P00108200301P@200400P8000@20P020P000P8
00T0610800<0:AP@02TQ400Y8A000`0Y61002@0H40P0:AP@02TH400Y6100
BSTQ03Ti8@0a8A00>BTH034Q400202TH200A058i:@12<B40<BTH048a8@1[
DT80FTXa05Y2<@1B>BT0Je9206=B@P12<B40HdXi06]B@P12<B40BSTQ048a
8@0a8A000P1[DT803@0Y60P061080108200H40P0BSTQ059:<@0Y6100<B4@
05Y2<@0a:AP0>BTH06=:>@1BBS400P0Y8A001@1B>BT0@S4Q01P@200Y60P0
40P800/0610800<040P800P8000@20P01P0H40P00`0Y6100610801P@2003
01P@200302TH200H40P0:AP80080:AP@2@0H40P01@0Y60P0610801P@200Y
60P0:AP@00<0610800<0:AP@01P@200H40P0100H40P020082000610801P@
200H40P040P801P@200Y60P040P81P0H40P00`08200061080108200801P@
208040P80P0000000080000000<020P001P@200Y61000P0H40P00`0Y6100
610802TH400401P@200602TQ400Y60P0610802TH200H40P040P80P0H40P0
1@0Y60P0610801P@200Y60P0:AP@00<0610800L0:AP@01P@200H40P06108
0108200H40P020P000<0610800L0:AP802TQ400Y60P0:AP@02TH200Y6100
6108008020P000@040P801P@2008200020P00P0H40P300P8000:0108200H
40P020P00108200H40P020P00108200Y60P040P802TH208040P800@06108
0108200Y8A0061080P0@20P201P@200900P8000@20P0610801P@200Y60P0
610800P8000H40P040P8008020P000h040P801P@2008200020P001P@2008
200061080108200820006108034Q400@20P020P002TH2080610800<040P8
01P@200H40P0100H40P01`08200040P800P8000H40P040P800P8000@20P0
0`0820001@0@20P020P001P@200H40P020P00080610800<040P802TH2008
20000P0@20P200P8000301082008200040P800<0610800<020P001082008
20001@0H40P0100@20P0610801P@200H40P202TH200402TH400Y60P06108
01P@2080>BTH00X0<B4@03TY600a:AP0BSTQ05Y:<@1SBST0FTXa048a8@0Y
8A00@S4Q0P0i:AP04P12<B40FT8a06]B@P1[He80Q7=S06]SDP1B>BT0HdXi
09BDL`1:@S40BSTQ06]B@P12<B40>BTH08AcH`1SDT80>BTH02TQ4080:AP8
00<0FT8a059:<@0a8A000P1BBS402P1:>B40Je9206=:>@0i:AP0<B4@06=B
@P12<B40:AP8034Q4008200:01P@200502TH400H40P020P001P@200@20P0
200H40P0100Y60P0610801P@200Y610501P@200302TH400H40P0:AP@00H0
610800H040P801P@200H40P0610802TH200H40P202TH20L0610800D0:AP8
01P@200H40P061080108200:01P@200402TH2008200020P0010820<06108
00<040P800P8000@20P00P0820010000000000D0000000P8000@20P06108
02TQ400201P@2080:AP@0180:AP801P@200Y60P0:B4@01P@200a:AP0:B4@
02TH200H40P0:AP@01P@20082000610802TH400Y60P0:B4@034Y600Y6102
02TH200402TH400Y60P0610802TH4080:AP80`0Y6100100Y60P0:B4@02TH
400Y:A0202TH400602TH200i>B40:AP@01P@200Y6100:B4@0P0H40P0100@
20P0610801082008200201P@2003010820082000:AP@0080610800D040P8
01P@200Y6100:AP800P8000601P@200:02TH200Y6100610801P@200@20P0
6108034Q400Y8A00:AP@02TH208040P800<0:AP801P@200Y8A000P0H40P0
1@0@20P0:AP@02TH400a8A00:B4@0080:AP80P0H40P00`082000:AP@02TQ
400301P@200300P8000Y6100610800806108018040P801P@200820006108
01082008200040P800P8000@20P020P001082008200040P801P@20082000
40P800P8000H40P200P800030108200H40P020P000@0610800D040P801P@
200@20P061080108200301P@200302TH200H40P061080080610800d0:AP@
01P@200H40P0:B4@03TY6012<B40:B4@03TY601B>BT0FT8a06]B@P12<B40
<B4@0080610801<0BSTQ05Y2<@1SBST0DTXa02TH200Y8A00@S4Q058i:@1J
BS40BSTQ08AcH`1[He80S7][07]cH`1BBS40>BTH08AcH`1SDT80<B4@0080
Jf=B0`1[DT801@1[He80HdXi034Q400Y6100>BTH0080He9200/0Nf]J06]B
@P0Y6100@S4Q05Y2<@12<B40DSTY06=B@P0Y8A00BSTQ03Ti8@0501P@2004
02TH400H40P0610801P@2080:AP800@0610800P8000@20P020P0100H40P0
1@0Y60P0610802TH200H40P0:AP@0080610800<0:AP@01P@200H40P00P0H
40P202TH200501P@200Y60P0:AP801P@200Y60P0300H40P01@0Y60P0:AP@
02TH200Y6100:AP800X0610800<020P001P@200H40P00P0H40P0300@20P0
610801P@200@20P061080108200a8A006108010820082000610801082080
20P00@00000000050000000@20P040P801P@200i:AP00P0Y8A001@0a8A00
:AP@03Ti8@0Y60P061080080:AP@00<0:B4@02TH400H40P01@0H40P202TH
400@02TQ400i:AP0:B4@02TQ400Y6100:AP802TQ400Y6100610802TH400Y
8A00610802TH200Y6100610802TH2080610800H0:AP801P@200H40P0<B4@
02TQ400Y60P202TH400501P@200@20P0:AP802TH400H40P00P0@20P01@0H
40P0:AP80108200H40P0:BT@00@0610800D040P802TH200i:AP0610802TH
200201P@2004034Y600H40P0:B4@02TH208061080P0Y8A005@0Y61006108
01P@200Y6100:B4@00P8000H40P0:AP@034Y600Y8A00:AP801P@200Y6100
:B4@03TY600Y8A00610802TH200H40P020P00108200302TH20030108200H
40P061080080610800@020P0010820082000:AP81P082000100H40P040P8
01P@200820030108200301P@2008200020P0008040P800<0610801082008
20000P0@20P201P@200302TH2008200061080080610800<020P001P@200H
40P00`0H40P202TH200402TQ400i:AP0:AP@02TQ4080>BTH00P0DSTY06=B
@P1[DT80Q7=S06]B@P1SBST0DSTY048a8@<0<B4@01P0DSTY034Y600i:AP0
FT8a06=:>@1[DT80BSTQ06]SDP1SDT80Jf=B08AcH`1SDT80HdXi08AcH`1[
He80DTXa058i:@2<Nf/0U9Ac08akJ`1[DT80FT8a08AcH`1[DT8203TY6009
058i:@1JBS40Je9206]B@P0Y60P0BSTQ05Y2<@12<B40BSTQ0080<BTH00D0
>BTH02TQ400H40P0610802TH200801P@200300P8000@20P040P800806108
00<0:AP@01P@200H40P00`0H40P00`0Y6100:AP801P@200201P@200302TH
400H40P0610800D0610800@0:AP801P@200H40P0:AP80`0H40P202TH2003
02TH400Y60P0:AP800<0:AP80P0H40P00`0Y6100610802TH200501P@2080
:AP800D0610802TH200H40P061080108200301P@20050108200820006108
00P8000H40P00P08200401P@200300P8000@20P000000040000000001000
000020P00108200Y610202TQ400302TH400a:AP0610800<0:AP@00D0>BTH
02TH400Y8A00:BT@02TH200301P@200C02TH400Y60P0610802TH200Y8A00
<BTH02TH400Y8A00<B4@034Y600Y6100610802TH400H40P0:AP@02TQ400H
40P0:AP802TH400202TH200901P@200Y60P0:BT@02TH200Y6100:AP802TQ
400H40P0:AP80080610800X0<B4@01P@200Y60P0610802TH400Y60P0:AP@
00P8000H40P0:AP80`0H40P01@0Y60P0:AP@00P8000Y8A00<B4@0080:AP@
01006108034Q400Y8A00610802TH200Y8A00:AP8048a8@0a:AP0:AP802TH
400H40P0:AP8034Y600Y610040P80P0H40P01@0Y60P0:AP@02TH400i:AP0
40P80080610800@0<B4@02TQ400Y6100:AP@100H40P00`0@20P0:AP801P@
200501P@200500P8000@20P020P001P@200820000`0@20P02008200040P8
01P@2008200040P800P8000@20P061080`08200201P@2008010820082000
610802TH200@20P020P001082008200301P@200300P8000H40P0610800@0
610800D0:AP@02TQ400Y8A00:AP@04Xi8@0206]B@P0306=B@P1SBST0S7][
0080Je920P1B>BT0400a8A00:AP@034Q401[He80@S4Q034Q401[DT80Nf]J
08AcH`1[DT80FT8a04Xi8@1[He80U9Ac08akJ`1kJeX208AcH`0605Y:<@1[
DT80He9207][FP24Lf<0S7=S0P1[DT804@2]W8@0S7][04Y2<@0i:AP0BSTQ
06=:>@1J@S40>BTH058i:@12<B40DSTY06=B@P0Y8A00<B4@02TH400H40P0
:AP800D0610800<0:AP@01P@200@20P00P0@20P00`0Y6100:AP801P@2004
01P@20030108200H40P061080080610800<0:AP@02TH200H40P01@0H40P0
0`0@20P0610802TH200201P@200602TH200H40P0:AP801P@200Y60P0:AP@
0P0H40P00`0Y60P0610802TH400301P@200602TH200Y6100:AP802TH200H
40P0:AP@0P0H40P01P0Y60P0610802TH200Y6100610802TH20<0610800D0
40P800P800082000:AP80108200200P8000501082008200040P801082008
20000`0@20P200P80040000000001000000040P80108200H40P202TQ4003
034Y600Y6100:AP@0080:B4@00<0:AP@01P@200H40P01P0H40P01P0Y8A00
:AP@02TH400Y60P0610803TY60<0:AP@00/0>BTH02TH400H40P0:AP802TH
400Y8A00<B4@02TH200@20P0:AP803TY600201P@20<0:AP@0`0H40P01`0a
8A00:BT@02TH200Y6100<BTH0108200Y60P00P0Y8A02034Q4080610800`0
:B4@01P@200Y60P0610802TH200a:AP0610802TH200Y8A00:AP@01P@200Y
60P202TH400701P@200Y8A00:B4@01P@200Y8A00>BTH02TH200202TH4003
01P@200Y60P0>BTH0080610800`0:AP800P8000Y60P0:AP801P@200Y60P0
<BTH03TY600Y60P0:B4@02TH400Y60P201P@200302TH200Y610061080080
610800P0:AP8010820082000610800P8000H40P020P0010820@020P000H0
610800P8000@20P040P800P8000@20P200P8000901P@200@20P020P001P@
200@20P020P001082008200040P8008020P000D0610800P8000H40P020P0
0108200;01P@200:03TY601J@S40BSTQ05Y2<@1BBS40DSTY06]SDP0i>B40
DSTY07][FP80Je9201<0>CTQ04Xi8@24Lf<0S7][03Ti8@1:>B40He9206]B
@P24Lf<0Nf]J059:<@1SDT80Je9208AcH`1[He80Je9208acH`24Lf<0S7][
0080Je9200L0S7][07][FP1[HeX0He9208AcH`2DU7<0FTXa0080@S4Q00P0
BSTQ06]SDP1J@S40DSTY02TH401J@S40He9202TQ4080:AP80P1:>B401@0Y
610020P001P@200H40P040P800X0610800<0:AP@01P@200H40P01@0H40P0
100Y6100:AP802TH200Y610301P@2080:AP80P0H40P0100Y60P0610801P@
200Y60P401P@200302TH200Y6100:AP80080:AP81`0H40P00`0Y60P0:AP@
01P@200201P@200402TH200H40P0:AP801P@208020P000D040P801P@200@
20P061080108200201P@20060108200H40P0610801P@200@20P061080P08
20000`0@20P020P000P800010000000000<0000000P8000@20P00P0H40P0
100Y6100<B4@034Y6012<B42034Y600302TQ400H40P061080080610800l0
40P801P@200H40P0:AP801P@200Y6100:B4@02TH200H40P0:B4@02TH400Y
60P0610802TH400Y60P00P0H40P00`0Y6100<BTH02TH400202TH200402TH
400Y8A00:AP@034Q408061080180:AP802TH400H40P0:AP@02TH200a8A00
:B4@01P@200Y60P040P801P@200Y6100610803TY600Y8A00610802TH400i
:AP402TH400@02TQ400Y60P0:B4@02TH200Y8A00<B4@03TY600H40P0:AP@
02TH200H40P0>BTH048a8@0Y:A00:B4@034Y6080:B4@00X0:AP802TQ400Y
6100610802TY400Y8A00:AP@034Y600Y8A0040P80P0Y8A00101:>B40:B4@
034Q400H40P202TH200902TH400Y60P0610802TH200Y6100:B4@02TH400H
40P040P800<0610800P040P800P80008200040P800P8000@20P020P00108
208020P000H040P800P8000@20P020P001P@200820020108208020P000<0
40P800P8000@20P00P0H40P01@0@20P0610800P8000@20P0:AP800L06108
00T040P802TH200H40P0:AP802TH400Y8A00Je9208AcH`12<B400P1BBS40
4P0i:AP0FT8a06]B@P1SDT80S7][06]SDP1[DT80Jf=B08akJ`24Lf<0FT8a
05Y:<@1B>BT0Je9208akJ`1[DT80He9206]B@P80W8ac0140Jf=B08AcH`2L
U7/0U9Ac07][FP24Lf<0Nf]J08akJ`1[He80FTXa058i:@2<Nf/0Jg=S04Xi
8@1J@S40Je9209bDN`02059:<@0A02TY400i:AP0FTXa02TQ400H40P0:AP@
034Q400a:AP0:B4@02TH200H40P040P801P@200@20P020P0010820082000
0P0H40P01`08200061080108200Y60P0:AP@01P@200Y60P00`0H40P01P0Y
60P0610801P@200Y6100610802TH20<061080P0@20P00`0H40P0:AP801P@
200201P@20050108200H40P0610802TH200Y61000`0H40P202TH400301P@
200Y60P0:AP@0080:AP800<0:AP@02TH200H40P00P0H40P01@0Y60P06108
01P@200H40P040P800D061080P0@20P00`082000610801P@200601P@2004
0108200Y60P020P001082080000000001P00000040P80108200Y6100:B4@
02TH4080:B4@0P0a:AP02P0Y6100610801P@200Y60P0:AP@0108200Y60P0
:AP@01P@200Y610202TH20<0:AP@00L0:AP802TH400Y6100:AP802TH400a
8A00:B4@0080:AP800<0:AP@02TQ400H40P00`0Y60P202TQ400502TH200Y
8A00:AP@034Q4012<B40200H40P06`0a8A00:B4@02TH400i:AP0:AP@01P@
200Y6100<B4@034Y600Y6100:AP803TY600Y8A00<B4@03TY600a:AP0:AP8
02TQ400Y60P0:B4@02TH400a:AP0<B4@04Xi8@0Y8A00:AP802TQ4002034Y
600=02TH400a:AP0<B4@02TH200H40P0:B4@02TH400H40P0>BTH02TQ4012
<B40>BTH02TH200202TQ4006034Q400a:AP0:AP@02TH200Y8A00:AP80P0H
40P01P0Y60P0610802TQ400Y60P0610800P8008061080P0820001P0@20P0
20P000P80008200040P801P@20@020P000L040P800P8000H40P020P001P@
200@20P0610800<020P000D0610801082008200061080108200601P@2003
02TH400H40P061080080610800T020P002TH400H40P0:AP805Y2<@1SDT80
:B4@034Q400Y8A000`12<B40100i:AP0@S4Q07][FP1kLf<208akJ`80W8ac
00@0Jf=B06=B@P1[He80S7][0P1[DT801`1kJeX0Q7=S0:fLQ02DU7/0Jf=B
08akJ`2DU7<00P2<Nf/0201kJeX0S7][08akJ`1kJeX0DTXa06]SDP2<Nf/0
FTXa0P1[DT80202LS7<0Je92058i:@0a:AP0DSTY059:<@0H40P0<B4@0P0Y
8A001@0i:AP0:AP@02TH400Y6100:AP800@0610800<040P801P@200H40P0
1@0H40P00`0Y60P0:AP@01P@200201P@200402TH200H40P0610802TH20@0
610800<0:AP@01P@200H40P03P0H40P02@0Y60P0610801P@200H40P0:AP@
01P@200Y6100:AP802TH400=01P@200300P8000@20P0610800D0610800<0
20P001P@200820000P0@20P200P80040000000001@00000020P00108200Y
6100<BTH0080:B4@00D0:AP8034Y600a:AP0:AP@02TH200201P@200602TH
200H40P0:AP@03TY600H40P0:AP80`0Y61001P0Y60P0610801P@200Y8A00
:BT@02TH4080:B4@00P0<B4@02TH400Y6100:AP@02TQ400Y6100610802TH
4080>BTH00<0:AP@02TQ400Y60P00P0Y61001P0i:AP0<BTH02TH400Y60P0
<BTH02TQ40@061080P0Y8A003P0i:AP0:B4@02TQ400H40P0<BTH03TY600H
40P0>BTH034Y600H40P0<BTH034Q400Y8A0061080`0Y8A001@0Y60P0<BTH
034Q400a:AP0:B4@0080BSTQ0140:B4@03TY600Y60P0>BTH048a8@0H40P0
40P8034Q400Y610020P002TH200Y8A00:AP@02TQ400Y6100<B4@01P@2002
034Y600500P8000Y6100:AP@02TQ400Y60P01@0H40P01008200040P80108
200H40P500P8000;01082008200020P00108200Y60P020P0010820082000
40P800P8000@20P00P08200201P@20070108200Y60P020P000P8000@20P0
20P002TH200200P8000301P@200Y60P061080080610800<0:AP801P@200H
40P00P0H40P03@0Y60P0610801P@200i:AP0DSTY03TY600Y60P0:B4@03TY
601B>BT0Je92058i:@1:>B400P1[DT802@2<Lf<0U9Ac09b<L`2LS7<0Q7=S
07][FP2<Lf<0S7][08AcH`0206]B@P0806=B@P24Lf<0W9Ak09bDN`24Lf<0
W8ac09bDN`2DU7<208akJ`0409BDL`2<Lf<0Je9206]SDP80S7=S0`1[DT80
1@1:>B40He9203TY601[DT80@S4Q0080:AP@00<0:B4@02TH200Y:A000P0H
40P01@0a8A00:AP@02TH400H40P0:AP800<0610800@040P801P@200H40P0
40P80P0H40P0100Y6100610801P@200Y60P401P@200<02TH200H40P0:AP8
01P@200Y60P0610802TH200Y6100610802TH200H40P0:AP80`0H40P01P0Y
60P0:AP@02TH200Y60P0610802TH2080610800@0:AP802TH400Y60P0:AP8
0P0H40P0100Y6100:AP802TY400Y60P701P@200402TH200H40P0610800P8
00H0610800P020P001P@200@20P061080108200H40P040P800P800800000
00001000000040P80108200Y610202TQ400602TH400a:AP0:B4@01P@200Y
6100:AP80`0H40P302TH2080610800D0:AP802TQ400Y60P0610802TH2002
02TH4005034Q400H40P0:B4@034Y600Y60P00P0Y8A002@0a8A00:AP@02TH
200H40P0:BT@02TH400a:AP0:AP802TH400202TH200801P@200Y60P0>BTH
03Ti8@0Y60P0:B4@034Q400Y610201P@200K02TH200@20P0:AP802TH401:
>B40@S4Q034Y600Y6100>BTH034Q4012<B40:AP@034Q400i:AP0@S4Q03TY
600Y60P0610802TH200a:AP0610803TY6012<B40<B4@034Y601B>BT0@S4Q
0080>BTH00<0<BTH02TH200a:AP00P0a8A002P0Y8A00:AP80108200H40P0
:B4@034Q400Y6100:AP8058i:@0a:AP202TQ400301P@200a8A0061080080
610800<0<B4@02TH200H40P00P0820001P0@20P0610801082008200040P8
00P8008040P80P0820001@0@20P020P0010820082000610800<020P000@0
40P800P8000@20P061080`0820001`0@20P020P001P@200H40P040P800P8
000@20P0100H40P0100Y60P061080108200@20P401P@2080:AP@00T0:B4@
048a8@0a8A00@S4Q034Y600i:AP0@S4Q08AcH`1J@S400P1[DT80;024Lf<0
Ng=S06]B@P1kJeX0S7][09BDL`1J@S40Nf]J09BDL`24Lf<0Nf]J06=:>@24
Lf<0U9Ac08AcH`2<Nf/0Je9208akJ`2LS7<0S7][08AcH`2<Lf<0Nf]J048a
8@1[He80Jf=J08AcH`2LU7/0Je9205Y2<@1kJeX0Je9205Y2<@12<B40BSTQ
048a8@0Y60P0610802TH200Y8A00:AP@01P@200Y60P0<BTH0`0H40P00`0Y
6100610801P@200601P@200402TH200H40P0610800P800<0610800<040P8
01P@200Y60P01@0H40P0200Y6100610802TH200Y6100:AP801P@200Y6100
20P02P0H40P00`0Y60P061080108200301P@200302TH200H40P061080080
610800H0:AP801P@200Y6100:AP801P@200Y60P301P@20070108200H40P0
610801P@2008200061080108200301P@200501082008200040P801082008
20000@00000000030000000@20P061080080:AP@0P0Y8A001@0Y6100:B4@
02TH400Y8A00:AP@00H0610800<0:AP801P@200Y61000P0H40P0100Y6100
:AP802TH400Y60P202TH4080:B4@00H0:AP802TH400Y8A00:AP@03TY600i
>B42034Q400<01P@200a:AP0:B4@03TY600a8A00:AP@02TH200Y61006108
04Xi8@0Y610061080P0Y60P00`0Y6100<B4@02TQ400201P@200<034Q400i
:AP0:B4@034Y600Y60P0:AP@02TQ401B>BT0<BTH03TY600a:AP0>BTH0P12
<B4202TQ4008034Y600Y60P0:B4@02TH200Y8A00>BTH048a8@0i:AP2048a
8@0503TY600a:AP0:AP802TQ400i:AP00P0Y8A000`0H40P0:AP803TY6002
03TY6080:AP@00T0BSTQ02TH200Y8A00610802TY400Y60P061080108200Y
60P00`0H40P00`0@20P0610800P8000200P800<040P800@020P001082008
200020P00P0H40P02P08200040P800P8000@20P020P001082008200040P8
00P8000@20P301P@208020P000D040P801P@200@20P0:AP800P8000301P@
200302TH200H40P0:AP80080610800D0:AP801P@200H40P0:AP802TY4002
02TQ4003034Y600i:AP0@S4Q0080>BTH02X0Je9208AcH`2LS7<0U9Ac06]S
FP1[DT80FT8a06=B@P1[He80S7][07]cH`1[He80S7][09b<L`2]W8@0Nf]J
06]B@P2LU7/0Ng=S06]B@P2<Nf/0Q7=S08akJ`24Lf<0Jf=J08AcH`1[HeX0
Je9208akJ`2LU7/0S7=S09bDN`2]W8@0He9206=:>@1[He80FT8a04Y2<@1:
>B40DTXa03TY600a:AP202TQ40<0610800<0:BT@02TQ400H40P00P0H40P0
0`0@20P0:AP801P@200801P@20030108200H40P0610800@0610800<0:AP8
01P@200Y60P0100H40P00`0Y6100610801P@200701P@2004010820082000
610802TH20T061080P0@20P01`0H40P0:AP@02TH200H40P0:AP80108200Y
60P01@0H40P0200@20P061080108200Y60P020P001P@200@20P020P00P0H
40P00`0@20P020P000P800020000000000<000000108200H40P00P0Y6100
1@0Y8A00>BTH034Y600a8A00>BTH0080:AP@0`0H40P00`0Y6100610801P@
200301P@200402TH200H40P0:AP802TH40<0610800`0:B4@01P@200Y8A00
:B4@01P@200Y8A00:AP802TQ4012<B40:AP@034Y600Y6102034Y6007034Q
400a:AP0610802TH200Y8A00610802TQ400301P@2080:B4@00@0610802TQ
400Y610061080`0Y60P01P0Y8A0040P802TH200H40P0@S4Q034Y6080>BTH
00L0:AP@034Y6012<B40:AP802TQ400i:AP0:B4@0080:AP@00/0:B4@048a
8@0a:AP0>BTH034Y600Y60P0<B4@05Y2<@0Y8A00>BTH048a8@0202TH4004
02TQ400Y6100<BTH034Q4080:B4@00h0:AP802TQ400Y8A00610800P8000H
40P0:AP@02TH200H40P0<B4@02TH200H40P020P0010820<020P000L040P8
00P80008200020P00108200820006108008020P000@040P801P@20082000
40P8100820000`0H40P040P800P8000401P@20050108200H40P0610801P@
200@20P02@0H40P06P0Y60P0610801P@200@20P0610802TQ400i:AP0<B4@
03TY601:>B40@S4Q06=:>@2<Nf/0W8ac09bDN`24Lf<0Jf=B08AcH`1SBST0
Je9208akJ`2LS7<0S7][06]SDP2<Nf/0[JF<0P2LU7/01P24Lf<0Jf=B08ak
J`24Lf<0W8ac09BDL`80S7][01@0Q7=S06]SDP1SBST0S7][09BDL`24Lf<0
S7][08AcH`2<Nf/0Q7=S05Y2<@1SDT80@S4Q03TY601B>BT0DTXa05Y2<@1S
DT80<BTH02TH4080610800H0:AP@034Q400a:AP0:AP801P@200Y60P20108
200502TH200H40P0610801P@200@20P03@0H40P00`0Y6100610801P@2002
01P@200302TH200@20P061080080610800<0:AP801P@200Y60P01@0H40P0
1@0Y60P0610801P@200Y6100:AP80080610800<020P001P@200H40P00`0H
40P00`0Y60P0610801P@200301P@200502TH2008200020P001P@200@20P0
1@0H40P01@0@20P020P000P8000@20P020P0008040P80P08200100000000
00H000000108200@20P0:AP@03TY601:>B4202TQ400502TH400a:AP06108
01P@200Y61000P0Y60P0200Y8A00610800P8000H40P040P802TH200Y6100
:AP80P0Y61000`0Y60P0:AP@01P@200202TQ40<0:AP@00@0:BT@02TQ400H
40P0:AP@0P0a8A0202TQ4004034Y600Y6100:B4@02TH4080:AP800@0:AP@
02TQ400a:AP0:B4@0P0H40P01P0a8A00:AP@010820082000:AP8034Y6080
610800H0<B4@02TQ400Y6100@S4Q034Q400i:AP202TQ400?02TH200Y8A00
:AP802TQ400Y6100:AP801P@200Y6100:AP802TQ400a:AP0:AP802TQ400i
:AP0:AP@0080:B4@00<0:AP@034Q401:>B400P0i:AP0300Y6100<B4@02TH
400Y6100>BTH034Q400Y8A00:AP8034Y6012<B40:AP@00P80080610800X0
40P802TH400Y6100<BTH010820082000610800P8000@20P020P00P0@20P0
1@08200040P800P80008200040P800H020P000<0610800P8000@20P00P0H
40P01`0@20P0610801P@200H40P020P00108200820000P0H40P01`0Y60P0
610801P@20082000610800P8000@20P01@0H40P02@0Y6100:AP802TQ400a
8A00@S4Q02TH400Y60P0<BTH034Q400208AcH`0407][FP1[DT80S7=S07][
FP80Q7=S00D0Je9208akJ`2<Nf/0S7][09b<L`0208akJ`0309b<L`2DU7<0
Q7=S0080Je9200L0Q7=S09b<L`2LS7<0W9Ak09b<L`2LU7/0Q7]S0080Je92
00L0S7][05Y:<@2<Nf/0S7][06]SDP24Lf<0Ng=S0080Je9200L0DTXa04Xi
8@1SBST0He9206=:>@1B>BT0>BTH0080610800@0:AP802TH400Y:A006108
0P0Y610301P@2080:AP@00<040P801P@200H40P00`0H40P0100Y60P06108
01P@200Y60P202TH400301P@200Y60P061080080610800D0:AP802TH400H
40P0:AP802TH400301P@20040108200H40P0610802TH4080610800P0:AP8
01P@200Y6100610802TH200H40P0:AP@02TH20@0610800D0:AP80108200H
40P0610802TH400201P@200302TH200H40P0610800@0610800@0:AP801P@
200H40P0:AP80`0H40P01P0Y60P020P001P@2008200040P800P800800000
00001000000020P00108200Y8A02048a8@0803Ti8@0Y6100<B4@02TQ400Y
6100:AP801P@200Y60P202TH40060108200H40P040P800P8000H40P0:AP@
0P0Y8A000`0Y60P0:AP@02TH200201P@200302TH200H40P0:B4@0080:B4@
0P0a:AP02`0Y60P0:B4@034Y600Y8A00:BT@02TQ400Y60P0:AP@02TH200H
40P0:AP80080:AP@0100:AP802TQ400Y610061080108200H40P0:AP80108
200Y8A00BSTQ03TY600a:AP0<B4@02TH400Y60P0<BTH0P0Y60P03@0H40P0
<B4@02TH400i:AP06108034Q400Y61006108034Q400Y60P0610801082008
20000P0Y61002`0a:AP0<B4@02TQ400Y60P0:AP@02TY400Y6100:AP8034Y
600i:AP0BSTQ00<0>BTH00H0:AP@048a8@0Y6100:AP8034Y600Y610201P@
200502TH200H40P0:AP800P8000Y60P00P0@20P01@08200040P800P80008
200040P800L020P00`0@20P500P80080610800<020P001P@200H40P00`0H
40P00`0@20P0610801P@200401P@20050108200H40P0610801P@200@20P0
100H40P04P0Y60P0>BTH02TQ400i:AP06108034Q400Y6100:AP806]B@P1B
>BT0Nf]J06]B@P1SBST0DTXa07][FP1kLf<0HdXi07][FP80Q7=S102DU7<2
08AcH`0C09bDN`2DU7<0S7][07][FP2]W8@0S7][09bDN`2LS7<0Q7=S06]B
@P1kJeX0U9Ac06]SDP2LU7/0S7][06]SFP1SDT80Je9206=B@P0205Y2<@0>
06]B@P2<Nf/0Je92058i:@12<B40<BTH01P@200Y60P0610802TH200H40P0
:AP802TH400Y60P201P@200902TQ400H40P0:AP801P@200Y60P0610802TH
400H40P0:AP8008061080P0Y610401P@200302TH400H40P0610800@06108
00<0:AP801P@200H40P01@0H40P0100Y60P0610801P@200Y60P201P@2080
:AP800<0:AP@01P@200H40P00`0H40P01`0Y60P0610802TH200H40P0:AP8
01P@200@20P00P0H40P01@0@20P020P001P@200H40P0:AP8008040P800@0
610800P80008200040P80P082000100@20P0610801P@200@20P200P80040
000000003000000040P801P@200Y6100<B4@02TH400a:AP0<B4@034Y600Y
6100:AP802TQ4080610800d0:AP@02TQ400Y60P0:B4@01P@200@20P06108
02TH200Y8A00:AP@01P@200a:AP0:AP@008020P000/061080108200Y60P0
:AP@01P@200Y6100<B4@02TH400Y60P0:AP@02TH200202TH4006034Q400Y
8A00:AP801P@200Y6100:AP80P0Y61001P0Y:A00:B4@01P@200H40P040P8
034Q408061080P0a:AP00`0Y8A00BSTQ048a8@0202TH200@01P@200Y8A00
:B4@034Y600Y8A00<B4@01P@200Y8A00610802TQ400i:AP0<B4@03TY600Y
60P0>BTH01P@20<0:AP800d0:B4@01P@200H40P0<B4@034Y600H40P040P8
02TH200i:AP0<B4@02TH400a8A00:B4@0080>BTH00D0:B4@01P@200H40P0
610802TH400201P@200;02TH200@20P0610802TH20082000610801082008
200040P800P8000H40P00`0820000`0@20P020P000P8000300P8000701P@
2008200040P800P8000@20P020P002TH200201P@20050108200H40P06108
01P@200820000P0H40P00`0@20P0610800P8000301P@200302TH200H40P0
6108008020P000<0:AP@01P@200H40P00P0Y8A001`0i:AP0:B4@034Q400Y
8A00>BTH058i:@1[DT800P2<Nf/03@1[DT80FT8a06=:>@1kLf<0DTXa058i
:@1[DT80S7][09b<L`1kJeX0Q7=S08akJ`2LS7<00P24Lf<0402LS7<0W9Ak
08akJ`2e[H`0Q7=S09bDN`2]W8@0U9Ac09b<L`2LU7/0S7][09BDL`2]W8@0
U9Ac08akJ`1SDT8206=:>@0<048a8@0i>B40DSTY07][FP1BBS40:AP8058i
:@0a:AP0610802TH400Y60P061080`0Y6100100Y60P0:AP@02TH200Y:A07
01P@20030108200H40P0:AP800@0610800<0:AP802TH400H40P02@0H40P0
10082000610802TH200Y60P301P@200302TH200H40P061080080610800@0
:AP801P@200H40P0:AP80P0H40P202TH20<0610800D0:AP801P@200H40P0
610800P8000601P@200400P8000H40P0610800P80080610800L040P800P8
000H40P0610800P8000@20P000P00040000000002P00000020P00108200Y
6100<BTH02TQ4012<B40<BTH02TH400Y8A0201P@200402TH400Y8A00:AP@
02TH20@0610800L0:AP@01P@200Y6100:AP@02TH200Y8A00:AP@00<06108
0`0Y60P402TQ4080610800@0:AP802TH400Y8A00:B4@0P0Y61000`0@20P0
:AP@02TH400202TQ400400P8000Y6100:AP@01P@2080:AP800l0:AP@02TH
200a8A00>BTH02TH200Y8A00BSTQ034Y60082000:AP@034Q400Y6100:B4@
034Q400a:AP00P0Y60P01`0H40P0>BTH01P@200Y6100@S4Q03TY6012<B40
0P0i:AP03`0Y60P0:AP@02TH400Y60P0:AP@034Q400a:AP0:AP802TQ400H
40P0:B4@02TH200i:AP0:AP@034Y600202TH4009034Q400Y60P0:B4@01P@
200Y8A00610802TH200Y:A0040P8008020P000@040P800P8000820006108
0P082002010820<020P000D0610800P80008200020P00108200200P80008
0108200H40P020P000P8000@20P020P001082008200201P@200700P8000H
40P020P001082008200040P801P@20030108200H01P@20082000:AP80108
200H40P0:AP801P@200Y60P0:AP@01P@200a:AP0@S4Q034Q400i:AP0DSTY
048a8@1B>BT0S7][09bDN`24Lf<0@S4Q04Xi8@1SBST0He920P1[DT802024
Lf<0U9Ac08AcH`24Lf<0S7][0:fUS01[He80S7=S0P2DU7<02P2]W8@0W9Ak
08acH`2e[H`0[JF<08akJ`2LS7<0U9Ak07][FP2LU7/20:fUS00<09BDL`1[
DT80Je9206]SDP1[DT80@S4Q04Xi8@1SBST0He9202TH400i:AP0:AP80`0H
40P202TH200301P@200Y8A0061080080:AP800L0610802TH200H40P06108
02TH200H40P0:AP800D0610800D0:AP@01P@200H40P0610802TH200301P@
200502TH200H40P0610801P@200Y60P0100H40P00`0@20P0610801P@2005
01P@2080:AP800H0610802TH200Y6100:AP@01P@200Y60P501P@200402TH
200H40P06108010820L0610800<040P800P8000@20P00P0@20P501P@2080
40P80@0820010000000000P000000108200@20P0:AP@03TY600a:AP0@S4Q
03TY6080:AP@0100:AP801P@200a8A00:B4@01P@200Y8A00:AP@01P@200@
20P0610802TH200H40P0:AP802TQ400Y610061080P0Y60P02@0Y8A006108
01P@200H40P0:AP@03TY600a:AP0:AP802TH400201P@200802TQ400Y6100
<B4@02TH400Y8A00610802TH200H40P202TH200802TY400Y6100610801P@
200Y:A00<BTH02TQ4012<B4201P@200C02TH400Y8A00610802TH201J@S40
:BT@02TH400a:AP0:B4@034Q400Y8A00:AP802TH400@20P0<B4@02TQ400Y
60P020P002TQ4002034Q400F058i:@1:>B40:AP@02TH200Y8A0040P8034Q
400Y8A00<B4@02TQ400Y:A00610802TH200H40P0:AP@02TH200Y8A00>CTQ
01P@200a8A00<BTH02TH4080610800<0<B4@02TH400H40P00P0H40P00`08
2000610800P8000300P8000501082008200040P800P8000@20P01P082000
0`0H40P020P000P8000401P@200300P8000Y60P040P80080610800<040P8
01P@200H40P0100H40P010082000:AP801P@2008200301P@200300P8000H
40P0610800<0610800/0:AP806]B@P1JBS40BSTQ034Y601:>B40DTXa058i
:@1kLf<0Nf]J06]B@P0206=:>@0803TY601[DT80Q7=S06]SDP24Lf<0W8ac
08AcH`2<Lf<209bDN`0<08akJ`2DU7<0Q7=S09b<L`2DU7<0Q7=S0;feU02]
YH`0Q7=S09b<L`2<Nf/0W9Ak0P2]W8@02`2]YH`0U9Ac07]cH`1[He80S7][
06]B@P12<B40FTXa06]SDP1BBS40<B4@0080@S4Q00D0<BTH01P@200H40P0
610802TQ400601P@200:02TH400Y60P0610802TH200H40P040P801P@200Y
60P06108010820D0610800<040P801P@200H40P0100H40P00`0Y61006108
01P@200501P@200302TH200H40P0610800D061080`0Y60P202TH400302TH
200H40P06108010061080P0820000`0H40P020P00108200201P@20030108
2008200020P00080000000001`00000020P002TH400Y60P0:B4@034Y600Y
8A000P0a:AP01`0Y60P0:AP@02TH400a:AP0:BT@02TH200H40P00P0Y8A00
100Y60P0610801P@200Y60P202TQ4080610800D0:AP@01P@200H40P06108
02TH200201P@200:02TH200Y8A00:B4@02TH400Y60P0:AP@02TH200H40P0
:AP@01P@2080:B4@00<0:AP@0108200H40P00P0Y6100200Y60P0610802TH
200H40P0:AP@01P@200Y6100<B4@0P0H40P0200i:AP0:B4@01P@200Y60P0
:AP@02TY400Y60P0:AP@0P0Y8A001`0Y60P0610801P@200Y60P0:B4@034Q
400Y61000`0H40P01`0a8A00BSTQ034Y600Y6100:B4@0108200Y61000P0Y
8A001@0H40P020P001P@200Y610040P8008061080180:AP802TH400H40P0
:B4@02TH200Y:A00:AP801P@200a:AP0:B4@01P@200@20P020P001P@2008
200040P800P8000@20P:00P8000601082008200020P000P8000H40P020P0
0P0@20P201P@200301082008200061080080610800H020P001P@200@20P0
20P001082008200601P@200300P8000@20P040P8008061080140:AP801P@
200H40P0BSTQ06=B@P1J@S40:B4@05Y2<@2DU7<0DTXa06=B@P1SBST0FT8a
058i:@1kJeX0@S4Q034Y600206=B@P0306]SDP2<Nf/0Q7=S0080W8ac00d0
[Ib409bDN`1kLf<0Jf=B09BDL`2LU7/0Q7=S0:fLQ02UYH`0S7][0:fLQ02e
[I@0a[fL0080_KFD00<0[JF<08akJ`1kJeX00P24Lf<206=B@P05048a8@1[
He80Jf=B059:<@0Y8A000P0i:AP01`0Y610040P801P@200@20P0:AP802TH
400H40P00P0Y61000`0H40P0:AP801P@200:01P@200402TH200Y61006108
02TH20<061080P0Y60P0100Y6100610802TH200Y610401P@20<0:AP80P0H
40P202TH200301P@200Y60P0:AP@0080:AP@1`0H40P00`0Y60P0610801P@
200201P@2080:AP8100H40P00`0Y60P061080108200201P@200600P8000@
20P0610801P@200@20P020P00P0@20P100P80040000000005000000040P8
0108200H40P0<BTH03TY600i>B40>BTH02TH400Y8A00<BTH02TH200Y6100
610802TH400Y60P0610802TQ400a8A00:B4@0P0Y60P202TQ400602TH200Y
8A00:AP@02TH20082000:AP@0P0H40P0400Y6100:AP802TH400Y60P0:B4@
02TH400H40P0:AP@01P@200Y60P0:B4@02TY400Y60P0610802TH400H40P2
02TH200302TH400H40P0610800<061080P0Y60P02P0H40P040P802TH200Y
6100:AP802TH400H40P0:AP801082008200201P@200D02TH200H40P06108
02TH200Y8A00:AP802TH400H40P020P002TQ400a8A00:BT@034Q400Y60P0
610802TH200Y6100610802TY400@20P301P@200402TH200H40P0610801P@
2080:B4@100H40P01@0Y6100610802TH200Y61006108008020P000@040P8
00P80008200061082@082000300H40P020P001082008200040P801P@2008
2000610800P8000H40P020P001082080610800T040P801P@200H40P040P8
00P8000H40P040P801P@200820000P0H40P01@0@20P0610800P8000@20P0
20P00080:AP800H0:AP@01P@200a8A00:B4@05Y2<@1SDT8202TQ400F059:
<@2<Nf/0Nf]J05Y:<@12<B40FTXa04Xi8@1SBST0He92034Y600i:AP0HdXi
05Y:<@2<Lf<0Nf]J08AcH`2]W8@0]Jf<0:fLQ01SDT80Je9208AcH`80W9Ak
01T0[Ib40;F]S02DU7<0[Ib40;F]U036_I`0]Jf<0<K6Y@2]W8@0Q7=S06]S
DP2DU7<0S7][06]SDP2LS7<0FTXa06=B@P1[DT80He92034Q4012<B40:B4@
01P@20082000:AP@00<061080P0i:AP501P@200302TH200Y6100:AP80080
61080P0Y61000`0H40P0:AP802TH400701P@20<0:AP@00<0:AP801P@200H
40P01P0H40P0100@20P0610801P@200H40P202TH40<0:AP81P0H40P00`0Y
60P0610801P@200302TH20@061080P0Y60P401P@20040108200H40P06108
010820<0610800<040P800P8000820000@00000000090000000820006108
02TH400i:AP0<BTH03TY6012<B40:B4@0080<BTH0P0i:AP0400Y8A00:AP@
048a8@0Y8A00:AP@02TQ400Y6100:AP801P@200Y60P0<BTH02TH200Y6100
:AP801P@200Y610302TH200:01P@200Y8A00610802TH400H40P0<B4@02TH
400Y60P0610802TH2080610800<0:BT@02TH200H40P00`0H40P202TH20@0
610800D0>BTH02TQ400H40P0:AP802TQ400201P@200402TH200H40P0:AP8
02TY40H061080P0Y8A000`0@20P020P001P@200401P@200402TH400Y60P0
:AP801P@20<0<B4@00D0610802TH200H40P020P002TH200201P@2080:AP8
00d0<BTH01P@200H40P0610800P8000@20P0:AP801P@200Y6100:AP80108
2008200040P800@020P000H040P801P@20082000610800P8000@20P400P8
000901P@20082000610800P8000H40P020P001P@2008200040P800D06108
00l020P001P@2008200040P800P8000H40P040P801P@20082000610802TH
200H40P040P800P8000@20P00`0H40P0500Y8A00>BTH04Xi8@1SDT80>BTH
02TQ400i:AP0Q7=S08akJ`1kLf<0DSTY06]B@P1[He80@S4Q06]B@P1SDT80
BSTQ08acH`2]W8@0U9Ac0P1J@S403@2<Nf/0W8ac09bDN`1[He80S7=S09b<
L`2]YH`0]Jf<0:fLQ02LU7/0[Ib40;F]U02]YH`00`2m]I@03P2DU7<0Ng=S
06]B@P2DU7<0Q7=S08akJ`2LU7/0Q7=S048a8@1J@S40DTXa03TY601:>B40
<BTH1P0H40P00`0Y6100610802TH200301P@200302TH200H40P0:AP800<0
610800<0:AP802TH400Y61000`0H40P0200Y6100:BT@02TH200Y60P06108
02TQ400H40P0:AP81P0H40P00`0Y60P0610801P@200301P@200402TH400H
40P0610802TH2080:AP@00<0:AP801P@200Y60P00P0H40P00`0Y60P06108
02TH200;01P@200502TH400Y8A00610802TH200@20P00P0H40P01P082000
61080108200H40P040P800P80080000000001000000040P801P@200i>B43
048a8@80>BTH00D0>CTQ02TH4012<B40>CTQ02TY400202TH400602TH200H
40P0:AP@02TH200Y6100:AP80P0Y610401P@200502TH400Y8A00610802TH
400Y60P00P0H40P01P0Y6100:AP802TH400a8A00:B4@02TH20L0610800@0
20P001P@200Y6100:AP8100H40P01P0Y8A00<B4@034Y600Y6100:B4@02TH
2080610800@0:AP802TH400a8A00:B4@0P0H40P202TH4080610800H0:AP@
02TH200Y6100610802TQ400Y60P401P@200302TQ400Y6100:AP80080:AP@
00H0:AP8010820082000:AP801082008200201P@20030108200H40P06108
008061080P08200301P@200500P8000@20P040P80108200H40P00`082002
010820H020P000<040P800P8000820000P0820001@0@20P0610801P@200H
40P040P800@0610800P040P801P@200H40P020P001082008200040P800P8
008040P800D020P00108200H40P040P801P@200200P80007010820082000
:B4@02TQ400H40P0:AP@034Y600203TY600_058i:@2<Nf/0Q7=S059:<@1J
@S40Q7=S08akJ`1SDT80FT8a08acH`0a:AP0HdXi08AcH`1[He80@S4Q059:
<@24Lf<0W8ac09bDN`24Lf<0S7][0:fUS02m]I@0[JF<09BDL`2LS7<0[Ib4
0;F]U02e[H`0_KFD0<K6Y@2]YH`0S7][07][FP1[DT80S7][07][FP2<Nf/0
W9Ak08akJ`12<B40FTXa034Y600a8A00@S4Q034Y600H40P00P0Y60P01@0Y
6100:AP801P@200Y6100:AP800T0610800D0:AP801P@200H40P0610802TH
200301P@200902TH400H40P0610802TH200H40P0:AP802TH400Y60P06108
0080:AP800<0610802TH200H40P0200H40P01`0Y60P0610802TH200H40P0
:AP801P@200Y60P00P0Y610601P@200302TH200H40P0610800@0610800L0
:AP@01P@20082000610801082008200040P800@0610800<020P001082000
00000@00000000070000000@20P0:B4@03Ti8@1:>B40DSTY048a8@0203TY
6003048a8@0a:AP0<BTH00<0:AP800P0610802TH400Y6100:B4@02TH400Y
60P0:AP@01P@2080:AP800@0:B4@01P@200H40P0:AP80P0H40P0200Y60P0
:AP@01P@200Y6100:AP802TH400Y60P061080P0Y610201P@200402TH400H
40P0:AP801P@208040P80`0H40P02P0Y6100:AP801P@200Y6100:AP801P@
200Y60P0610802TQ4012<B4202TH200302TH400Y60P0:B4@008040P800H0
:AP802TQ400Y6100:AP80108200Y60P202TQ40<061080P0Y60P01`0Y8A00
610801P@200a8A00:BT@01P@200Y60P00P0H40P01P0Y60P040P801P@200Y
60P0:B4@01082080610800L020P002TH200@20P0:AP801082008200040P8
008061081@0820001@0H40P020P000P80008200040P800D020P0100@20P0
0`0H40P020P00108200301P@200500P8000H40P020P001P@200820000P0H
40P01`08200040P801P@2008200040P802TH200820000P0H40P01@0@20P0
20P000P8000H40P020P00080610800P0:B4@034Q400Y8A00610802TH200Y
8A00@S4Q03Ti8@80@S4Q00<0:AP8048a8@1kJeX00`1[DT801@24Lf<0<BTH
034Q401SBST0He920080FTXa00X0Je9209bDN`2DU7<0Ng=S08akJ`2]W8@0
a[fL0:FUS02LS7<0[Ib40P2]YH`02@2m]I@0]JfD0;feU02m]I@0[JF<09b<
L`24Lf<0U9Ac08AcH`0208akJ`0909BDN`1[DT80DTXa02TH400i:AP0:B4@
02TH400H40P0:AP80080610800D0:AP802TH400H40P0:AP@02TH200301P@
20030108200H40P061080080610800@0:AP801P@200Y60P0:AP@0P0H40P0
0`0@20P0610801P@200701P@200502TH200H40P0610801P@200Y60P0200H
40P00`0Y60P0610802TH200401P@200702TH400H40P0:AP802TH400Y60P0
61080108200202TH20H0610800/040P800P8000H40P06108010820082000
40P800P8000H40P040P801P@20020108208020P00@00000000060000000@
20P0:AP@034Y601B>BT0>CTQ0P12<B40101:>B40>BTH034Y600a8A0202TQ
400802TY400Y6100610802TH200Y:A00610802TH200H40P202TH200502TH
400Y60P0:AP802TH200Y61000P0H40P502TH20<0610800P0:AP801P@200H
40P020P001P@20082000610802TH20@0610800D0:AP8034Q400Y60P0:AP8
0108200501P@200602TH200Y6100:B4@02TH200H40P020P00P0Y60P201P@
200:02TH400H40P020P00108200H40P020P00108200H40P0:AP801P@2080
:AP800<040P801P@200H40P00`0H40P0300Y:A00610802TH400H40P020P0
01P@200Y6100610800P8000Y60P0:AP@02TQ40<061080`0@20P00`0H40P0
20P00108200200P8000501082008200020P000P8000@20P00P0820000`00
000020P000P8000400P800030108200H40P061080080610800<040P801P@
20082000100H40P010082000610801082008200201P@208040P80P082000
1`0H40P020P001P@200@20P020P001P@200820000P0H40P0100@20P0:AP8
02TH400Y60P2034Y600502TH400Y:A00:B4@034Q400Y61000P0a8A002P0Y
8A00<BTH05Y:<@1:>B40@S4Q06=:>@1[DT80Jf=B06]B@P1J@S4208akJ`80
Q7=S01/0[JF<0<JmW02e[I@0[Ib409bDN`2LS7<0]JfD0;feU02]YH`0_KFD
0;F]U02m]I@0U9Ac07]cH`24Lf<0S7][09bDN`2<Nf/0W8ac06]SFP0H40P0
<B4@048a8@0H40P0:AP8034Q400i:AP00P0Y60P202TQ40@0610800<040P8
01P@200820001@0H40P00`0Y60P040P801P@200301P@200502TH400a:AP0
:AP@02TY400Y60P00P0Y6100100H40P0:AP@02TH400Y610501P@20060108
200H40P0610801P@200Y60P040P81@0H40P00`0Y60P0:AP@02TH200201P@
200302TH400H40P061080080610800D0:AP@02TH200Y60P0610802TH2003
01P@20030108200H40P0610800<0610800<040P801P@200@20P00P0H40P0
0`08200040P800P800010000000000d0000000P8000Y6100<BTH058i:@0a
:AP0>BTH059:<@12<B40:B4@01P@200Y8A00:BT@00<0<B4@2`0Y60P00`08
2000:AP801P@200202TH200300P8000Y60P0:AP80080:AP800D0610802TH
200Y60P0:AP800P8000202TH20T020P00P0Y60P900P8000302TH20082000
:AP800D020P000<0:AP800P800082000100Y60P2034Q400302TH20082000
20P0014020P00P0H40P00`0Y60P020P000P800020108200301P@200@20P0
40P800L020P000@040P800P8000820000000100820001@0H40P020P00108
2008200040P800<0610800D040P801P@200H40P061080108200201P@2009
0108200H40P0610801P@20082000610801082008200040P8008061080P08
20000`0H40P040P801P@200301P@200G02TQ400i:AP0<B4@03TY600Y60P0
:B4@04Xi8@12<B40:AP@02TH200a:AP0<B4@03TY6012<B40<BTH05Y2<@1[
DT80DSTY06]SDP1:>B40Je9209b<L`2LU7/00P1[He803`2e[H`0]JfD09bD
N`2LS7<0S7][0;F]U02m]I@0]Jf<0;feU02]W8@0_KFD0:fUS02LU7/0W8ac
09BDL`0209b<L`0<09BDL`1B>BT0BSTQ06=:>@1BBS40:AP804Xi8@1J@S40
<BTH03TY600a8A00:AP@0P0H40P00`0Y60P0610801P@200501P@200300P8
000@20P0:AP800D0610800<0:AP801P@200Y61000`0H40P01P0Y60P06108
02TH400Y60P0610802TH20@0610800<040P801P@200H40P01@0H40P00`0Y
6100:AP802TH200301P@200302TH200H40P0610800P0610800H040P801P@
200H40P020P001P@200@20P301P@200900P8000@20P061080108200H40P0
40P800P8000@20P020P00080000000001@00000040P802TH400i>B40@S4Q
0080DSTY0P12<B40100i:AP0[Jek0=K6W02m]I@30<JmW0D0_KFD0P2e[H`3
0;feU080]Jf<00<0_KFD0;F]S02e[H`03`2e[H`0202]W8@0[Jek0;F]S02]
W8@0]Jf<09bDN`2][G/0]Jf<1`2][G/00`2LU7/0[Jek09bDN`020:f]N`03
0:fLQ02][G/0[Jek00@0[Jek202e[H`0102]W8@0[Jek0:f]N`2]W8@20:f]
N`030:fLQ02][G/0[Jek00H0[Jek00D0[Ib40;F]S02]W8@0[Jek08B<H`02
01P@200400P8000@20P0610800P8008040P80P082000100H40P020P000P8
000@20P200P8000=01082008200020P000P8000@20P020P0000000082000
610800P8000@20P020P001P@200200P800050108200H40P0610801082008
20000P0H40P00`082000610801P@200201P@208020P000@040P800P80008
200040P80P0H40P00`0@20P020P00108200401P@2080:AP800P0:AP@02TQ
400i:AP0>BTH02TQ400a:AP0>BTH02TY4080>BTH00<0FTXa02TY400Y60P0
0P0Y8A003`12<B40BSTQ06]B@P1SBST0BSTQ08AcH`2LU7/0]JfD06][FP1[
DT80]Jf<0;F]U02]W8@0S7][09bDN`030;feU0050:fUS02e[I@0a[fL0;fe
U02]W8@00P2<Nf/01@2LU7/0He9206]SDP24Lf<0He920080DSTY00D0FTXa
048a8@0i:AP0:BT@02TH400301P@200302TH400H40P0610800@0610800H0
40P801P@200H40P0610802TH400Y60P401P@200302TH400H40P0610800@0
610800X0:AP@01P@200Y6100:AP802TH400@20P0610802TH200@20P020P0
1P0H40P01@0Y60P0610801P@200H40P0:AP80080610800<0:AP802TH400H
40P00P0H40P01@0@20P0610802TH200H40P0:AP800P061080P0@20P01@08
200040P800P8000@20P06108008040P80P0820010000000000d000000108
200Y8A00<BTH048a8@1JBS40@S4Q02TH400i:AP0FT8a0>ON_@3gklh0koO>
00@0kmk600@0imjm0>oNaP3_g/H0koO>0P3_g/H01@3_mlh0kmk60>oNaP3_
g/H0koO>00H0kmk600<0koO>0>oNaP3_mlh01`3_mlh01@3gklh0oooF0?oo
eP3oomH0mno>03<0oooF00<0_MJ]0108200820000P0@20P200P8000401P@
200@20P020P00108208020P000<040P800P8000820002P0820000`0@20P0
20P00108200200P8000301P@2008200040P800@0610800<040P801P@200H
40P00P0@20P010082000610801082008200201P@200300P8000H40P06108
0080610800<040P801P@200H40P00P0H40P03P0@20P0610802TQ400i:AP0
:B4@058i:@12<B40610802TQ400i:AP0Je9206=B@P12<B40:AP80P0Y8A00
4@0a8A00:B4@02TQ401[He80Q7=S06]B@P2<Lf<0S7][0<JmW02]W8@0Jf=B
09bDN`36aZD0W9Ak09BDL`2]W8@0a[fL00<0_KFD00d0[JF<0;feU02m]I@0
]JfD09BDN`24Lf<0S7][07][FP1[He80Nf]J08AcH`1[DT80>BTH0080@S4Q
00D0DSTY02TQ400Y6100610800P8000401P@200302TH400Y60P0:AP@00<0
610800L0:AP@02TH200H40P0:AP@01P@200@20P0610800<0:AP@00<0:AP8
02TH400H40P00P0Y60P00`0@20P0:AP802TH200301P@20060108200H40P0
20P00108200H40P040P81@0H40P00`0Y60P0610802TH200901P@200400P8
000H40P0:AP@02TH2080610800<0:AP801P@200H40P00`0H40P200P80003
01P@200820006108008061080`0820020000000000@000000108200Y8A00
:B4@0P12<B40401B>BT0@S4Q034Y601:>B40e]Je0?O_cP3>aZD0[JF<09bD
N`2DU7<0S7][08AcH`1kLf<0Nf]J06]SFP1[He8306]B@P0306]SDP1SDT80
He9200<0He92101J@S42059:<@@0FT8a00<0DTXa05Y2<@1J@S400P1SDT80
0`1JBS40He9206=B@P0506=B@P80Je9200<0He9206]B@P1SDT800P1[DT82
06]SDP80Je920P1[He800`1[HeX0Jf=B06]SDP0406]SDP0406]SFP1[He80
Jf=B06]SFP80Jf=B0P1kJeX01`1[HeX0Jf=B06]SFP1[He80Jf=J06]SDP1k
JeX00`1[HeX207][FP0=07]cH`1kJeX0Nf]J07][FP24Lf<0imjm0;G6W008
200061080108200Y60P020P00108200200P8000301P@200@20P020P000@0
20P000<040P800P800082000100820040108200301P@2008200020P00080
40P800@020P001P@200H40P040P80P0H40P00`0@20P020P001P@200201P@
200300P8000H40P020P00080610800L040P801P@200H40P0610800P8000H
40P020P000D0610800L040P802TH200Y8A00:AP8034Y601JBS40>BTH0080
610800<0>CTQ048a8@0Y61000P0H40P03`0Y6100:B4@034Q400Y6100@S4Q
06]SDP24Lf<0W9Ak0:fLQ02m]I@0]JfD08akJ`2<Lf<0]Jf<0:FUS00209bD
N`80a[fL00@0a/JU0;F]U02UYH`0[Ib40P36_I`02@2m]I@0[Ib40:fLQ02D
U7<0Jf=B08akJ`2LU7/0S7][059:<@0203TY600304Xi8@0a8A00:AP@0080
40P8200H40P0100Y8A00<BTH02TH200Y610:01P@200402TH400i:AP0>BTH
01P@2080:AP@2@0H40P00`0@20P0610802TH200301P@200302TH200H40P0
610800H0610800<040P801P@200@20P02P0H40P01@0@20P0610801082008
20006108008040P800D020P001P@200@20P040P800P80001000000000180
00000108200Y8A00BT8a05Y:<@12<B40DSTY048a8@0i>B40@S4Q0=KF]@3_
g/H0a[fL0:FUS02LS7<0U9Ac08akJ`1kJeX306]SDP0706]B@P1SBST0He92
06=B@P1[DT80FTXa059:<@03058i:@0404Xi8@12<B40BSTQ03TY6080BSTQ
00<0>BTH048a8@0i:AP01P0i:AP00`12<B40BSTQ03TY600703TY600404Xi
8@0i:AP0>BTH04Xi8@T0>BTH00@0BSTQ03TY6012<B40BSTQ1P0i:AP00`12
<B40>BTH03TY600204Xi8@06048a8@0i:AP0@S4Q048a8@0i:AP0>CTQ0P0i
:AP02@12<B40BSTQ04Xi8@12<B40BSTQ048a8@1J@S40imjm0;gF[@0500P8
00050108200H40P020P000P8000@20P010082000100@20P020P000P8000@
20P500P800030108200Y60P020P0008040P801`020P001P@2008200040P8
00P8000@20P0610800P8000@20P020P001P@200@20P0610800P8000@20P0
20P001P@2008200040P800P8000H40P040P801P@200@20P020P00108200H
40P040P80P0H40P01P0Y6100:AP802TH400Y8A00:AP@02TH2080610800D0
:AP802TH400Y60P0<B4@02TH400201P@200G00P8000Y6100>BTH02TH200i
:AP0HdXi06]SDP2LU7/0[JF<0;feU02e[I@0[Ib408akJ`2]YH`0a[fL09bD
N`2]W8@0a/JU0<k>[@36aZD0]JfD09bDN`2]YH`00P36aZD01P36_I`0a/JU
0;F]U02]W8@0W9Ak08akJ`80W9Ak00D0S7][08AcH`24Lf<0DTXa02TQ4002
01P@200300P8000@20P0610800<0610800H0:AP801P@200Y60P0:AP@02TH
200Y610201P@200302TH400Y60P061080080610800<0:AP801P@200H40P0
0P0H40P01012<B40DSTY03TY600Y60P201P@200302TH200H40P020P000<0
610800<040P800P8000820001`0H40P00`0Y60P0:AP@01P@200401P@2003
0108200H40P0610800X0610800@020P001P@200H40P040P80P0H40P00`08
200061080108200200P80080000000004`00000040P802TQ4012<B40DTXa
058i:@1[DT80DTXa03TY601:>B40e]Je0>ogcP36aZD0[Ib409BDN`2<Nf/0
Q7=S07]cH`1[HeX00`1[DT801P1JBS40HdXi05Y2<@1J@S40HdXi05Y2<@80
DSTY00@0BSTQ058i:@1:>B40BSTQ1012<B400`0i:AP0BSTQ048a8@0203TY
6080BSTQ00D0@S4Q03TY6012<B40>BTH048a8@0203TY6004048a8@0i:AP0
@S4Q03TY6080@S4Q100i:AP00`1:>B40>BTH03TY6002048a8@80BSTQ00<0
@S4Q04Xi8@12<B400P12<B40100i:AP0@S4Q03TY600i:AP204Xi8@04048a
8@1:>B40BSTQ04Xi8@80@S4Q0P1:>B400`12<B40BSTQ04Xi8@0204Xi8@08
048a8@1B>BT0BSTQ058i:@12<B40FT8a0>ON_@2meZd201P@208040P80P08
20000`0H40P020P000P8000200P8000301082008200020P000@020P000<0
40P800P800082000100820002@0@20P020P001082008200040P800P8000@
20P020P00108200301P@2009010820082000610800P8000@20P020P001P@
200820006108008040P800@020P001P@200H40P040P80P0820002`0@20P0
20P00108200Y60P0:B4@02TH400Y60P0:AP@02TQ400a:AP0:AP@00806108
00D0:AP802TQ400a:AP0:B4@02TH2002034Y600@01P@200@20P0:B4@048a
8@0i:AP0S7=S07][FP2LU7/0YJF<0;feU02e[I@0[JF<0;F]U036_I`0_KFD
0:fUS0<0a[fL00@0a/JU0:fUS02e[I@0a[fL0`36aZD30<JmW0080;F]S02L
U7/0[Ib409bDN`2DU7<0W9Ak08AkH`1:@S4801P@200502TY400H40P0:B4@
02TQ400Y60P00`0H40P01@0Y60P0610801P@200H40P0:AP800<061080P0Y
60P0100Y6100BSTQ05Y:<@0Y8A0601P@2006010820082000:AP80108200H
40P040P8100H40P00`0Y6100610802TH200201P@200302TH200H40P06108
00D0610800<0:AP801P@200H40P01P0H40P01P0@20P0610800P800082000
6108010820<0610800<040P800P8000820000@00000000030000000H40P0
:B4@0080@S4Q00d0BSTQ05Y2<@12<B40DTXa05Y2<@3Fe[D0mno>0<JmW02]
YH`0W9Ak09BDL`2<Nf/0Ng=S0080Jf=B00H0Je9206=B@P1JBS40HdXi06=B
@P1JBS4205Y2<@0?04Xi8@1B>BT0@S4Q048a8@1:>B40@S4Q04Xi8@0i:AP0
@S4Q04Xi8@0i:AP0@S4Q03TY600a:AP0>BTH0080@S4Q00<0>BTH034Y600i
:AP00P0i:AP2034Y60T0>BTH0`12<B401`0i:AP0@S4Q03TY601:>B40@S4Q
04Xi8@12<B400`0i:AP01012<B40>BTH048a8@0i:AP6048a8@0303TY6012
<B40BSTQ0080@S4Q00H0BSTQ048a8@12<B40BSTQ048a8@1:>B42048a8@06
04Xi8@1B>BT0imjm0<JmW00H40P040P80P0820001@0@20P020P001P@2008
2000610800L020P000<040P800P8000820000`0820001`0@20P0000000P8
000@20P020P00108200820000P0H40P00`0@20P020P000P8000301P@2005
00P8000@20P061080108200820000P0@20P00`08200040P800P8000201P@
200400P8000H40P020P0010820D0610800H0:AP@02TH200H40P0:AP802TH
400Y60P202TH400302TH200H40P0:AP80080:AP800@0610802TH200Y6100
:BT@0P0H40P03`0a:AP0>BTH06]B@P2LS7<0W9Ak0;F]U02m]I@0a/JU0<Jm
W02e[I@0_KFD0<JmW02m]I@0a/JU0<JmW0020<K6Y@060;feU03>aZD0a[fL
0<K6Y@3>aZD0a[fL0`36aZD02036_I`0_KFD0;F]U02]YH`0W9Ak0;F]U02<
Nf/0<BTH0`0H40P0100@20P0610801P@200@20P201P@200302TH400H40P0
6108008040P800@0610802TH400Y6100:AP81@0H40P02`0@20P0610802TH
400H40P0:B4@048a8@0i:AP0:AP802TH400H40P040P80080610800L040P8
01P@200@20P040P800P8000@20P020P000L0610800@0:AP@01P@200H40P0
:AP82P0H40P00`0Y610061080108200200P8000301P@200@20P061080080
610800<040P801P@200H40P00P0@20P200000000010000000108200Y8A00
<BTH058i:@12<B40Je92059:<@1JBS40HdXi0>ON_@3_mlh0_KFD0:fLQ02L
S7<0U9Ac0P24Lf<01@1[HeX0Jf=B06]B@P1[DT80FT8a00<0FTXa00H0DTXa
05Y2<@1B>BT0DSTY048a8@0i:AP2048a8@0403TY6012<B40@S4Q048a8@80
>BTH00<0BSTQ03TY600i>B400`0i:AP0100Y8A00>BTH03TY600a8A0303TY
600303Ti8@0i:AP0<BTH00<0>BTH00<0<B4@03TY600i:AP00`0i:AP3048a
8@0604Xi8@12<B40>BTH04Xi8@0i:AP0<BTH100i:AP2048a8@80>BTH0`12
<B4303TY6080@S4Q00D0>BTH04Xi8@1:>B40>BTH048a8@0304Xi8@0=05Y2
<@3Wg[d0]LJL0108200H40P020P001082008200040P800P8000@20P020P0
0108200300P8000501082008200040P800P8000@20P020082000200H40P0
40P800P8000@20P0610800P8000@20P020P01P0H40P010082000610801P@
200820020108208020P00P0@20P00`082000610801P@200401P@20070108
200H40P0:AP@03TY600a8A00:BT@02TH200301P@2080:AP80P0Y61003@0H
40P040P801P@200H40P0>BTH02TY400H40P0FT8a059:<@2<Nf/0W9Ak0;fe
U036aZD00P36_I`00`2e[I@0[Ib40<K6Y@020<K6Y@070<k6Y@36aZD0c/j]
0;feU036_I`0a/JU0<JmW0020<K6Y@040<k>[@36aZD0a[fL0<K6Y@80a[fL
00D0_KFD0;F]U02DU7/0DTXa02TH2002010820@0610800<040P801P@200H
40P00`0H40P01P0Y60P0:AP@02TH200Y6100:AP8010820D0610800P0:AP8
01P@200Y60P0610802TH400Y8A00:AP802TH40<0610800<020P002TY400H
40P00P0@20P01@082000610800P8000@20P020P000D0610800<020P001P@
200H40P00`0H40P01@0@20P0610801P@200H40P040P80080610800L040P8
01P@200H40P040P800P8000@20P020P000<0610800H040P801P@20082000
610800P8000@20P200P80040000000001`00000040P802TH400Y6100DTXa
06=:>@1SDT800P1J@S402P1SBST0e]Je0?O_cP2m]I@0[JF<09bDN`2DU7<0
S7][08AcH`1kJeX306]B@P0606=B@P1JBS40FT8a05Y2<@1B>BT0DTXa0P12
<B401P1:>B40>BTH048a8@12<B40>BTH048a8@/0>BTH00@0@S4Q034Y600a
:AP0<B4@100i:AP00`0a8A00>BTH034Y600203TY6080@S4Q1P0i:AP00`12
<B40>BTH048a8@0403TY6003048a8@0i:AP0>BTH0080>BTH00D0@S4Q03TY
601:>B40BSTQ03Ti8@02048a8@0703TY6012<B40>BTH048a8@0i:AP0@S4Q
04Xi8@03048a8@0504Xi8@1B>BT0imjm0;G6W00820000P0H40P00`082000
40P80108200200P8000301082008200040P8008020P000<040P800P8000@
20P0100820000`0@20P020P000P8000400P800030108200H40P020P00080
20P000L040P801P@2008200020P001P@200820006108008040P800@020P0
01082008200061080P0820001@0H40P020P001P@200H40P040P800806108
00<040P801P@200H40P00`0H40P01P0Y60P0<B4@06]B@P1BBS40:AP@02TH
20H0610800<040P800P8000H40P00P0Y61001`0i:AP0Je9206]B@P24Lf<0
W9Ak0;feU02e[H`00P2m]I@00`2]YH`0[Ib40:fLQ0020<k6Y@030<k>[@36
aZD0a/JU0080_KFD0`36aZD01@36_I`0c/JU0<k6Y@36aZD0a[fL0080_KFD
00D0]JfD0:fLQ01[DT80:B4@0108200401P@200502TH400H40P061080108
200H40P00P0@20P0100H40P0:AP802TH400Y610501P@200502TH200H40P0
:AP801P@200Y61000`0H40P202TQ40<0610800@040P801P@200Y61006108
0P0820001`0H40P040P801P@200H40P040P801P@200820000`0H40P00`0@
20P0610801P@200401P@200302TH200H40P0610800<0610800<040P801P@
200820000P0H40P01P08200040P801P@200H40P040P801P@20@040P80`08
20010000000000L000000108200a:AP0<BTH058i:@1SDT80@S4Q0080DTXa
00H0DSTY0=KF]@3_mlh0a/JU0:fUS02LU7/209BDL`0408acH`1kLf<0Jf=B
06]SDP80Je9200L0FTXa05Y2<@1BBS40FT8a059:<@12<B40BSTQ0080@S4Q
0P0i:AP01012<B40>BTH048a8@12<B4203TY6009034Y600i:AP0>BTH03Ti
8@0i:AP0<BTH034Q400i:AP0<BTH0080:B4@00<0<B4@03TY600a8A000P0i
:AP00`0a:AP0<B4@034Q400803TY6004048a8@0i:AP0>CTQ048a8@<0>BTH
00/0<BTH048a8@0i:AP0>BTH048a8@0i>B40>BTH048a8@0a:AP0>BTH048a
8@0204Xi8@0503TY6012<B40>BTH03Ti8@1:>B400P12<B402@0i:AP0BSTQ
03TY601:>B40@S4Q0>ON_@36aZD040P801P@20020108208020P000T06108
01082008200020P001082008200040P800P8000@20P00P0820001@0@20P0
20P000P800082000000000@020P000<040P800P8000Y60P00`0@20P200P8
0004010820082000:AP80108208020P000`0610800P8000Y60P061080108
200H40P040P801P@200@20P0610801082008200301P@200400P8000@20P0
40P802TH2080610800D040P802TH400Y8A00<BTH03Ti8@0201P@200302TH
200Y6100610800806108018040P802TH200H40P0610802TQ401SBST0U9Ac
09bDN`2]W8@0W9Ak0:fLQ02e[I@0_KFD0;F]U02]W8@0W8ac0:fUS02m]I@6
0;F]U0040;feU036aZD0a/JU0<K6Y@80c/j]00X0a/JU0;feU02UYH`0S7][
06=B@P0Y8A0061080108200H40P0:AP@100H40P00`0@20P0610802TH2004
01P@200402TH400Y60P0610802TH2080610800@040P801P@200Y6100:AP@
0P0H40P01P0Y60P0610801P@200Y60P0:B4@02TH4080610800<0:AP80108
200H40P00P0@20P00`0H40P040P801P@200801P@200302TH200H40P0:BT@
00H0610800<040P802TH200H40P00P0H40P00`0@20P0610801P@200301P@
20030108200H40P0610800<0610800@020P001P@200@20P020P00P000000
00060000000H40P0@S4Q04Y2<@1B>BT0He920P1B>BT0301BBS40@S4Q0=KF
]@3_mlh0a/JU0:fUS02LU7/0U9Ac08akJ`24Lf<0Ng=S07][FP80Jf=B00H0
Je9205Y2<@1J@S40DTXa05Y2<@1B>BT204Xi8@0403TY6012<B40>BTH048a
8@80>CTQ00<0@S4Q03Ti8@0i:AP00`0a:AP403TY6003034Q400a:AP0<B4@
0080:B4@00<0<B4@034Y600i:AP00P0a:AP01@0a8A00<BTH02TQ400a:AP0
<B4@0080<BTH0P0i:AP0100a:AP0>BTH03TY6012<B4203TY6003048a8@0i
:AP0<BTH00L0>BTH00d0@S4Q03TY6012<B40@S4Q03TY6012<B40BSTQ03Ti
8@0a8A00>BTH048a8@1:>B40>BTH0080@S4Q00L0>CTQ048a8@1B>BT0imjm
0;G6W008200040P8008020P000L061080108200@20P020P0010820082000
40P800D020P000<040P800P8000820000P0820000`0@20P020P000P80002
0108200600P8000Y60P040P801P@200@20P020P00P0@20P01P08200040P8
0108200@20P061080108208020P000L0610801082008200040P800P8000Y
60P020P00080610800D040P801P@200H40P061080108200301P@208040P8
0`0H40P01`08200040P800P8000H40P040P802TH200Y61001@0H40P02P08
200040P802TH201SBST0U9Ac0:fLQ02<Nf/0W9Ak0;feU02]YH`309bDN`09
09BDL`2]W8@0[Ib409bDN`2]W8@0]JfD0:fUS02m]I@0]JfD0080a[fL00L0
]JfD0:FUS02e[I@0YJF<07]cH`1SDT80:B4@0080610800<0:AP@02TH200Y
8A001@0H40P01`0Y6100<B4@02TH400H40P040P801P@200Y60P0200H40P0
1@0Y60P061080108200H40P040P80080610800<040P802TQ400Y8A000`0H
40P01`0@20P0610801082008200040P801P@200@20P00`0H40P01@0Y6100
40P801P@200H40P0:AP80080:AP@1`0H40P02@0@20P020P000P8000@20P0
20P001P@200@20P061080108200201P@200900P8000H40P0610801P@200@
20P0610800P8000H40P040P8008020P00@00000000050000000H40P0>CTa
03Ti8@1B>BT00P12<B402@1BBS40@S4Q06=:>@3Fe[D0kmk60<K6Y@2]YH`0
[Ib409BDL`0208akJ`0908AcH`1kJeX0Nf]J06]SDP1[DT80HdXi059:<@1J
BS40FT8a00<0@S4Q0P0i:AP01@12<B40<B4@034Y600i:AP0>CTQ0080>BTH
00<0<B4@03TY600i:AP00P0i:AP01`0i>B40@S4Q03TY600a8A00<BTH02TQ
400a8A000P0a:AP02P0i:AP0:B4@034Y600i:AP0<BTH02TQ400a8A00:B4@
03TY600a:AP2034Q40<0>BTH0P12<B4403TY6003034Q400a:AP0<BTH0080
>BTH00<0<BTH03TY600i:AP00`0i:AP00`12<B40>BTH048a8@0203TY600=
034Y600i:AP0@S4Q048a8@0i>B40@S4Q03TY6012<B40BSTQ0>ON_@36_I`0
20P00108200:00P8000401082008200020P0010820P020P00P0@20P01P08
200040P800P8000@20P020P001P@208020P000<0:AP801P@200820000P0@
20P010082000610800P8000@20P200P800050108200H40P020P001P@2008
20000P0H40P0200@20P0610800P8000@20P020P00108200H40P040P80P0H
40P02`0@20P0610801P@20082000:B4@02TH400a8A00:AP@02TH200i:AP0
:AP@0080610800/0>BTH048a8@0i:AP0:B4@02TH200i:AP0S7][09BDL`24
Lf<0S7][09bDN`0208akJ`0409bDN`2]W8@0[JF<0;F]U080a[fL00d0a/JU
0;feU02m]I@0a[fL0<K6Y@36_I`0[JF<08akJ`1[He80@S4Q02TH400Y60P0
61080080:B4@00<06108034Y600Y60P00P0H40P01`0Y60P0610802TQ400Y
60P0610803TY600Y8A001`0H40P00`0@20P0610801P@200401P@200300P8
000H40P061080080610800<0:AP@01P@200@20P00`0H40P01`08200040P8
00P8000@20P0610800P8000@20P0100H40P00`0Y6100610801P@200501P@
200;02TH200H40P0610801P@200@20P0610800P8000H40P040P801P@200@
20P0200H40P01@0@20P061080108200H40P040P8008020P00@0000000004
0000000H40P0:B4@059:<@80FTXa00L0FT8a058i:@12<B40FT8a0=KF]@3_
mlh0a[fL0080[Ib400@0W9Ak09BDL`2<Nf/0Q7=S0P1kLf<0201[He80Je92
06]B@P1SDT80FT8a058i:@12<B40>BTH0P12<B40100i:AP0<BTH03TY600a
:AP203TY6003034Q400a:AP0<BTH00<0@S4Q00@0>BTH04Xi8@12<B40>BTH
0`0a8A002@0Y8A00>BTH034Q400i:AP0<BTH034Q400a:AP0>BTH02TY4002
02TQ400;02TY400a8A00<B4@034Y600i:AP0<BTH03TY6012<B40>BTH034Q
400i>B400P0i:AP00`0a:AP0<B4@03TY6004034Y6004034Q400a:AP0>BTH
03TY60<0@S4Q00<0>BTH034Y601:>B400P12<B40201:>B40>BTH048a8@0i
:AP0>CTQ058i:@3Wg[d0]LJL0P0820000`0@20P020P00108200200P80003
01P@200@20P020P000T020P000<0000000P80000000010082000500H40P0
20P00108200H40P020P001082008200040P800P8000@20P0610800P8000H
40P040P800P8000@20P0610800P8000H40P020P00P0@20P02P08200040P8
00P8000H40P020P001P@200@20P020P001082008200401P@2006034Q400a
:AP0:B4@02TH400Y60P061080P0Y6100100Y60P0@S4Q04Xi8@0i:AP201P@
200>02TQ4012<B40>CTQ02TH200Y6100>BTH05Y2<@12<B40DTXa07][FP2<
Nf/0W8ac0:fUS036aZD20<k6Y@<0c/j]00X0c/JU0<k>[@36_I`0]JfD0:fL
Q01[He80@S4Q02TQ400i:AP0@S4Q0P0i:AP01P0a:AP0:B4@02TQ400Y8A00
6108010820<0610800D0:B4@01P@200@20P0>BTH02TQ400202TH40P06108
00<040P801P@200820000P0@20P401P@200302TH200Y8A00:AP@00<06108
00@0:AP801P@200@20P040P80`0H40P00`0@20P0610801P@200501P@2004
00P8000H40P0610802TH4080610800L020P00108200H40P061080108200H
40P020P000D0610800H040P801P@200H40P020P001082008200301P@2003
01082008200000000040000000001`000000610802TQ4012<B40He92059:
<@0i:AP00P12<B401`1[DT80e]Je0>ogcP36aZD0[JF<0:fLQ02LU7/00P2D
U7<02@24Lf<0Nf]J07][FP1[He80Je9206=B@P1SBST0DTXa058i:@03048a
8@@0>BTH0P0a8A001@0i>B40>BTH03TY600i:AP0@S4Q0080>BTH00H0@S4Q
04Xi8@12<B40<BTH03TY600Y8A02034Y6080>BTH00h0<B4@03TY600a:AP0
>BTH034Q400Y8A00<B4@02TQ400a:AP0>BTH034Q400a:AP0>BTH034Y6080
>BTH0P0a:AP00`0i:AP0>CTQ03TY6002034Y600903TY600a8A00>BTH034Q
400a:AP0<B4@034Y600i:AP0>CTQ00<0>BTH00<0@S4Q03TY600i:AP00P0i
:AP00`0i>B40@S4Q048a8@0204Xi8@05058i:@3Wg[d0_MJ]00P8000@20P0
0P0820001@0@20P020P000P80008200040P8008020P000<040P800P80008
2000100820000`00000020P000P8000900P8008040P80`0820002@0@20P0
20P00108200@20P020P00108200H40P020P00108200200P8000<01082008
200040P80108200H40P020P002TH200@20P06108010820082000:AP@0P0H
40P03@0i:AP0BSTQ05Y2<@1[DT80HdXi06]B@P1SDT80FTXa03TY601:>B40
>BTH02TH201:>B400P0i:AP0400Y6100:B4@03TY601J@S40@S4Q02TH400H
40P0:B4@02TH400Y8A00Je9209bDN`36_I`0a/JU0<k6Y@3>cZd20<K6Y@80
_KFD0240YJF<09BDN`1kLf<0DTXa048a8@0Y6100<BTH058i:@1SDT80Je92
07][FP2<Nf/0HdXi03TY600Y8A00610802TQ400Y60P061080108200Y60P0
:B4@01P@200Y8A00>BTH01P@200Y60P0:B4@034Q400Y60P040P801P@200@
20P00P0H40P0100@20P0610801P@2008200701P@200402TH400Y:A006108
02TH20<040P800@020P001P@200@20P040P81@0H40P0100Y60P0610801P@
200@20PC01P@20060108200H40P061080108200H40P040P80P0H40P00`08
200040P8000000010000000000H000000108200Y8A00>CTQ048a8@1J@S42
06=:>@09059:<@1[He80imjm0>ogcP36_I`0[JF<0:fLQ02LU7/0W8ac0080
S7][00@0Q7=S07][FP1[HeX0Jf=B0P1SBST01@1B>BT0BSTQ04Xi8@0i:AP0
@S4Q0080>BTH00<0<BTH03TY600a:AP00P0a:AP303TY6005048a8@0i:AP0
BSTQ058i:@12<B400P0i:AP01@0a8A00<BTH034Q400i:AP0<BTH00D0>BTH
00H0<BTH03TY600a8A00:B4@034Q400a:AP2034Q4005034Y600a8A00@S4Q
03TY600a8A000`0i:AP01P1:>B40>BTH02TQ400i:AP0<B4@034Y60<0>BTH
00D0<B4@03TY600i:AP0>BTH03Ti8@0403TY600303Ti8@0i:AP0>BTH0080
>BTH00P0>CTQ03TY601B>BT0imjm0<JmW00H40P020P00108208020P000D0
40P801P@200@20P020P00108200500P8000301082008200020P000L020P0
00X040P800P80008200020P001082008200040P801P@2008200061080P0@
20P200P8000=01P@200@20P020P000P8000Y60P020P00108200820006108
00P8000@20P020P001P@20020108200;01P@2008200040P80108200Y60P0
:BT@03TY600a:AP0>BTH048a8@0Y8A000P12<B402`2<Lf<0Nf]J06]B@P2<
Lf<0Je92048a8@0i>B40<B4@048a8@0i:AP0:B4@0080Je9200X0BSTQ048a
8@0Y60P06108034Q4012<B40He9208B<N`2<Nf/0Ng=S0P1SDT802@1BBS40
BT8a048a8@1JBS40FT8a06=B@P1B>BT0>BTH034Q400306]SDP0B09b<L`24
Lf<0DTXa06]B@P1[He80:BT@0108200H40P0:AP801P@200Y6100>BTH02TH
400H40P0:B4@034Y600H40P0:AP@0P0i:AP01@0Y6100:AP800P8000H40P0
:AP800<061080P0@20P00`0Y60P020P001P@200301P@200402TH200H40P0
:AP802TH4080610800@0:AP802TQ4008200040P80P08200801P@200302TH
200H40P020P000L0610800<020P00108200H40P01`0H40P02@0@20P020P0
010820082000610801082008200061080108200200P80040000000003P00
00006108048a8@0Y8A00DSTY06=B@P1[He80Je92058i:@1SDT80imjm0>og
cP2m]I@0[JF<0P2LU7/00`2DU7<0S7][08akJ`0208AcH`80Jf=B00D0HdXi
06]B@P1J@S40BSTQ048a8@0503TY6080<BTH1@0i:AP204Xi8@09048a8@1:
>B40BSTQ04Xi8@0i:AP0<BTH034Q400Y8A00<BTH0080<B4@100i:AP01@0Y
8A00>BTH02TQ400Y8A00<B4@00@0:B4@00<0<B4@03TY600i:AP00P0i:AP0
1@0a:AP0>BTH03TY600i:AP0<B4@0080<BTH00D0<B4@034Y600i:AP0>BTH
04Xi8@0203TY600504Xi8@12<B40>BTH03TY600a8A000P0i:AP01012<B40
>BTH034Q4012<B4203TY6004058i:@3Wg[d0a[fL000800@020P00P0H40P6
00P8000300000008200020P000X020P000<0610800P8000820000P082004
0108200400P8000@20P020P002TH208020P00`0@20P200P8000501082008
200020P001P@200820000P0@20P00`08200061080108200201P@20070108
20082000610801P@200Y60P0:BT@01P@200202TH2080@S4Q00l0FT8a059:
<@1J@S40@S4Q03Ti8@0i:AP0@S4Q02TQ400Y60P0<B4@048a8@1[DT80Nf]J
06=:>@0Y60P00P0H40P0500Y8A00>BTH02TY401B>BT0Je92048a8@0i:AP0
Je9206]SDP2<Lf<0W8ac0:fLQ01[HeX0BSTQ06]B@P2LU7/0Nf]J08AcH`1[
HeX0Nf]J0P24Lf<01P12<B40:AP@01P@200Y8A00610801082080610800X0
40P802TH200H40P0610802TH200Y6100<B4@058i:@0i:AP0<BTH0P0H40P0
0`0@20P0610802TY400201P@200300P8000@20P040P800@0610800T040P8
00P8000H40P020P0010820082000610802TH400@20P00`0H40P00`0@20P0
610802TH200701P@208040P800<020P001P@200H40P00P0H40P00`0@20P0
61080108200201P@20040108200820006108010820@0610800P040P801P@
200@20P020P001P@200@20P020P001082080000000004@000000:AP@048a
8@12<B40FT8a07][FP1BBS40>CTQ05Y2<@1SBST0e]Je0?O_cP36_I`0[JF<
0:fLQ02LU7/0W8ac0080S7][00@0S7=S08AcH`1[HeX0Je920P1J@S40101B
BS40BSTQ03Ti8@12<B4603TY600302TY400i:AP0>BTH00<0@S4Q00L0BSTQ
058i:@1B>BT0BSTQ048a8@0i:AP0<BTH0080:B4@00<0<B4@034Y600i:AP0
100i:AP3034Q400402TH400Y8A00<B4@02TY4080:B4@00P0<BTH03TY6012
<B40>CTQ034Q400a:AP0>BTH034Q4080>BTH00P0:BT@034Q400a8A00<BTH
034Q400i:AP0<BTH034Q4080>BTH00@0@S4Q03TY601:>B40<BTH0`0i:AP0
2P12<B40>BTH048a8@1:>B40@S4Q04Xi8@3Fe[D0]LJL00P8000H40P200P8
000401P@2008200040P801P@208020P000<0000000P8000820001`082000
1@00000020P000000008200040P8008020P000<040P800P8000820000P0@
20P200P80080610800<020P00108200@20P00P0@20P400P8000401082008
200040P80108208020P000@0610800P8000@20P020P00P0@20P01`082000
40P801082008200040P802TH200H40P00P0@20P0400Y6100610801P@200i
:AP0<BTH058i:@1BBS40>BTH048a8@1J@S40@S4Q0108200Y8A00Je9208Ac
H`1[He8206]B@P0304Xi8@1B>BT0HdXi0080Je9200D0Jf=B09bDN`1[He80
S7][0:fUS0030:fLQ080S7][00/0He9206]SDP2DU7<0W8ac08AkH`24Lf<0
S7][0:fLQ01[HeX0:B4@02TH400501P@200?02TH200H40P0:AP802TH400Y
:A00>BTH06]B@P12<B40BSTQ06]B@P1J@S40:BT@02TH200H40P040P800<0
610800<040P800P800082000200H40P02`082000610801P@200H40P0:AP8
02TY400H40P040P800P8000Y6100>BTH00D0610800<040P801P@200Y60P0
0P0H40P01`0@20P0610801P@2008200040P800P8000H40P00P0820000`0@
20P0610800P8000301P@20030108200H40P040P80080610800D040P800P8
0008200040P800P80002000000000140000001P@2012<B40He9206=:>@24
Lf<0FT8a03TY601[DT80He920=KF]@3_mlh0a[fL0;F]S02]W8@0W9Ak09b<
L`0209BDL`80Q7=S00L0Nf]J06=B@P1BBS40DSTY048a8@1:>B40@S4Q00H0
>BTH00D0@S4Q034Y600a8A00<BTH03TY6003048a8@0;04Xi8@12<B40DSTY
058i:@12<B40<BTH02TQ400i:AP0:AP@034Y600a8A000P0a:AP01@0i:AP0
>CTQ03TY600a:AP0:AP@00D0:B4@00X0<B4@03TY600i:AP0BSTQ048a8@0i
:AP0:B4@034Q400a:AP0:B4@0P0a:AP00`0Y8A00<B4@02TQ4002034Y6003
034Q400i:AP0>BTH00D0>BTH00@0<B4@048a8@0i:AP0@S4Q100i:AP01012
<B40imjm0;G6W0082002010820H020P000<040P800P8000000000P082000
0`00000020P000P8000300P8008000002@0820000`0H40P020P001P@2002
00P8000501082008200040P800P8000@20P00P0820000`0@20P020P00108
200300P8000601082008200020P000P8000H40P020P00`0@20P010082000
40P801082008200201P@200N00P8000H40P040P80108200Y60P0BSTQ03TY
601BBS40Je9205Y:<@0Y8A00BSTQ06]B@P0Y:A006108034Y601BBS40@S4Q
06]SDP1kLf<0HdXi08AcH`2<Nf/0W8ac0:fUS02]W8@0S7][08acH`2e[H`0
]JfD0P2LU7/0102<Nf/0U9Ac08akJ`1kJeX309bDN`0509BDL`2LU7/0U9Ac
08AcH`1BBS400P0Y61000`0H40P040P801P@200401P@20<0>BTH00<0DSTY
08AcH`1[DT800P12<B400`0Y8A00>BTH034Y600201P@2003010820082000
40P800<040P800<0610800P8000H40P00P0H40P200P8008040P80P082003
01P@2005010820082000610802TH200Y8A001@0H40P01`0@20P0:AP801P@
200H40P040P801P@200@20P00`0H40P20108200501P@200@20P0610801P@
200@20P00P0H40P201082080610800D020P00108200H40P020P001082002
00P80080000000003`0000006108034Y600i>C40DSTY06]B@P1SDT80Je92
059:<@1J@S40e]Je0>oNaP36aZD0]JfD0:fLQ00209bDN`0;09b<L`2<Nf/0
Q7=S08AcH`1[He80He9205Y:<@1B>BT0BSTQ048a8@1:>B401@0i:AP2034Y
60H0>BTH00<0@S4Q04Xi8@1:>B400P1:>B401@12<B40>BTH03TY600a:AP0
<B4@0080<BTH00<0>BTH034Y600i:AP00P0i:AP00`0a8A00<BTH02TQ4002
02TQ4008034Q400Y8A00<BTH034Q400i:AP0BSTQ048a8@0i:AP202TQ4003
034Y600a8A00>BTH0080<B4@00D0<BTH03TY600i:AP0>BTH03Ti8@0203TY
6003034Y600i:AP0>BTH0080<BTH0140>BTH03Ti8@0i:AP0>BTH048a8@0i
:AP0@S4Q03TY601B>BT0imjm0;G6W008200040P800P8000@20P020P00108
200201P@20030108200H40P020P000@020P00`0000000`0@20P020P000P8
000400P8000301082008200040P800@040P80`0820001@0H40P020P000P8
0008200040P8008020P000<040P800P8000820000`082000200@20P020P0
01P@200@20P020P001082008200040P80P0820001@0@20P020P001P@200@
20P0610800<040P800<0:AP804Xi8@0a:AP00P0i:AP0301BBS40Jf=B08Ac
H`1SDT80BSTQ06]B@P0i>B4020P00108200i:AP0:AP805Y2<@80Je9200P0
S7=S0:fLQ02]W8@0[Ib409BDN`24Lf<0[Ib40;F]U080[JF<0P2LU7/03@2]
W8@0S7][08akJ`2]YH`0W9Ak0:fLQ02LS7<0U9Ac06]SFP1:@S4040P802TH
200Y61001@0H40P03@082000>BTH05Y2<@12<B40Je9206=:>@1[DT80He92
048a8@0i:AP0<B4@04Xi8@1BBS400P0H40P2010820<0610800H040P801P@
200@20P020P00108200H40P20108200800P8000@20P061080108200H40P0
40P800P8000@20P201P@20030108200H40P0610800/061080`0@20P0100H
40P020P000P80008200501P@200400P8000H40P0610801082080610800@0
40P801P@200H40P040P80P0820010000000000@0000001P@200a:AP0DTXa
0`1SDT80201kJeX0Jf=B06]B@P3Wg[d0koO>0<K6Y@2]YH`0[Ib40P2LU7/0
1`2DU7<0S7][08AcH`1kLf<0Jf=B06=:>@1B>BT00P12<B4204Xi8@0303Ti
8@0a:AP0>BTH00H0>BTH00L0@S4Q04Xi8@12<B40@S4Q04Xi8@1B>BT0FTXa
00<0BSTQ00H0>CTQ03TY600a:AP0>BTH034Q400a:AP303TY6008048a8@1:
>B40<BTH034Q400Y8A00<B4@02TQ400Y6102034Q400303TY601:>B40>CTQ
00<0>BTH0P0a8A000`0i:AP0<B4@034Y600403TY6004048a8@0i:AP0>BTH
048a8@@0>BTH00D0<BTH03TY600i:AP0BSTQ03TY600204Xi8@05048a8@1:
>B40DSTY0>ON_@2m]I@00`0820001`0H40P040P801P@200H40P040P801P@
200@20P01P0820001@0@20P020P001082008200040P800<020P000<040P8
00P8000820001P0820000`0@20P020P00108200200P8008040P820082000
100H40P020P000P8000H40P200P8008040P800<020P00108200820000`0@
20P06`08200040P800P8000H40P0:B4@034Y600H40P0:AP@01P@20082000
:AP8034Y601:@S40BSTQ08AcH`1[He80:B4@01P@200a8A00:B4@06]B@P24
Lf<0FT8a07][FP2LS7<0[JF<09BDL`0208akJ`040<JmW02U[H@0W9Ak0:fU
S080[Ib40P2LU7/0102<Nf/0W9Ak09BDL`1kJeX208AcH`0606=B@P0a:AP0
:B4@02TH400H40P040P80P0H40P202TH200:048a8@1[DT80HdXi06]B@P1[
He80FT8a06]SDP1:@S40Je9205Y:<@<0@S4Q00@0:B4@034Q400Y60P06108
0P0@20P010082000610800P8000@20P301P@200302TH200H40P040P80080
610800<020P001P@200@20P01@0H40P00`0Y60P0610801P@2002010820@0
610800D0:AP801P@200@20P0610800P8000301P@20050108200820006108
01P@200820000P0H40P01@0@20P0610801P@200H40P020P0008040P800<0
61080108200H40P00P0820020000000000@0000001P@200Y8A00@S4Q0P1[
He8206=B@P0:06]B@P1kJeX0imjm0>ogcP36_I`0[JF<0:fLQ02LU7/0W8ac
08akJ`80Q7=S00@0Nf]J06]B@P1JBS40DTXa0P1:>B401012<B40>BTH03TY
600i:AP2034Y60D0>BTH00L0@S4Q04Xi8@1:>B40DTXa04Xi8@1B>BT0@S4Q
0080BSTQ00H0>BTH034Q400a:AP0>BTH02TQ400a:AP503TY600304Xi8@0a
:AP0<BTH0080<B4@00X0:B4@034Y600Y8A00<BTH03TY6012<B40>BTH048a
8@0i:AP0<BTH0P0a8A001P0i:AP0<BTH034Q400a:AP0<B4@034Y60L0>BTH
0P12<B4203TY600<04Xi8@0i:AP0@S4Q04Xi8@12<B40DSTY048a8@1J@S40
imjm0;G6W008200040P80`08200201P@21<020P000<040P800P8000@20P0
0P082000100@20P020P000P8000@20P200P8000301082008200020P000<0
20P000@040P800P80008200040P81P0820000`0@20P020P000P800030108
200300P8000@20P020P0008040P800P061080108200Y6100:AP@01P@200@
20P0<B4@058i:@80BSTQ00D0:BT@02TQ401[He80[Ib406]SDP0202TH4006
04Xi8@1[DT80Ng=S06=:>@2LS7<0U9Ac0P2]W8@03@2LS7<0W9Ak0;F]U02]
W8@0W9Ak09BDL`2LU7/0]JfD09b<L`2<Nf/0U9Ac0:fUS02LU7/00P2<Nf/0
0`24Lf<0He92034Q400203TY60@0:AP800`0:B4@034Q401[DT80Q7=S08ak
J`1[He80DSTY06]SDP2<Nf/0FTXa06=:>@1kJeX205Y:<@0406=:>@12<B40
@S4Q02TQ40D061080P0@20P00`08200040P80108200401P@200601082008
200040P800P8000H40P020P0100H40P00`08200040P800P8000701P@2005
0108200H40P040P801P@200@20P00P0H40P0100@20P0610801P@200@20P4
01P@200700P8000H40P040P800P8000H40P040P800P800020108204020P0
0@0000010000000000H0000001P@200Y8A00DTXa05Y2<@1SDT8206]B@P09
059:<@1[He80e]Je0>ogcP36aZD0[JF<0:fLQ02LU7/0U9Ac0080S7][00L0
Q7=S06]SDP1SDT80FTXa048a8@1B>BT0@S4Q00@0>BTH00<0:B4@03TY600i
:AP01@0i:AP01012<B40BSTQ058i:@1BBS43058i:@0@04Xi8@0i>B40<B4@
02TY400a:AP0:B4@034Q400i:AP0@S4Q03Ti8@0i:AP0@S4Q03TY600a8A00
:B4@02TH40<0:B4@00<0:AP@03TY600i:AP00P1:>B400`12<B40BSTQ03TY
6002034Y600:034Q400Y8A00<B4@034Y600a8A00<BTH03TY6012<B40>BTH
048a8@@0>BTH00D0@S4Q03TY600i:AP0@S4Q03TY600304Xi8@<0DSTY00@0
imjm0<K6Y@08200061080P0@20P00`08200040P801P@20020108200300P8
000@20P020P000D020P000<0000000P8000820000P082000100@20P020P0
00P8000@20P300P8008040P800D020P001082008200020P00108200500P8
000301P@2008200020P000D020P00P0@20P300P8000301082008200020P0
008020P000X040P800P8000H40P040P800P8000@20P020P001P@200i:AP0
DSTY0P0Y60P0101BBS40HdXi08acH`2<Nf/2048a8@0406]SDP2DU7<0BT8a
02TH2080HdXi00D0He9206]B@P2]W8@0]Jf<0:fUS0020:fLQ0030;F]S02D
U7<0[Ib40080[Ib400D0]Jf<0:fLQ02<Nf/0S7][09b<L`020:fUS00C09bD
N`2DU7<0Nf]J08acH`1BBS40@S4Q03TY6012<B40BSTQ058i:@1JBS40Lf]:
06]B@P1kJeX0S7][08AcH`1SDT80Jf=B09BDL`0206]SDP80Q7=S00D0Je92
06]SDP1kJeX0Jf=B048a8@0301P@200601082008200040P800P8000H40P0
40P81@0H40P0100@20P0610801P@200H40P30108200300P8000H40P040P8
00<061080P0@20P301P@20090108200H40P0610802TH200H40P020P00108
2008200040P800@0610800H040P800P8000H40P0610800P8000Y60P201P@
200300P8000H40P06108008040P80P0820020000000000H0000002TQ4012
<B40@S4Q059:<@1:>B4206=B@P0B059:<@1SBST0e]Je0>ogcP36_I`0[JF<
0:fLQ02LU7/0W8ac09BDL`2<Nf/0Ng=S06]SDP1[DT80HdXi058i:@12<B40
BSTQ0P12<B4403TY600804Xi8@0i:AP0@S4Q03TY600a:AP0BSTQ058i:@1:
>B4305Y:<@06058i:@1BBS40DSTY03TY600Y8A00<B4@0P0Y8A000`0a8A00
>CTQ03TY6004048a8@04034Q400Y8A00:B4@02TH4080:B4@0P0a8A02048a
8@03058i:@1:>B40@S4Q0080<BTH00@0>BTH02TY400Y8A00<B4@0P0a:AP0
0`0a8A00<BTH03TY600603TY600303Ti8@1:>B40BSTQ0080@S4Q00<0BSTQ
058i:@1B>BT00`1B>BT01`3Wg[d0]LJL0008000@20P0610800P8000@20P0
0P0H40P01008200040P80108200820020108200300P8000@20P000000080
20P00P00000300P8000601082008200020P001082008200040P80`082003
0108200600P8000H40P020P001082008200040P80P0820002@0@20P020P0
00P8000H40P020P001082008200061080108200300P8000501P@200@20P0
20P000P8000H40P00P0@20P06P0H40P040P80108200@20P020P003TY6012
<B40FT8a034Y60082000:AP@048a8@1:@S40FT8a06=:>@1J@S40S7][06]S
DP0H40P0BSTQ058i:@1JBS40Jf=B0:fLQ02m]I@0]JfD0P2]YH`01P2e[I@0
[Ib40:fLQ02]YH`0]JfD0:fUS0<0W9Ak00P0W8ac0:fUS036aZD0]JfD0:F]
Q02<Nf/0W9Ak06]SDP80Je920P1[He801P1[DT80S7][0:fLQ02]W8@0W9Ak
09b<L`<0Q7=S00/0[JF<09bDN`2<Nf/0S7][09BDL`1[He80Nf]J06]B@P1S
DT80BT8a0108200701P@200300P8000H40P061080080610800D040P801P@
200Y60P0>BTH02TH400201P@200300P8000@20P040P800<0610800P040P8
00P8000H40P020P001P@20082000610802TH208040P800H0610800P8000@
20P0610801082008200201P@20060108200Y60P020P001P@200@20P020P0
0P0@20P01008200061080108200@20P400P80080000000003P0000006108
03Ti<@1:@S40FT8a06=B@P1BBS40FTXa06=B@P1SBST0imjm0>oNaP3>aZD0
[JF<0P2LU7/0202DU7<0S7][08AcH`1[HeX0Jf=B06=B@P1BBS40DSTY0P1:
>B40100i:AP0>CTQ04Xi8@12<B4203TY6080@S4Q00<0>BTH04Xi8@1:>B40
0P1B>BT02P1JBS40FT8a06=:>@1B>BT0HdXi058i:@12<B40>BTH034Q400Y
8A02034Q4080>BTH00l0@S4Q04Xi8@1:>B40BSTQ048a8@0a:AP0<B4@02TH
400Y8A00<B4@034Y600i:AP0<BTH048a8@1:>B400P1B>BT0101:>B40>BTH
034Q400Y8A02034Q4004034Y600a8A00<B4@03TY6080@S4Q100i:AP01P12
<B40BSTQ03TY6012<B40DSTY03TY6080BSTQ00<0@S4Q058i:@1B>BT00P1B
>BT03@3Wg[d0_KFD00P80008200040P800P8000H40P020P002TH400Y8A00
610800P8000@20P01@0820001@00000020P000P800082000000000<020P0
00@040P800P80008200020P00P0@20P200P8000301082008200020P00080
20P00P0H40P400P800<040P80P0820000`0H40P020P000P8000300P80004
01082008200020P001P@208040P800D020P001P@2008200040P800P80002
01P@200600P8001J@S40Jf=B048a8@0Y8A0061080`0Y60P03012<B40Je92
09BDL`2<Nf/0@S4Q03TY601[DT80HdXi06]B@P2]W8@0]JfD0;F]S080]JfD
0P2m]I@00`2]W8@0[JF<0:fLQ0020:fUS080[Ib400P0W9Ak0:fUS02e[H`0
]JfD0:fUS02DU7<0[Ib409b<L`80U9Ac00H0S7][09BDL`2LS7<0[Ib40;F]
S02]YH`20:fLQ00D09b<L`2]W8@0W9Ak0;F]S02LU7/0Ng=S09b<L`2LU7/0
S7][09BDL`24Nf<0@S4Q034Y600Y8A00<B4@02TQ400H40P040P801P@200@
20P201P@200302TH400Y60P061080080610800X020P002TH401B>BT0<B4@
02TH200H40P040P801P@2008200040P8100H40P00`0@20P0610801P@2002
01P@20060108200H40P040P801P@2008200061080P0@20P201P@200>0108
200H40P061080108200H40P040P800P8000H40P020P00108200820006108
00P8000@20P200P8004040P80@0000010000000000P0000001P@201:@S40
He9207][FP2<Lf<0Je9205Y2<@80Jf=B00L0imjm0>oNaP36aZD0[JF<0:fL
Q02LU7/0S7][0080Q7=S00<0Jf=B06]B@P1JBS400P1J@S400`1:>B40>BTH
03TY600303TY6080@S4Q00D0>BTH048a8@1:>B40BSTQ058i:@0205Y:<@03
06=:>@1BBS40He920080HdXi00@0FTXa04Xi8@1:>B40<BTH0P0Y8A00100Y
6100@S4Q048a8@12<B4204Xi8@04048a8@1:>B40<BTH034Y6080:B4@00`0
<BTH034Q400a:AP0>BTH048a8@1B>BT0FTXa05Y2<@1B>BT0@S4Q034Q400a
:AP2034Q4006034Y600Y8A00<B4@03TY601:>B40@S4Q0P1:>B4303TY6003
048a8@1:>B40@S4Q00<0@S4Q00<0BSTQ05Y:<@1BBS400`1B>BT0103Wg[d0
]LJL01P@200H40P20108200400P8000@20P040P801P@208040P82@082000
1P0@20P020P000P8000@20P020P00108208020P000@040P800P8000@20P0
20P00P0@20P01@08200040P801082008200040P8008020P00P0@20P400P8
000301P@2008200020P0008040P800<020P00108200820000`0@20P200P8
000301082008200061080080610801H020P001P@20082000610802TQ4012
<B40:BT@01082012<B40Je9206=B@P0i:AP06108034Y601J@S40Ng=S08Ak
H`1SBST0Je92059:<@1JBS40Jf=B0P2]YH`01@2e[I@0[JF<0;feU036_I`0
[JF<0080W9Ak0P2]YH`20:fLQ00509bDN`2]YH`0]JfD0;feU02e[I@00P2]
YH`01`2e[I@0[JF<0:fLQ02LU7/0W8ac0:fUS02]W8@00`2e[I@00`2m]I@0
[Ib409bDN`0209bDN`0;09BDL`2<Nf/0W9Ak0:fLQ024Lf<0Ng=S06]SFP1:
@S40<B4@05Y2<@12<B400`0H40P0200@20P020P00108200@20P0:AP802TH
400H40P040P80P0H40P02@082000>BTH058i:@12<B40<B4@01P@200@20P0
610800P8000201P@200:00P8000H40P020P001082008200061080108200H
40P040P800P80080610800L040P800P8000@20P0:AP800P8000H40P0:AP8
008020P000H040P800P8000@20P020P001P@200820050108208020P00P00
000000060000000Y8A00@S4Q04Y2<@1[DT80Jf=J0P1[DT80301SDT80Je92
0=KF]@3_mlh0a/JU0:fUS02]W8@0W8ac09BDL`2<Lf<0Ng=S06]B@P80HdXi
00`0FT8a058i:@1B>BT0BSTQ048a8@1:>B40>BTH048a8@0i:AP0@S4Q03TY
601:>B42058i:@D0FT8a0P1SBST01`1SDT80FTXa04Xi8@0a:AP0<B4@02TH
400a:AP00P0i:AP00`1:>B40DSTY048a8@02058i:@04048a8@0a:AP0<B4@
034Q4080:B4@00<0<BTH034Q401:>B400P1B>BT305Y:<@0304Xi8@0a:AP0
:B4@0080:B4@00L0<B4@02TQ400a:AP0<BTH03TY601:>B40@S4Q0080BSTQ
00@0>BTH04Xi8@12<B40@S4Q0`1:>B42058i:@0=05Y2<@1JBS40DSTY058i
:@1BBS40imjm0<K6Y@0H40P0:AP@00P8000@20P020P002TH200200P800<0
40P80P0820000`0@20P020P00108200500P8000:01082008200040P800P8
000@20P020P00108200H40P020P001P@20@020P000D040P800P800082000
20P00108200300P8000:01082008200020P000P8000H40P020P00108200H
40P020P001P@20<020P000H040P800P8000H40P020P00108200H40P200P8
000501P@2008200040P802TH200a8A000P0Y8A000`0Y60P0>CTQ06]B@P02
08akJ`0705Y:<@12<B40>BTH05Y2<@1[DT80Q7=S08acH`0206]SDP0506]B
@P2]W8@0_KFD0<JmW02e[I@00P36_I`0302DU7<0[Ib40:fUS02LU7/0W8ac
09BDL`2LU7/0]JfD0:fUS02e[I@0a[fL0;F]U0D0_KFD00D0]JfD0;F]S02m
]I@0_KFD0;F]U0030;feU0060:fUS02LU7/0W8ac09BDL`2LS7<0W9Ak0P2D
U7<01`2LU7/0S7][07][FP1BBS40DSTY06]B@P1BBS40100H40P01P0@20P0
610801P@200820006108010820<0610800T040P8034Y601J@S40DSTY034Q
400H40P020P001P@200@20P00P0H40P01@0@20P0610800P8000Y60P040P8
00<0610800@0:AP80108200H40P040P80P0H40P200P8000<010820082000
20P002TH200@20P020P001P@20082000610800P8000@20P020P00P0@20P2
00P80003010820082000000000400000000040000000:B4@048a8@12<B40
He9205Y:<@1kJeX0Jf=B06][FP1[DT80e]Je0>ogcP36_I`0]JfD0:fUS02L
U7/208akJ`0907][FP1[DT80FTXa05Y:<@1J@S40DSTY048a8@1:>B40>CTQ
00<0@S4Q0P0i:AP01`12<B40DSTY059:<@1:>B40FTXa05Y2<@1JBS401@1[
DT801P1BBS40@S4Q03TY600a:AP0:B4@03TY6080BSTQ0P1B>BT01P1:>B40
FTXa05Y2<@1B>BT0@S4Q02TQ40<0:AP@00X0<B4@034Y601:>B40FTXa05Y2
<@1SBST0FTXa06=B@P1B>BT0>BTH0P0a8A00100Y8A00<B4@02TQ400Y:A02
03TY6080BSTQ00<0@S4Q04Xi8@1:>B400P1:>B43058i:@0<04Xi8@1B>BT0
FTXa05Y:<@1B>BT0DTXa05Y:<@1J@S40imjm0<K6Y@08200040P80`082000
0`0@20P020P00108200300P8000301082008200020P000D020P00P0@20P3
00P8000301082008200040P8008020P000H0610800P800082000610800P8
000@20P500P8000901082008200020P000P8000@20P020P001P@20082000
40P800@020P000<0610800P8000Y60P01@082000100@20P020P00108200@
20P300P8000<04Xi8@1[DT80DSTY04Xi8@0i:AP0DSTY08acH`2DU7<0S7=S
07][FP1[DT80Jf=B0P24Lf<0302<Nf/0W8ac09bDN`2<Nf/0W9Ak0<JmW036
aZD0a[fL0;feU02e[I@0S7][09bDN`80U9Ac00D0[Ib409b<L`2]YH`0_KFD
0;F]U0020;feU0<0a[fL00H0a/JU0;feU02m]I@0a[fL0<K6Y@2m]I@20<Jm
W080]JfD0`2]YH`0102LU7/0[Ib40;F]S02]YH`209BDL`0909b<L`2<Nf/0
S7][06=B@P1[DT80DTXa03Ti8@0Y8A00:AP@0080610800<040P801P@200H
40P00`0H40P0300@20P020P001P@200@20P0:AP8048a8@0i>B40@S4Q03TY
600Y8A006108010820@0610800<020P00108200H40P00P0H40P02`0@20P0
20P001P@200H40P020P001P@200@20P0610801082008200040P800806108
00<040P800P8000@20P00`0820020108200300P8000H40P040P8008040P8
0@0820010000004000000000200000006108034Y601SDT80S7][07][FP1[
HeX0HdXi0P1[DT802P3Wg[d0koO>0;feU02]YH`0YJf409bDN`2<Nf/0Q7=S
06]SDP1SDT8205Y2<@06059:<@1B>BT0BSTQ048a8@1:>B40@S4Q0P0i:AP0
1`12<B40>BTH048a8@1:>B40DSTY04Xi8@1JBS400P1SBST0201SDT80Je92
06]B@P1[DT80He9204Xi8@12<B40BSTQ0P0Y8A00100i:AP0@S4Q04Xi8@1B
>BT305Y2<@0405Y:<@12<B40>CTQ034Q40@0:B4@00X0>BTH04Xi8@1SBST0
He9205Y2<@1SBST0FTXa058i:@0i:AP0:BT@0P0Y8A001P0a:AP0:AP@02TH
200i:AP0@S4Q04Xi8@<0DSTY00D0BSTQ048a8@1B>BT0DSTY048a8@0204Xi
8@05058i:@1SBST0FTXa06=:>@1JBS400P1J@S400`3Wg[d0a/JU01082002
00P8000301082008200020P0008040P800<020P00108200@20P00P082000
0`0@20P020P00108200200P8000301082008200020P0008020P000h040P8
00P80008200020P001P@200@20P020P001082008200040P800P8000H40P0
20P0010820D020P00P0@20P02`08200040P800P8000@20P020P001082008
2000610801082008200040P8008020P000<0610800P8000@20P00P082002
0108208020P000`040P800P8000H40P0>CTQ05Y2<@1[He80FTXa05Y2<@2L
S7<0W9Ak0:fLQ02LU7/208akJ`0409bDN`2DU7<0S7][09b<L`<0[Ib400P0
]JfD0<K6Y@36aZD0a[fL0;feU02DU7<0W9Ak09b<L`80W9Ak0P2]YH`01`2e
[I@0a[fL0;feU036_I`0a/JU0<JmW03>cZd01@36aZD01`36_I`0_KFD0;fe
U02m]I@0]JfD0:fUS02e[I@00P2]YH`20;F]U0080:fLQ02LU7/0W9Ak0:fL
Q02DU7<0Q7=S07][FP1kLf<2048a8@05034Y600H40P0:AP8010820082000
100H40P0100@20P0610801P@200@20P200P80003034Q400i:AP0:B4@0080
>BTH00<0<BTH02TH200H40P00P0@20P03P08200040P80108200@20P06108
00P8000H40P040P802TH2008200040P800P8000@20P061080P0@20P01@08
2000:AP80108200@20P020P0008040P80P0H40P01P0@20P020P00108200@
20P020P001P@20<020P00@00000000050000000H40P0@S4Q059:<@1[He80
0P1kJeX03@1[DT80BSTQ06]SDP3Wg[d0koO>0<JmW02e[I@0[Ib409b<L`2<
Nf/0Q7=S06]SDP1SDT800`1JBS401@1BBS40DSTY048a8@1:>B40@S4Q0080
BSTQ0P12<B40101:>B40@S4Q058i:@1J@S4306=:>@80Je920P1[He80601J
BS40BSTQ048a8@0i>B40>BTH034Y600i:AP0@S4Q058i:@1JBS40HdXi05Y:
<@1SBST0He92058i:@0a:AP0:B4@034Q400Y8A00:AP@034Q400i:AP0DSTY
05Y2<@<0Je9200L0HdXi059:<@12<B40<BTH02TQ400a:AP0<B4@0080:B4@
00D0<B4@04Xi8@1:>B40DSTY05Y2<@05058i:@80BSTQ00<0FTXa05Y2<@1[
DT800P1[DT801`1J@S40Je9206=:>@3Wg[d0]LJL01P@200@20P00`082000
0`0@20P020P000P80002010820@020P000@040P800P80008200040P80`08
20001P0@20P020P000P8000@20P020P00108208020P000D040P800P8000H
40P020P00108200400P8000301082008200040P800D020P00P0@20P400P8
000;01082008200020P001P@2008200040P800P8000@20P0610801082008
20000P0@20P300P8000<01P@20082000610806=:>@1kJeX0He9208akJ`2L
U7/0[Ib40;F]U02]YH`0[Ib40P2DU7<01`1kLf<0Q7=S06]SDP1kJeX0Ng=S
09BDL`2]W8@00`2e[I@00`2LU7/0[Ib40:fUS0020:fLQ080a/JU00@0_KFD
0<JmW036_I`0a[fL0P36aZD00`3>aZD0a[fL0<K6Y@020<JmW0030<K6Y@2m
]I@0]JfD00@0_KFD00T0]JfD0;feU02e[I@0]JfD0:fUS02]W8@0W9Ak0:fU
S02LU7/00P2DU7<01@1kLf<0Je9206]B@P1SBST0<BTH00<0610800<040P8
01P@200@20P01P0H40P01@082000610802TQ400a:AP0:AP@0080:B4@00<0
<B4@02TQ400Y60P00`0H40P00`0@20P020P00108200201P@20030108200H
40P040P800@0610800D020P001082008200020P00108200301P@200<00P8
000@20P020P000P8000@20P0:AP800P8000@20P0610800P8000@20P020P0
0P00000000050000000H40P0@S4Q059:<@1[He800P1[HeX206]B@P0>06]S
DP3Wg[d0koO>0<JmW02e[H`0YJf409bDN`2<Nf/0Q7=S06]SDP1SDT80FT8a
058i:@1J@S43058i:@0:048a8@1:>B40@S4Q048a8@1:>B40@S4Q04Xi8@12
<B40DSTY05Y2<@80He920P1[DT8206]SDP0506]B@P1J@S40BSTQ03TY600a
:AP0100i:AP00`1JBS40HdXi06=B@P0306]B@P04059:<@0a8A00:B4@02TH
4080:B4@00<0<B4@048a8@1JBS401@1[DT801@1JBS40@S4Q034Q400a8A00
>BTH0080:B4@00<0<B4@03TY6012<B400P1B>BT02`1BBS40DSTY059:<@1J
@S40FTXa059:<@1B>BT0DTXa05Y:<@1SBST0He9200<0Je920P1SDT80103W
g[d0]LJL01P@200H40P300P8008040P800<020P00108200@20P01P082000
0`0@20P020P000P8000800P8000301P@2008200040P800<020P00`0@20P2
00P8000601082008200020P000P80000000040P81@0820020108208020P0
00@040P801P@2008200020P00P0@20P500P8000301P@200@20P040P800<0
40P800h020P002TH401[DT80S7=S09b<L`2]YH`0W9Ak0;F]S02e[I@0[JF<
0:fLQ02LU7/0He92058i:@80@S4Q0`0i>B400`1:@S40Q7=S0;F]S0030;F]
U00?0;feU036aZD0c/j]0<K6Y@2UYH`0[JF<0<K6Y@36_I`0a/JU0<k6Y@3>
cZd0a[fL0<K6Y@36_I`0a/JU00<0_KFD00<0a[fL0;feU02m]I@00P2m]I@3
0;F]U0040:fUS02e[I@0[Ib40:fUS0<0U9Ac00D0Q7=S08acH`2DU7<0Je92
034Y600601P@20050108200H40P040P801P@200820000P0H40P00`0@20P0
:AP803TY600201P@200502TQ400i:AP0<BTH02TH200Y6100100H40P00`08
200040P801P@200301P@20030108200H40P0610800<061080P0@20P01@08
200040P80108200@20P06108008040P800D0610800P8000@20P040P800P8
00030108204020P00@0000010000000000H0000001P@200a:AP0@S4Q08Ac
H`1[He8205Y2<@0B08AcH`1[He80imjm0>ogcP2m]I@0[JF<0:fLQ02LU7/0
U9Ac08AcH`1[He80He9205Y:<@1J@S40FTXa04Xi8@12<B40BSTQ0`12<B40
1`0i:AP0@S4Q048a8@12<B40DSTY05Y:<@1SBST0101[DT80101kJeX0Jf=B
06]B@P1J@S42048a8@0603TY600a:AP0>BTH03TY6012<B40DSTY1@1[DT80
1@1SDT80>BTH02TQ400Y8A00<B4@0080:B4@00@0@S4Q06=:>@1[He80Jf=B
0P1[DT800`1[He80HdXi048a8@04034Y6004034Q400a:AP0>BTH04Xi8@@0
FTXa00@0DSTY059:<@1J@S40HdXi0`1JBS40101SBST0Je9206]B@P1[DT82
06=B@P0606]B@P3Wg[d0a[fL01P@2000200061080`0820002`0@20P020P0
00P8000@20P020P001082000000020P001082008200040P800H020P000<0
40P800P8000820000P0820020108200500P8000H40P040P800P8000@20P0
0P0820000`0@20P020P00108200800P8000301082008200040P800<020P0
00@040P800P80008200040P80`082000100@20P020P001P@200H40P200P8
000;01082008200020P000P8000@20P0FT8a08AcH`2LU7/0YJF<09bDN`2e
[I@00P2m]I@0602]YH`0W9Ak07]cH`1SBST0DTXa034Q400Y8A0061080108
200H40P0<BTH06]B@P24Lf<0S7][0:fLQ036_I`0c/JU0<JmW01kLf<0@S4Q
059:<@24Lf<0_KFD0<k6Y@80c/j]00<0c/JU0<K6Y@36aZD00P36_I`00`2m
]I@0a[fL0;feU0030;feU0080;F]U02m]I@0_KFD0;feU02e[I@0_KFD0:fU
S02DU7<608akJ`07059:<@12<B40:B4@02TQ400a:AP040P801P@20020108
200300P8000Y60P06108008040P80P0H40P01`082000<BTH03TY600a8A00
610802TH400a:AP0100H40P03P08200040P801P@200@20P020P001082008
200040P800P8000H40P040P801P@2008200040P80P0H40P01@0@20P020P0
01082008200040P800<0610800H020P001082008200040P800P8000@20P2
00P80080000000003P0000006108034Y601SDT80Jf=B07][FP1[He80Je92
08AcH`1kJeX0imjm0>ogcP36aZD0[JF<0P2]W8@02@2LS7<0Q7=S07]cH`1S
DT80FTXa05Y2<@1BBS40@S4Q058i:@02048a8@0503TY601:>B40BSTQ03TY
601:>B400P1B>BT206=:>@80Je920P1[He801@1kJeX0Jf=B06=B@P1BBS40
DSTY0080@S4Q00H0<BTH03TY600i:AP0@S4Q058i:@1SBST406]B@P05058i
:@0Y:A00:B4@034Q400a:AP00P0Y8A001@0i:AP0HdXi07][FP1kJeX0Je92
0080Jf=B00`0Je92058i:@0a8A00:B4@034Q400Y:A00:B4@034Y600i:AP0
BSTQ05Y2<@1SBST205Y2<@<0FTXa00@0HdXi05Y2<@1SBST0HdXi1`1[DT80
0`3Wg[d0]LJL01P@200200P8000501082008200040P800P8000@20P00P08
20000`0@20P020P00000000?00P8000301082008200040P800@020P00`0@
20P600P8000301082008200040P800D020P000@040P800P80008200040P8
0P0820030108200300P8000@20P020P0008040P800/0610800P8000H40P0
40P800P8000@20P0<BTH08acH`2LU7/0[Ib40;F]U0020;feU00X0;F]U02m
]I@0]JfD08akJ`1[HeX0@S4Q01P@200Y6100610800P8000Y60P0:BT@04Xi
8@0Y8A00@S4Q06]B@P1[He80Je9206=B@P1BBS40Je9208acH`1kJeX0S7=S
0<K6Y@3>cZd0c/JU0<k>[@36aZD0a[fL0<K6Y@2m]I@0a/JU0;feU036_I`0
_KFD0<JmW02m]I@0]JfD0;F]S080_KFD0P2e[I@01@2e[H`0[Ib409bDN`2D
U7<0W9Ak0080U9Ac0100Q7=S06=B@P0Y8A00:B4@034Y601:>B40:AP801P@
200@20P061080108200H40P040P801P@2008200040P80P0H40P01@0a:AP0
HdXi06]B@P12<B40:B4@0080BSTQ00<0@S4Q02TH200@20P01@0H40P04P0@
20P0610800P8000@20P0610801082008200040P800P8000@20P061080108
200H40P020P001P@200@20P0610800P8008040P800H020P0010820082000
40P801P@200@20P200P80040000000001`000000:AP@034Y601SDT80Jf=B
08AcH`1kJeX00P1[DT803`1kJeX0e]Je0>ogcP36aZD0]Jf<0:fLQ02LU7/0
U9Ac08AcH`1[He80He9205Y:<@1BBS40FT8a048a8@0304Xi8@04058i:@12
<B40BSTQ048a8@80BSTQ00<0FTXa06=:>@1[DT800`1[He8207][FP0506]S
DP1SDT80DSTY058i:@12<B400P0i:AP01@0Y8A00<BTH04Xi8@1JBS40HdXi
0080Je9200@0Jf=B06]B@P12<B40<BTH0`0a8A0202TQ400603TY601[DT80
Nf]J07]cH`1[He80Nf]J0P1[He801@1BBS40<BTH02TQ400Y:A00>BTH0080
<B4@00<0>BTH058i:@1SBST00P1SDT800`1J@S40HdXi058i:@0306=:>@80
He9200<0Je9206]SDP1[He800P1[DT801@1[He80Jf=J0>ON_@36aZD06108
008040P80P0820000`0H40P020P00108200800P8000301082008200020P0
00H020P000T040P800P8000@20P020P001082008200040P800P8000@20P0
100820000`0@20P020P000P8000300P8000701082008200020P000P8000H
40P020P001P@200200P8000501082008200040P801P@200@20P01@082000
0`0H40P020P000P8000201P@208020P000@040P800P8000a8A00Q7=S0P2L
U7/00`2e[I@0_KFD0;F]U0020;feU0050<JmW02LU7/0Jf=B034Y600H40P0
0P0Y61001@0a8A00DSTY05Y2<@1B>BT0:BT@00D020P000H0HdXi08akJ`2]
W8@0[Ib408akJ`2e[I@20<k>[@80a/JU1036_I`40;feU0030<JmW02m]I@0
_KFD0080_KFD00D0a[fL0;F]U02e[I@0[JF<0:fLQ00209bDN`0;09BDL`2<
Nf/0Q7=S07]cH`0i:AP0:AP8034Q401[He80@S4Q00P8000@20P00P0H40P2
0108200301P@200@20P020P000<0610800D0BSTQ06]SDP1[DT80>BTH048a
8@0206]SDP05048a8@0Y8A00610801P@200@20P0100H40P0100@20P020P0
01P@200@20P401P@200501082008200040P80108200820000`0@20P02@08
200040P800P8000@20P020P001082008200040P800P800020000000000h0
000001P@2012<B40DSTY06]B@P1SBST0S7][07]cH`1[He80Q7=S0>ON_@3_
mlh0a[fL0;F]S080[Ib400D0W8ac08akJ`1[He80He9205Y:<@02058i:@05
04Xi8@12<B40DSTY048a8@1:>B400P12<B401P1:>B40@S4Q058i:@1JBS40
HdXi06]B@P80Jf=B00L0Nf]J08AcH`24Lf<0Jf=B05Y:<@1B>BT0BSTQ0080
>BTH00h0@S4Q034Q400i:AP0DSTY05Y2<@1[DT80Jf=B07]cH`1kJeX0Je92
048a8@0i:AP0<BTH034Q4080:B4@00<0<B4@04Xi8@1[DT801@1kJeX00`1[
He80DSTY03TY600202TQ4005034Q400a:AP0<B4@03TY601B>BT00`1[DT82
06=B@P<0HdXi00L0He9206]B@P1[DT80Jf=B06]SFP1[He80Je9200<0Jf=B
00<0imjm0<K6Y@0820000P0820000`0@20P020P000P8000300P800030108
2008200020P000<020P000<040P800P8000820001@0820000`0@20P020P0
00P8000200P8000401082008200020P0010820H020P000<040P800P80008
20001@082000200H40P020P000P8000H40P020P00108200H40P040P81008
2000100@20P020P000P8000@20P200P8000=0108200H40P020P000P8000H
40P040P800P8000@20P0>BTH08acH`2<Nf/0[Ib40;F]U0020;feU00:0;F]
U02m]I@0]JfD0:fLQ02<Nf/0@S4Q00P8000Y60P0BSTQ06]SDP80Je9200@0
Jf=B06=B@P1SBST0DTXa0P0i:AP0301[He80W8ac09b<L`2]W8@0]Jf<0:fL
Q02e[I@0a/JU0<k6Y@36aZD0_KFD0<K6Y@<0_KFD00/0a/JU0<JmW036_I`0
a/JU0<JmW036aZD0_KFD0<JmW036aZD0a[fL0;feU0020:fUS00>09bDN`2]
W8@0[Ib409b<L`2DU7<0Q7=S07][FP1SDT80@S4Q01P@201BBS40FT8a01P@
2008200201P@200602TQ400Y60P0610801P@200Y8A0040P80P0H40P00`0i
:AP0@S4Q05Y2<@02058i:@<0Je9200d0FTXa02TH400@20P061080108200H
40P040P800P8000@20P0610802TH200H40P020P0008061080P0@20P00`0H
40P020P001P@200400P8000301082008200020P000H020P00P0000000007
0000000H40P0>CTQ059:<@24Lf<0Nf]J08akJ`0206=B@P0>06]B@P3Wg[d0
koO>0<JmW02]YH`0[Ib409bDN`2DU7<0Q7=S07][FP1SDT80FT8a05Y:<@1:
>B42058i:@80BSTQ0P1B>BT204Xi8@03058i:@1JBS40FT8a0080Je9200X0
Jf=B07]cH`24Lf<0Q7=S07]cH`1[DT80FTXa058i:@1:>B40@S4Q100i:AP0
401J@S40Je9206]SDP1kJeX0Q7=S07][FP1[DT80@S4Q03TY600a8A00<BTH
034Q400Y8A00<B4@04Xi8@1[DT8208AcH`0607][FP24Lf<0Q7=S07][FP1J
BS40>CTQ0P0a8A001P0a:AP0<B4@03TY600i:AP0DSTY06=:>@D0Je9200@0
He9206]B@P1[He80Jf=B1@1kJeX0501[He80Nf]J07][FP3Wg[d0]LJL00P8
000H40P020P001082008200040P801P@2008200040P800P8000@20P020P0
01082008200040P8100820000`0@20P020P000P8000800P8000301082008
200040P8008020P000<040P800P8000@20P01P0820020108200700P8000@
20P020P000P8000@20P020P00108200200P8000301P@200@20P020P000<0
20P000<040P800P8000@20P00P0820000`0H40P040P800P8000301P@2004
03TY6024Lf<0W9Ak0:fUS080]JfD0P2m]I@02P2e[I@0_KFD0;F]U02]W8@0
@S4Q00P8001[DT80Jf=B08akJ`24Lf<208acH`0309b<L`2LU7/0W9Ak0080
W9Ak00<0[Ib40:fUS02]YH`00P2]YH`02`2]W8@0]Jf<0<K6Y@36aZD0a[fL
0;feU036_I`0a/JU0<JmW036aZD0a[fL0080a/JU0P36_I`02036aZD0a[fL
0<K6Y@36_I`0a/JU0;feU02e[I@0[JF<0`2]W8@409BDL`0708AcH`1[DT80
@S4Q02TH2012<B40:B4@0108200201P@2080:B4@010040P801P@200Y6100
40P802TH200Y6100BSTQ048a8@1:>B40Je9208AcH`1[He80Je9205Y2<@1S
BST0>BTH0P0H40P01@0@20P0:AP801P@200H40P020P00080610800<020P0
01P@200@20P00P0H40P200P8000@01082008200020P001082008200040P8
00P8000@20P020P00108200H40P020P0010820082000000000P800400000
00001P0000006108048a8@1[DT80Jf=J06]B@P80He9200d0FTXa06]SDP3W
g[d0kmk60<JmW02]YH`0[Ib409bDN`2LS7<0S7][07][FP1[DT80HdXi0080
FTXa0P1B>BT00`12<B40DSTY048a8@0304Xi8@0F048a8@1B>BT0HdXi06]B
@P1[He80Nf]J08acH`24Lf<0Ng=S06]SFP1[DT80FTXa04Xi8@1B>BT0@S4Q
04Xi8@0i:AP0@S4Q04Xi8@1JBS40Nf]J08AcH`80S7][00`0Q7=S06]B@P12
<B40<BTH03TY600a8A00<BTH03TY600a:AP0BSTQ06]B@P2<Lf<208akJ`80
Q7=S00`0Nf]J05Y:<@0i>B40<BTH02TQ400a:AP0<B4@034Y6012<B40BSTQ
06=B@P1[He8306]B@P80Jf=B00@0Je9207][FP1kJeX0Nf]J0P24Lf<207][
FP0<08AcH`1kLf<0Q7=S0>ON_@2eaY`020P001P@200@20P020P001082008
200040P82@0820000`0@20P000000108200400P8000401082008200020P0
010820<020P00P0@20P300P8000701082008200020P000P8000@20P020P0
0108200800P8000701082008200020P000P8000@20P020P00108200200P8
000301082008200040P800<020P000h040P800P80008200040P801P@200@
20P020P003TY6024Lf<0W8ac09bDN`2e[H`0]JfD0:fUS0<0_KFD00P0]Jf<
0:fLQ01JBS40DSTY08akJ`2LS7<0U9Ac09bDN`80[Ib400H0]JfD0:fUS02e
[I@0[JF<0;F]U02m]I@20;F]U00C0;feU02e[I@0[JF<0;F]U02m]I@0a[fL
0<K6Y@36_I`0_KFD0<k6Y@36aZD0a[fL0<K6Y@3>cZd0a/JU0;feU036aZD0
_KFD0<JmW0020<K6Y@80a[fL00@0_KFD0;F]U02]YH`0[JF<0`2LU7/209b<
L`0Q08AcH`1SDT80FTXa03TY600Y8A00@S4Q034Q400H40P040P801P@2008
200040P801P@200Y60P0610802TH200H40P0BSTQ06=:>@12<B40FT8a07]c
H`2<Nf/0Jf=B059:<@1SBST0DTXa01P@200Y8A00:AP801P@200Y61006108
008040P800@020P001082008200020P00`0H40P01@08200061080108200@
20P020P0008040P800<020P0010820082000100820000`0@20P020P00000
0001000000000100000001P@200a:AP0He9206]B@P1JBS40HdXi08AcH`1k
JeX0S7][0>ON_@3_mlh0a[fL0;F]S02]YH`0W9Ak0P2<Nf/02P24Lf<0Je92
06=:>@1J@S40DSTY048a8@1B>BT0BSTQ048a8@1:>B42048a8@0404Xi8@1B
>BT0FT8a06]B@P80Jf=B00/0Ng=S08AcH`24Lf<0Nf]J06]B@P1J@S40DSTY
059:<@1B>BT0DTXa04Xi8@02048a8@0504Xi8@1[DT80Q7=S08akJ`2LS7<0
0P2<Nf/0101[DT80@S4Q03TY600i:AP2034Y6080>BTH00<0DSTY06]B@P24
Lf<00P2<Nf/308AcH`0:059:<@0i:AP0:B4@02TQ400a8A00<BTH03TY6012
<B40DSTY06]B@PD0Jf=B00<0Jf=J06]SDP24Lf<00P24Lf<408akJ`0908Ac
H`2<Lf<0S7][0>ON_@2eaY`020P001082008200040P800@020P000D040P8
00P80008200020P00108200900P8000300000008200020P0008020P000<0
40P800P8000820001P0820000`0@20P020P000P8000400P8000601082008
200040P800P8000@20P06108100820000`0@20P020P000P8000201082080
20P000H040P800P80008200040P801P@200820030108208020P000T06108
058i:@24Lf<0U9Ac09bDN`2]YH`0]JfD0;F]S02e[I@00`2m]I@0102]YH`0
S7][06]B@P2LS7<20;F]U0060;F]S036aZD0a/JU0<K6Y@2m]I@0[JF<0P2e
[I@01@2m]I@0a[fL0;F]U02e[H`0[JF<0080]JfD0`2m]I@01P36aZD0a[fL
0<K6Y@36aZD0_KFD0<K6Y@80a[fL00<0a/JU0<JmW02m]I@00P36_I`20<K6
Y@030<JmW02e[I@0_KFD00<0]JfD00<0[Ib409bDN`2]W8@00P2<Nf/01024
Nf<0HdXi048a8@1:>B4202TQ400G01P@200@20P040P801P@20082000<BTH
03TY600@20P0:AP802TH401B>BT0S7=S06=B@P12<B40FT8a09BDL`1kJeX0
@S4Q06=:>@1[DT80:AP@034Q4012<B40100H40P00`08200040P801P@2004
01P@2004010820082000610800P800<040P8100820020108200401P@2008
200020P000P80080000000005@000000:B4@048a8@1:@S40Je9206]SDP1S
DT80Jf=B08AcH`2<Nf/0imjm0>ogcP36aZD0[JF<0:fLQ02LU7/0W8ac08ak
J`24Lf<0Jf=B06]B@P0205Y:<@0;058i:@12<B40BSTQ04Xi8@1B>BT0@S4Q
058i:@1J@S40HdXi06]B@P1[He800P1kJeX208AcH`0407][FP1[DT80He92
05Y:<@@0DSTY0`12<B400`1B>BT0Je9208acH`0408akJ`0406]SDP1:>B40
>BTH03TY6080:B4@0P0i:AP00`1:>B40Jf=B08AcH`0408akJ`0708AcH`1:
@S40>BTH034Q400a:AP0<B4@02TQ400203TY6004058i:@1[DT80Jf=J07][
FP80Jf=B00D0Nf]J06]SDP1kJeX0Q7=S08acH`0208akJ`0309b<L`2<Nf/0
S7][00<0S7][00<0imjm0;G6W0082000100820020108200400P8000@20P0
20P0010820T020P000<040P800P8000820001@082000100@20P020P000P8
0000000700P8000301082008200020P000<020P000D040P800P800082000
20P00108200500P8000601082008200020P001082008200061080P082004
0108200700P8000@20P000P001P@200@20P0>BTH08acH`0209BDL`030:fL
Q02e[H`0_KFD0080_KFD00H0]JfD0;feU02e[I@0U9Ak07][FP2DU7<20;fe
U0070<JmW03>aZD0c/JU0<JmW02e[I@0YJF<0;F]S0020;F]U080_KFD00L0
]JfD0;feU02e[I@0]JfD0;feU036aZD0a[fL00<0a/JU00L0a[fL0<K6Y@36
_I`0_KFD0<JmW036aZD0a[fL0080_KFD0P36_I`00`36aZD0a[fL0;feU002
0;feU080]JfD00d0[JF<0:fLQ02]W8@0W9Ak09BDL`2<Nf/0Nf]J06]B@P12
<B40>BTH02TQ400a8A00:AP800806108018040P803TY600Y:A0061080108
200Y60P0BSTQ08AcH`1[HeX0@S4Q06=:>@24Lf<0Je9203TY601J@S40Jf=B
048a8@0H40P2048a8@8040P800P0610801082008200040P801P@200@20P0
610800P8008040P800<020P00108200@20P00P0H40P00`08200040P80108
200400P8000301082008200020P000800000000040000000:B4@03Ti<@1B
BS40Je9208AcH`1kJeX0Jf=B07][FP1SDT80imjm0>ogcP36_I`0]JfD0:fU
S02LU7/208akJ`0508AcH`1[HeX0Je9206]B@P1J@S400`1B>BT00`1:>B40
@S4Q058i:@0306=:>@0806]SDP1kJeX0Q7=S08AcH`1kLf<0Nf]J06]SDP1S
BST205Y:<@0505Y2<@1JBS40DSTY05Y2<@1B>BT00`1:>B400`1[DT80Q7=S
08akJ`0308akJ`0406]SDP12<B40>BTH03TY6080<B4@00@0:B4@034Y601B
>BT0Q7=S1@2<Nf/01P1kLf<0DTXa034Q400Y8A00<B4@03TY6080<B4@00<0
>BTH05Y:<@1[He800P24Lf<307][FP0308AcH`2<Lf<0S7][0080S7][00@0
W8ac09BDL`2<Nf/0S7][0P2LS7<01@2DU7<0imjm0;G6W008200040P80080
20P000D040P800P8000@20P020P00108200500P8000301082008200020P0
00P020P000<06108010820082000200820000`0@20P020P000P8000800P8
000:01082008200020P001082008200040P800P8000@20P020P0010820@0
20P000<061080108200820001P0820001@0H40P040P803TY602<Lf<0U9Ac
0080W9Ak00<0[JF<0;F]U02m]I@00P2m]I@0302e[I@0[JF<09b<L`24Lf<0
S7][0;F]S02m]I@0a/JU0<k6Y@3>cZd0a[fL0;F]U080[Ib400<0W9Ak0:fU
S02e[I@00`2e[I@03@2m]I@0]JfD0<JmW036_I`0a/JU0<k6Y@36_I`0c/JU
0<K6Y@36_I`0c/JU0<K6Y@3>aZD00P36aZD20<JmW0030<k6Y@36aZD0c/j]
00<0a/JU00P0a[fL0;feU02m]I@0]JfD0:fLQ02]YH`0[Ib409bDN`<0S7][
01/0HdXi04Xi8@12<B40<BTH03TY600H40P040P802TH201JBS4061080108
200H40P0:AP@03TY601[DT80S7][05Y:<@1SBST0Nf]J04Y2<@0a8A00Je92
08acH`12<B40:AP804Xi8@0i:AP00P0H40P200P80080610800L020P00108
200@20P040P800P8000Y60P040P80080610800T040P800P8000@20P06108
010820082000610800P8000@20P00P0820010108204000000@0000000007
0000000Y8A00@S4Q06=B@P1[HeX0Je9206]SDP0207][FP0706]SDP3Wg[d0
koO>0<K6Y@2e[H`0[Ib409b<L`0208akJ`0307]cH`1[HeX0Je9200@0FTXa
00P0@S4Q04Xi8@1B>BT0HdXi06=B@P1[DT80Jf=B07][FP@0Q7=S00<0Nf]J
06]B@P1SDT800`1JBS402@1SBST0FT8a05Y:<@1J@S40@S4Q04Xi8@1JBS40
Je9208AcH`0209BDL`80S7][00X0Je9203Ti8@0i:AP0<BTH02TQ400i:AP0
<B4@03TY601JBS40Q7=S0P2<Nf/01`2LS7<0S7][08akJ`24Lf<0FT8a02TY
400a:AP00P12<B401@0a:AP0>BTH048a8@1J@S40Jf=B0080Q7=S00H0Nf]J
08AcH`24Lf<0S7][09BDL`2<Nf/209b<L`0909bDN`2LS7<0W9Ak0:fLQ02L
U7/0[Ib409b<L`3_mlh0a[fL008020P000<0610800P8000820000P0@20P4
00P8000300000008200020P000D020P000H0000000P80008200040P800P8
000@20P300P8000301P@200@20P020P000L020P000<040P800P800082000
200820000`0@20P020P000P8000500P8000501082008200020P000P8000@
20P0100820001000000020P000P8000@20P200P8000305Y2<@2<Nf/0W8ac
0080W9Ak00<0[Ib40;F]U02m]I@00`2m]I@01`2]YH`0U9Ac07][FP24Lf<0
[Ib40;F]U02m]I@00P36aZD01@2e[I@0YJF<0:fUS02LS7<0U9Ac0080[Ib4
00@0YJf40;F]S02]YH`0]JfD0P2m]I@01@36aZD0c/JU0<K6Y@36aZD0a[fL
00@0a/JU00@0a[fL0<K6Y@36_I`0a[fL0`36aZD01P3>aZD0a/JU0<K6Y@3>
aZD0a[fL0;feU080]JfD00<0[JF<0:FUS02LU7/00P2]W8@03@2LU7/0Q7=S
06]SDP1SDT80@S4Q03TY600i>B4061080108200a8A00@S4Q010820082000
0P0H40P0100a8A00DSTY08AcH`1SDT8206]B@P0<02TH400a8A00Q7=S09BD
L`1:@S406108058i:@1:>B40<B4@0108200H40P040P80P0820002`0H40P0
20P001082008200040P800P8000@20P020P001082008200040P8008020P0
0P0@20P00`08200040P800P800020108204020P00@000001000000000140
000001P@2012<B40DTXa06]SFP1JBS40Jf=B08AcH`1[He80Nf]J0>ON_@3_
g/H0a[fL0;F]S02]W8@0W9Ak09BDL`0208AcH`0607][FP1[He80Je9205Y2
<@1SBST0FT8a0P1B>BT01@1J@S40HdXi06]B@P1[He80Nf]J0080Q7=S00X0
S7=S08akJ`2<Nf/0Ng=S06]B@P1SDT80HdXi05Y:<@1J@S40He920P1[DT80
1`1SBST0FTXa05Y:<@1SBST0Je9207][FP2<Nf/00P2DU7<01024Lf<0Je92
04Xi8@0i:AP2034Q4005034Y600Y8A00<B4@058i:@24Lf<01P2<Nf/00`1J
BS40>BTH03TY600503TY600306=:>@1[He80S7=S00<0Q7=S0P2<Nf/209b<
L`80W9Ak0`2]W8@0202]YH`0[Ib40:fUS02LU7/0kmk60;G6W008200040P8
0P0820000`0@20P020P00108200900P8000300000008200020P000L020P0
00@040P800P8000@20P061080`082000100@20P020P000P8000@20P800P8
000300000000200020P000h020P000<040P80000000820001@0820020108
2007058i:@2<Nf/0W9Ak09bDN`2]W8@0[JF<0;F]U0020;feU0070;F]U02m
]I@0]JfD09BDL`1[DT80Nf]J0:fLQ0020;F]U0050;feU036_I`0_KFD0;F]
S02]YH`00P2]W8@20:fUS0050:fLQ02e[I@0]JfD0;feU02e[I@00P36aZD0
1P3>aZD0a/JU0<k6Y@36aZD0a[fL0<k>[@80a[fL0P2m]I@03036aZD0a[fL
0<K6Y@36aZD0c/JU0<k>[@3>aZD0a/JU0<k>[@36aZD0a[fL0<K6Y@80_KFD
00P0]JfD0:fUS02LU7/0W9Ak09b<L`2<Nf/0Jf=B05Y:<@80>BTH00@0BSTQ
0108200H40P0:AP@0P0H40P05@0@20P020P00108200H40P0@S4Q06]B@P0i
:AP0@S4Q034Y60082000DSTY07][FP24Lf<0BT8a01P@200i:AP0DSTY048a
8@0H40P040P801P@2002010820@0610800T040P801P@200@20P040P800P8
000@20P0610800P8000@20P00P0820020108200500P8000@20P020P00000
000820000@00000000040000000Y8A00BT8a06]B@P80Q7=S00h0S7=S06]S
FP1kJeX0HdXi0=KF]@3_mlh0a/JU0;F]S02]YH`0W8ac08akJ`2<Lf<0Q7=S
06]SFP80Je9200P0He9205Y:<@1J@S40DSTY05Y:<@1SDT80Je9206]SDP80
Nf]J00<0Q7=S08akJ`2<Nf/00P2<Nf/03`24Lf<0Je9205Y2<@1SBST0FTXa
06=:>@1SDT80Je9206]SDP1[DT80HdXi05Y:<@1SDT80Jf=B08AcH`0208ak
J`0309BDL`24Lf<0He920080BSTQ00L0@S4Q034Q400i:AP0:BT@034Q401B
>BT0Nf]J00H0S7][00D0He9203TY600i:AP0>BTH04Xi8@0203TY600304Xi
8@1JBS40Jf=B0080S7=S0`2<Nf/00`2LS7<0W9Ak09bDN`020:fLQ0090:FU
S02m]I@0[JF<0;F]U02m]I@0]Jf<0:fLQ03_g/H0a/JU008020P00P0@20P0
0`08200040P800P8000400P8000300000008200040P800T020P000<00000
00P8000@20P00P0820001@0@20P020P000P80008200040P8008020P000@0
40P800P80008200040P81P0820000`0@20P020P000P80002010820H020P0
00D0610800P80008200020P00108200700P8000;010820082000610800P8
001J@S40S7][09bDN`2]W8@0W9Ak0:fUS02e[H`00P2m]I@0302e[I@0_KFD
0:fUS02LU7/0Jf=B06]B@P2DU7<0[JF<0;F]S02m]I@0a[fL0;feU0<0]JfD
00@0[Ib40:F]Q02e[H`0]JfD0P2]YH`20;F]U080a[fL00@0a/JU0<k6Y@36
aZD0c/JU0`36aZD00`36_I`0_KFD0<K6Y@020<JmW0040<K6Y@3>aZD0c/JU
0<k>[@80c/JU00D0a[fL0<K6Y@36_I`0a/JU0<JmW0020;feU080]JfD00D0
[Ib409BDL`1kLf<0Jf=B06=:>@02058i:@0=05Y2<@0i:AP0:AP802TH200a
8A00:AP80108200H40P020P00108200a8A00Je92048a8@0200P8000Q034Q
401kJeX0W8ac08akJ`1BBS40:AP@02TQ401B>BT0@S4Q02TH200@20P020P0
01P@2008200040P800P8000@20P020P001082008200040P800P8000H40P0
40P800P8000@20P0610800P8000@20P020P001P@2008200040P8008020P0
0P00000000040000000H40P0>CTa06=B@P80Nf]J00X0Q7=S06]B@P1[He80
He920=KF]@3_mlh0a[fL0;F]U02]YH`0W9Ak0P2<Nf/02P1kLf<0Jf=B06]S
DP1SDT80FTXa05Y2<@1JBS40DTXa058i:@1SBST206=B@P0506]SDP1kJeX0
Q7=S08akJ`2LS7<00P2<Nf/01024Lf<0Jf=B06=B@P1JBS4306=:>@0306]B
@P1[HeX0Je920080He9200<0FTXa06]B@P1kJeX00P2<Nf/00`2LS7<0Q7=S
05Y:<@02048a8@0803TY6012<B40>BTH034Q400a:AP0DSTY06]SDP2<Nf/2
09BDL`80W8ac00@0S7][06=B@P12<B40>BTH0P12<B401@0i:AP0@S4Q04Xi
8@1J@S40Jf=B00@0S7][00@0U9Ac08akJ`2LU7/0[Ib40P2]YH`00`2e[H`0
]JfD0;feU0020;feU0070;F]U02e[H`0mno>0;G6W0082000610801082002
00P8000401082008200040P8000000L020P000<0000000P8000820004@08
2000100@20P020P000P8000820020108210020P00P0@20P400P800030108
2008200020P0008020P000T0610800P800082000HdXi08akJ`2LU7/0[Ib4
0;F]S02e[I@00`2m]I@20;F]U0070:fLQ02LU7/0He92048a8@1[He80[JF<
0;F]U0020;feU0030<JmW02m]I@0]JfD0080[JF<0P2e[I@30:fUS0040;F]
S02e[I@0a[fL0<K6Y@80c/j]00<0c/JU0<k>[@36aZD00P36aZD20;feU0<0
a/JU0P3>aZD00`36aZD0c/JU0<K6Y@050<K6Y@030<JmW036aZD0_KFD00<0
]JfD00D0U9Ac08AcH`24Lf<0S7][06]B@P02059:<@0405Y2<@0Y6100:B4@
034Y60<0610801L040P800P8000H40P0DSTY03Ti8@082000610806]B@P2L
U7/0[Ib409BDL`1SDT80<BTH04Xi8@1JBS40@S4Q02TH400@20P061080108
20082000610800P800040108200300P8000Y60P040P8008040P80P082000
200@20P020P000P80008200040P800P8000@20P020P00P000000000D0000
000Y8A00@S4Q06]SDP24Lf<0Nf]J06]SFP24Lf<0Jf=J06]B@P3Wg[d0kmk6
0<JmW02e[I@0[JF<09bDN`2DU7<0S7][08AcH`1[HeX206]B@P0606=:>@1J
BS40FTXa05Y2<@1JBS40FT8a0`1[DT801@1kJeX0Q7=S08akJ`2<Nf/0W8ac
0080S7][00<0Jf=B06=:>@1SBST00P1SBST02@1SDT80Je9206]SDP1[He80
Je9206=B@P1SBST0Jf=B07]cH`0208akJ`0309b<L`24Lf<0He9200<0BSTQ
00L0@S4Q034Q400a:AP0>BTH058i:@1[DT80S7][00<0W8ac00<0U9Ac08ak
J`1SDT800`1:>B401P12<B40BSTQ048a8@12<B40DSTY06]SDP<0S7][0`2L
S7<00`2]W8@0[JF<0:fUS0020;F]U0<0a[fL00P0a/JU0;feU02m]I@0koO>
0<K6Y@08200040P800P800<040P80`0820001@00000020P000P800082000
0000008020P000<0000000P8000@20P0200820000`0@20P020P000P80002
0108200400P8000@20P040P8010820<020P000@0:AP@01082008200020P0
0P0@20P00`08200040P800P8000700P8000301P@2008200040P800D020P0
00D040P800P80008200020P00108200200P80004010820082000Je9209bD
N`80[Ib400L0[JF<0;F]U02m]I@0_KFD0;F]U02m]I@0]JfD0080[Ib400D0
Ng=S03TY601J@S40U9Ac0;F]U0030<JmW0070;feU02e[I@0_KFD0;F]U02e
[H`0_KFD0;F]S0030:fLQ0050:fUS02m]I@0a[fL0<k6Y@36aZD00`3>aZD0
1@36aZD0a[fL0;feU02e[I@0a[fL00<0a/JU00T0a[fL0<k>[@36aZD0a/JU
0<k6Y@36aZD0c/JU0<K6Y@36_I`00P36aZD0102e[I@0_KFD0:fUS02]YH`2
08akJ`0607][FP2<Lf<0U9Ac05Y2<@1JBS40DTXa0`0a:AP0500Y61006108
02TH4008200040P801P@200a:AP0>BTH0108200Y60P0DSTY09b<L`2e[H`0
U9Ak07][FP12<B40BSTQ05Y2<@0i:AP040P80`0820020108200>00P8000H
40P040P801082008200040P800P8000@20P020P001P@200@20P020P00108
200H40P3010820<020P00P00000000040000000H40P0>CTa06=B@P<0Jf=B
00d0Nf]J07]cH`2<Lf<0imjm0>ogcP36aZD0_KFD0;F]S02]W8@0W9Ak09BD
L`24Lf<0Jf=B00<0Je9200/0FT8a05Y:<@1SBST0FTXa06=:>@1SDT80Jf=B
07][FP24Lf<0S7][09b<L`0208akJ`0809BDL`2<Nf/0Jf=J06]B@P1SBST0
He9206=:>@1[DT8306]SDP0?06]B@P1SBST0He9206]SDP2<Lf<0U9Ac09b<
L`2DU7<0Q7=S06=B@P1JBS40BSTQ059:<@1:>B40>CTQ0080>BTH00<0DSTY
06]B@P2<Lf<0102LS7<00`2<Nf/0He92048a8@02048a8@<0BSTQ00<0@S4Q
058i:@1[DT800P2<Nf/01P2DU7<0W8ac09bDN`2]W8@0[JF<0;F]S080]JfD
00T0a[fL0<K6Y@36_I`0a/JU0<k6Y@36aZD0e/JL0>oNaP2eaY`00`082000
100@20P020P000P8000@20P300P8000300000008200020P0010020P000H0
40P800P80008200040P800P8000H40P400P8008040P81@0820000`0@20P0
20P000P8000400P8000301082008200020P0008020P000<040P800P80008
20001@0820000`0H40P020P00108200300P80005059:<@2LS7<0[Ib40:fU
S02e[I@00P2m]I@03`36_I`0_KFD0;feU02e[I@0[JF<0:fLQ02LU7/0DTXa
03TY6024Lf<0]JfD0;feU036_I`0a/JU0<JmW0020;feU0050;F]U02m]I@0
]JfD0:fUS02]W8@00P2]YH`02P2e[I@0a[fL0<k6Y@36aZD0a[fL0<k6Y@3>
cZd0a/JU0;feU036_I`20;feU0030<JmW036aZD0a[fL0080a[fL00<0a/JU
0<k6Y@36aZD00P3>aZD50<K6Y@040<JmW02m]I@0[JF<09bDN`80S7][0P24
Lf<02`1kLf<0Je9206]B@P1[DT80>CTQ02TH400a:AP0610802TH400H40P0
40P80080610800h0:AP8034Q400Y:A0040P802TH401[He80W9Ak08akJ`1k
Lf<0<BTH02TH4012<B40<BTH02TH20@040P800@020P00108200H40P020P0
0P0@20P01`08200040P801P@200@20P020P00108200H40P00`0@20P00`0H
40P020P00108200200P80080000000005`000000610803Ti<@1BBS40Je92
06]SDP1[HeX0Je9206]SDP1kJeX0imjm0>ogcP3>aZD0_KFD0;F]U02]YH`0
W9Ak09b<L`2<Nf/0Nf]J06]SDP1[DT80He9200<0HdXi00P0FT8a06]B@P1[
DT80Jf=B07][FP2<Nf/0U9Ac08akJ`<0W8ac00<0S7][07][FP1[DT800`1S
BST406]B@P0606=B@P1SBST0Je9208AcH`2<Nf/0W8ac0P2<Nf/01P1kLf<0
He9205Y:<@1J@S40FTXa05Y2<@<0BSTQ00<0DSTY06]B@P24Lf<00P2DU7<2
09bDN`0308akJ`1SDT80BSTQ00<0BSTQ00d0@S4Q058i:@1:>B40DSTY06]B
@P24Lf<0U9Ac09b<L`2LU7/0[Ib40:fUS02e[H`0[JF<00<0_KFD00@0c/JU
0<K6Y@3>aZD0c/j]0P3>aZD01@3gklh0]LJL00P80008200040P800P020P0
00<0000000P800082000200820000`00000020P000P8000300P800030108
2008200020P000@020P000<040P800P8000820001P0820000`0@20P020P0
00P8000500P8000301082008200020P0008020P000L040P800P8000@20P0
20P0010820082000610800P020P000D0>BTH09b<L`2]YH`0]Jf<0;F]U004
0;feU0<0]JfD00P0[JF<09bDN`1[He80>BTH05Y2<@2]W8@0a/JU0<k6Y@80
a/JU0`2m]I@20;F]U080[JF<0P2e[I@00`2m]I@0a/JU0<K6Y@030<k6Y@03
0<K6Y@36_I`0_KFD0080_KFD00<0a[fL0;feU03>aZD00P3>aZD01P36aZD0
c/j]0<K6Y@3>aZD0e]Je0<k>[@80c/JU00<0c/j]0<k6Y@36aZD00P2m]I@0
3`2e[I@0[Ib408akJ`2<Nf/0Q7=S08akJ`1[DT80Nf]J06=B@P1[DT80>BTH
02TH400H40P0:AP8034Q400201P@200800P8000H40P0610802TH400H40P0
40P801P@200i:AP206]B@P0705Y2<@0Y:A00610802TQ400H40P040P801P@
200600P8000401082008200040P801P@208020P00P0@20P200P800040108
2008200040P800P8008040P80P0820020000000000D0000002TQ401:@S40
He9206=:>@0206]SDP80Je9200L0Jf=B0>ON_@3_g/H0a/JU0;feU02e[I@0
[Ib40080W9Ak00H0S7][08AcH`1[He80Je9206=B@P1JBS4306=:>@0606=B
@P1[DT80Jf=B08acH`2<Nf/0U9Ac0P2LS7<01@2DU7<0S7][08akJ`1kJeX0
Je920080FT8a0P1SDT8606]B@P0608acH`2LS7<0W9Ak09BDL`24Lf<0Jf=B
0P1SBST02P1JBS40HdXi05Y:<@1JBS40DSTY048a8@1:>B40HdXi08AcH`2<
Nf/209b<L`0309bDN`2<Nf/0Je920080BSTQ00<0@S4Q058i:@1B>BT00`1B
>BT03`1J@S40Q7=S08akJ`2LS7<0W9Ak0:fLQ02]YH`0]JfD0;feU02e[I@0
_KFD0<K6Y@3>cZd0c/JU0<K6Y@020<k6Y@030<K6Y@3gklh0]LJD01X020P0
0P0@20P200P8000301082008200020P000P020P000D040P800P800082000
20P00108200900P8008040P80`0820000`0@20P020P00108200500P80006
01P@200@20P040P800P8000H40P0S7=S0P2e[H`20;feU0050<JmW02m]I@0
_KFD0;F]U02e[H`00P2]YH`03@2]W8@0S7][06=B@P12<B40W8ac0<JmW036
aZD0a[fL0<k>[@36_I`0_KFD0;F]U02e[H`00P2]YH`0102]W8@0[JF<0;F]
S036_I`20<k6Y@80c/j]0P36aZD20<JmW080_KFD0`36aZD20<k6Y@040<K6
Y@36_I`0a/JU0<k6Y@80c/j]0`36aZD00`3>cZd0a/JU0;feU0030;F]U004
09b<L`2<Nf/0Jf=B08AcH`80Jf=B00H0Nf]J05Y2<@12<B40<B4@02TH400Y
60P301P@208040P81P0H40P0100i>B40DSTY048a8@0Y610201P@20060108
2008200020P001P@2008200061080P082000100@20P020P000P8000@20P2
00P8000:01082008200020P001082008200040P801P@2008200040P801P@
20<020P00P00000000040000000Y6100>CTa06=B@P80Jf=B00h0Nf]J08ac
H`1kJeX0Q7=S0>ON_@3_g/H0a/JU0<JmW02e[I@0[JF<09bDN`2DU7<0S7][
08AcH`80Jf=B0P1[DT8206=:>@0406=B@P1[DT80Jf=B08AcH`80S7][00`0
W8ac09bDN`2LU7/0W9Ak09b<L`2<Nf/0Q7=S06]B@P1SDT80FTXa06=:>@1S
DT8206]B@P0506=B@P1[DT80Je9208AcH`2<Nf/00P2LS7<01@2<Nf/0Ng=S
06]SDP1SDT80HdXi0080He9200<0HdXi06=B@P1J@S400P1BBS40201J@S40
Nf]J09BDL`2DU7<0W8ac09bDN`2<Nf/0Je920P12<B402P1B>BT0DTXa05Y2
<@1JBS40DTXa048a8@1JBS40Jf=B08AcH`2DU7<209bDN`040;F]S02e[I@0
_KFD0;feU080a[fL0P3>aZD01P3>cZd0a/JU0<K6Y@3>cZd0mno>0;G6W0<0
20P000D040P800P8000@20P020P00108200200P8000401082008200020P0
0000008020P000<0000000P8000820000P0820000`00000020P000P80002
00P8000401082008200020P0010820<020P000@040P800P80008200040P8
1P0820000`0@20P020P000P8000800P8000801082008200020P000P8000@
20P020P0010820082006010820<020P000D040P800P8001[DT80a[fL0;F]
U0050;feU0@0[JF<00L0_KFD0:fUS01[DT80:B4@07][FP36aZD0_KFD00<0
a/JU0P2m]I@01P2e[I@0[JF<0:fUS02]W8@0[JF<0;F]S080a/JU00<0c/JU
0<k>[@3>aZD00P36_I`0102m]I@0a/JU0;feU02m]I@30<JmW0030<K6Y@3>
cZd0a/JU00<0a/JU00<0c/j]0<K6Y@36_I`00P2m]I@02@2e[I@0a[fL0;fe
U02e[I@0]Jf<0:FUS02LU7/0Q7=S06]SDP0208AcH`80Je9200@0@S4Q059:
<@0Y8A00:AP@0`0H40P01P0@20P020P000P8000@20P020P002TH20@06108
00@0:AP@02TH200Y610040P80P0820000`0H40P040P800P8000300P80005
01082008200061080108200820000P0@20P01008200040P8010820082002
0108208020P000D040P800P80008200040P800P800020000000000H00000
01P@2012<B40He9206]SDP1kJeX308AcH`0407][FP3Wg[d0koO>0<JmW080
_KFD00H0[JF<0:fLQ02LS7<0S7][07]cH`1[He8206]B@P0606=B@P1JBS40
Je9206]B@P1kJeX0Q7=S0P2<Nf/02`2LU7/0W8ac09bDN`2LU7/0W8ac09BD
L`2<Nf/0Ng=S06]SDP1[DT80He920080HdXi00`0He9206]B@P1JBS40Je92
06]SDP24Lf<0U9Ac09b<L`2LU7/0S7][07]cH`1[DT8206=B@P0;06]B@P1J
BS40HdXi06]B@P1SDT80HdXi058i:@1J@S40Je9208akJ`2LS7<00P2LU7/0
2@24Lf<0He9205Y:<@1:>B40DSTY05Y2<@1JBS40HdXi059:<@02058i:@08
06]B@P2<Lf<0S7][09bDN`2]W8@0]Jf<0;F]U02m]I@30<JmW0040<k>[@3>
aZD0c/j]0<k>[@80c/JU00@0oooF0;G6U008200040P8300820000`000000
20P00000000500P80003000000082000000000l020P000<040P800P80008
200030082002010820@020P000<040P800P800082000100820002P0H40P0
20P000P8000H40P020P0048a8@2]W8@0_KFD0;F]U02m]I@20;F]U00<0:fU
S02e[H`0[JF<0:FUS02]W8@0]JfD0;feU02LU7/0@S4Q06]SDP36aZD0c/JU
0`36aZD01@36_I`0_KFD0;F]U02e[I@0]Jf<0080[JF<00H0_KFD0<K6Y@36
aZD0c/j]0<k6Y@36_I`20;feU0040;F]U02m]I@0_KFD0<JmW0@0]JfD00H0
_KFD0<k6Y@3>cZd0a[fL0<k6Y@3>cZd40<K6Y@0709bDN`2DU7<0[Ib40;fe
U02UYH`0W9Ak07]cH`0306]B@P0807]cH`1[HeX0He9204Xi8@12<B4040P8
01P@200820020108200501P@200@20P040P801P@200@20P00P0H40P0100Y
6100610801P@200H40P20108200;00P8000H40P020P00108200820006108
01082008200040P800P8000@20P00P0820000`0@20P020P000P8000300P8
000801082008200040P800P8000@20P0610800P8000@20P200P800800000
000010000000:B4@048a8@1BBS4406]SDP80He9200d0imjm0>ogcP3>aZD0
a[fL0;F]U02e[H`0YJf409b<L`2<Nf/0Ng=S07][FP1[DT80He920080HdXi
00<0Je9207][FP24Lf<00P2<Nf/509bDN`0809b<L`2DU7<0S7][08AcH`1k
JeX0Je9206=:>@1SDT8206=:>@0506=B@P1SBST0Je9207][FP2<Nf/00`2L
U7/05`2LS7<0Ng=S06]B@P1SDT80HdXi06]B@P1SDT80FT8a06=:>@1[DT80
DTXa048a8@1B>BT0Jf=B08akJ`2DU7<0W8ac08akJ`1kJeX0Je9205Y2<@1B
>BT0DTXa0080FTXa00H0Je9205Y:<@1B>BT0BSTQ06]B@P1kJeX208akJ`09
0:fLQ02]YH`0]Jf<0;feU036_I`0a/JU0<JmW03>aZD0c/j]0080c/JU00@0
a/JU0<k6Y@3gklh0]LJL0P0820000`0@20P020P00000000500P800040108
2008200020P0000000X020P000D0000000P80008200020P001P@200:00P8
000301082008200020P000H020P000<040P800P8000@20P0200820000`0@
20P020P000P8000200P8000401082008200020P00108208020P000D040P8
00P800082000<B4@08akJ`020;F]U0030;F]S02e[I@0]JfD0080[JF<00<0
W9Ak0:fUS02]YH`00P2m]I@01P2e[I@0Lf]:06]B@P2m]I@0c/j]0<k6Y@80
a/JU00<0_KFD0<K6Y@2e[I@00P2]YH`02@2e[I@0[JF<0;feU03>aZD0a/JU
0<k>[@3>aZD0_KFD0;F]S0020:fUS0030:FUS02]W8@0[Ib40080[Ib40P2]
YH`0102]W8@0]JfD0<k6Y@36aZD20<k6Y@0=0<k>[@3Fe[D0a[fL0;feU02]
W8@0W8ac08akJ`2]W8@0[JF<09BDL`1kJeX0Je9206=B@P0306]SDP80Je92
00T0>CTQ02TQ400H40P040P800P8000H40P040P800P8000@20P00P0H40P0
200@20P0610802TH200Y60P0610801082008200061080P082000100@20P0
20P000P8000820020108208020P00`0@20P200P8000301082008200040P8
00<020P00P0@20P200P800040108200H40P040P800P80080000000001000
0000610804Y2<@1[DT8206]SDP0706]B@P1[He80Jf=B05Y2<@3Fe[D0kmk6
0<K6Y@020;feU0070;F]S02]W8@0W9Ak09BDL`2<Nf/0Nf]J06]B@P0206=B
@P0406]B@P1[He80Nf]J09BDL`80W8ac00@0[Ib409bDN`2LU7/0W9Ak0P2L
S7<03`2DU7<0S7=S07]cH`1[He80Je92059:<@1SBST0FTXa06=:>@1SDT80
Je9206]SDP24Lf<0U9Ac09bDN`020:fLQ00509bDN`24Lf<0Je9206]B@P1S
DT800P1[DT8206=B@P0>06]B@P1BBS40BSTQ05Y2<@1kJeX0S7][09bDN`2<
Nf/0Q7=S06]SFP1[He80He9205Y:<@1B>BT205Y2<@0<06=B@P1J@S40DSTY
058i:@1[DT80Nf]J08akJ`2LS7<0[Ib40:fUS036_I`0_KFD0P36_I`03`36
aZD0c/j]0<k6Y@3>cZd0e]Je0<k6Y@3>cZd0mno>0;G6W000000020P001P@
200@20P020P00000000200P8000300000008200020P000H020P000<040P8
00P8000820002P082002010820T020P000<040P800P8000820000P082000
0`00000020P000P8000500P8000301P@2008200020P000<020P000<040P8
00P8000@20P00`0820001@0H40P020P000P8000H40P020P0008040P800@0
20P006]B@P2e[H`0[Ib40P2]YH`0102]W8@0S7][08akJ`2<Nf/209bDN`07
0:fUS02e[I@0_KFD09b<L`1SDT80]Jf<0<k6Y@020<K6Y@070<JmW02m]I@0
_KFD0;feU02e[H`0W9Ak0:fUS0030;feU0060<K6Y@3>aZD0a/JU0;feU02]
W8@0W9Ak0P2]W8@02P2LS7<0W9Ak0:fLQ02e[I@0]Jf<0;feU02e[I@0[Ib4
09bDN`2e[I@20;feU0030;F]U02UYH`0W9Ak0080[Ib40P2LU7/02@24Lf<0
Jf=B08AcH`2<Nf/0Q7=S06=B@P1J@S40Q7=S07]cH`0206]SDP08034Y600Y
8A00:AP@02TH2008200040P801P@200Y60P20108200601P@200@20P06108
01P@200@20P020P00P0H40P01P08200040P80108200H40P040P801P@20<0
20P000<040P800P8000@20P00P0820000`0@20P020P000P8000400P80003
01082008200020P000D040P80@08200100000040000000003@0000006108
048a8@1:@S40Je9206=B@P1SBST0S7=S08akJ`1[DT80imjm0>oNaP3>aZD0
0P2m]I@03P2]YH`0[Ib409b<L`2<Nf/0Q7=S06]SDP1[DT80HdXi05Y:<@1[
DT80Nf]J08acH`2<Nf/0W9Ak0`2]W8@209bDN`0909b<L`2DU7<0S7][08Ac
H`1kJeX0Jf=B06]B@P1SDT80FTXa0080HdXi00/0Je9206]SDP1kJeX0S7][
09b<L`2LU7/0YJf40:fLQ02LU7/0S7][07][FP0306]B@P0B06=B@P1[DT80
FTXa05Y:<@12<B40DSTY06]B@P24Lf<0S7][09bDN`2DU7<0Nf]J06]SDP1[
DT80He9206=:>@1JBS40DSTY0P1SBST02@1JBS40DSTY058i:@1JBS40Nf]J
08akJ`2DU7<0[Ib40;F]S0020;feU00;0<JmW036aZD0c/JU0<k6Y@3>cZd0
e]Je0<k>[@3>aZD0c/j]0?ooeP2eaY`0100820000`00000020P000P80003
00P8000300000008200020P0008020P000D0000000P80008200020P00108
200600P8008040P800<020P00108200820000`0820000`0H40P040P800P8
000200P8000501082008200020P000P8000@20P02`0820001@0@20P020P0
00P80008200040P800<020P000<040P800P8000@20P00P0820000`0@20P0
20P000P8000300P80008048a8@2<Nf/0S7][0;F]S02LU7/0Ng=S08AcH`2L
S7<30:fLQ080_KFD00H0a[fL0;feU024Lf<0W9Ak0<K6Y@3>aZD30<K6Y@80
_KFD00@0]JfD0:fLQ02]YH`0]JfD0P2m]I@0203>cZd0e]Je0<JmW02m]I@0
[JF<0:fLQ02LS7<0]JfD0P2m]I@05036_I`0c/JU0<K6Y@36aZD0_KFD0<K6
Y@2LU7/0U9Ac0:fUS02DU7/0U9Ac06]SDP2<Nf/0W9Ak09b<L`2LU7/0U9Ac
07][FP1[HeX0Nf]J0P1[He8206]B@P0507]cH`2<Lf<0Nf]J06]B@P0i>B40
0P0Y60P20108200500P8000@20P0610801P@200@20P00`0H40P00`0@20P0
610801P@20030108200301P@20082000610800<040P800T020P001P@2008
2000610800P8000H40P020P001P@200@20P020082000100@20P020P000P8
000@20P300P800400000000020000000:B4@034Y6012<B40Jf=B07]cH`1[
He80Nf]J0P1[He800`3Wg[d0kmk60<JmW0020;feU0070:fUS02]W8@0W8ac
08akJ`1kLf<0Nf]J06]B@P0206=:>@0406]B@P24Lf<0S7][09bDN`80[Ib4
00<0[JF<0:fLQ02]W8@00P2LU7/208akJ`0408AcH`1[HeX0Jf=B06=B@P80
FTXa00L0HdXi06=B@P1[DT80Je9208AcH`2<Lf<0U9Ac00@0[Ib400<0W8ac
08AcH`1[DT800P1[DT8206=:>@<0DSTY00@0FTXa06]B@P2<Nf/0W8ac0P2L
U7/01`2<Lf<0Jf=B06]B@P1[DT80HdXi06]B@P1SBST00P1J@S402@1BBS40
DSTY058i:@1SDT80Nf]J08akJ`2DU7<0W9Ak0:fUS0020;feU0050<JmW036
aZD0a/JU0<k6Y@3>cZd0103>aZD00`3gklh0]LJL00P8000200P800030000
0008200020P000<020P000<0000000P800082000300820000`0H40P020P0
00P8000300P8000401082008200020P0010820`020P000<0000000P80008
20000`082000100@20P020P000P8000@20P500P800030108200H40P020P0
00<020P000@040P800P8000@20P040P80P082000700@20P0610805Y2<@1[
He80U9Ac08AcH`1[He80S7=S09BDL`2DU7/0[Ib40;F]S02m]I@0c/JU0<K6
Y@36_I`0[Ib409BDL`2m]I@0a/JU0<JmW03>cZd0c/JU0<K6Y@36_I`0]Jf<
09bDN`2]W8@20;F]U00H0<K6Y@3>aZD0c/j]0<K6Y@2]YH`0[Ib40;feU02U
YH`0[Ib40<JmW03>aZD0c/j]0:FUS01[He80He9206]SDP2LU7/0[JF<09bD
N`2DU7<0Jf=J06=:>@1kJeX0S7][0P2DU7<0402LU7/0S7][08AcH`1[He80
Je9208AcH`1[He80Je9208AcH`1kJeX0Q7=S08acH`1SDT80BSTQ048a8@0Y
610201P@208040P80P0H40P00`08200061080108200201P@200300P8000H
40P06108008020P000<0610800P8000@20P01@0820001@0H40P020P00108
200820006108008020P000/040P800P8000@20P020P00008000@20P020P0
01082008200040P800P800020108204020P00@0000010000000000D00000
01P@201:@S40He9205Y:<@0206]SDP0606]B@P1J@S40Jf=B0=KF]@3Wg[d0
a/JU0`2m]I@0302]YH`0W9Ak08akJ`1kJeX0Jf=J06]B@P1SBST0Je9206]S
DP24Lf<0S7][0:fLQ0<0[JF<00@0[Ib40:fUS02LU7/0W9Ak0P2<Nf/01P1k
Lf<0Jf=B06]B@P1SDT80HdXi06=B@P<0Je9200/0Jf=B07][FP2<Nf/0S7][
09bDN`2]W8@0[JF<0:FUS02LU7/0S7][07][FP0206]SDP0706]B@P1SBST0
FTXa058i:@1JBS40Je9208AcH`0209b<L`040:fLQ02LU7/0U9Ac07][FP80
Je920P1SBST00`1JBS40DSTY058i:@02058i:@0:05Y:<@1[DT80Nf]J08ak
J`2LU7/0[JF<0;F]S02m]I@0a[fL0<K6Y@80a[fL0P3>aZD01P3>cZd0c/JU
0<k6Y@3>cZd0mno>0;G6W08020P000D040P800P80008200020P002TH4008
00P8000300000008200020P000D020P000L0610800P80008200000000108
2008200040P801<020P000<0000000P8000820000P0820001@0@20P020P0
01082008200040P8008020P000@040P801P@200@20P020P00P0@20P01008
200040P800P80008200201P@200702TH200H40P0<B4@06]B@P1[HeX0FT8a
06=B@P0208akJ`0<09bDN`2e[I@0a[fL0=KF]@2eaY`0c/JU0<K6Y@2m]I@0
W9Ak0;F]S036aZD0c/j]0P3>aZD00`36aZD0_KFD0;F]U00209bDN`0;0:fL
Q02LU7/0[JF<0<k6Y@3>cZd0_KFD0:fUS02e[I@0_KFD09bDN`2]W8@00P3>
aZD00`2UYH`0<BTH0108200200P8000302TQ401SDT80@S4Q0080@S4Q00H0
FT8a06]B@P1kJeX0Ng=S06]SDP1[HeX208akJ`0507][FP1SBST0Je9208Ac
H`2<Lf<00`24Lf<02P2<Nf/0Nf]J06]B@P1B>BT0BSTQ02TH200@20P020P0
010820082002010820<020P00`0@20P010082000610800P8000@20P200P8
0003010820082000:AP8008040P80P0820001@0@20P020P000P8000@20P0
:AP@00<020P000<040P800P8000@20P010082000100@20P020P001082008
20020000000002`0000001P@2012<B40DTXa06]B@P1kJeX0HdXi06]SDP24
Lf<0Je920=KF]@3_mlh0e/JL0<JmW036aZD0_KFD0:fLQ02LS7<0S7][08Ac
H`1[He80He9206=:>@1SDT80Jf=B08acH`2LS7<0[Ib40;F]S02e[I@0]Jf<
0;F]U02]YH`0W9Ak09b<L`2DU7<0S7][07][FP1[He80FTXa06=:>@1[DT80
HdXi06]B@P80Jf=B00D0Jf=J07][FP2<Lf<0U9Ac09bDN`040:fLQ00409BD
L`1kJeX0Jf=B06]SFP80Je920P1JBS400`1[DT80Jf=B08akJ`0209bDN`80
[Ib400@0W9Ak08AcH`1[DT80He920P1SBST00`1BBS40BSTQ059:<@0205Y:
<@0606=:>@1[DT80Q7=S09b<L`2]W8@0]Jf<0P2m]I@30<JmW00:0<k6Y@3>
cZd0c/JU0=KF]@3>aZD0c/j]0<k6Y@3oomH0]LJD0000008020P000@040P8
00P80008200061080P0820000`0@20P020P00108200400P8000300000008
200020P0008020P000<000000108200820003P0820000`00000020P000P8
000500P8008000002@0820000`0H40P040P800P8000300P800030108200H
40P020P000<020P000<040P800P8000@20P00`0820006`0Y60P0@S4Q034Y
600Y60P0FT8a0;F]S02m]I@0a[fL0<k6Y@2m]I@0S7][06]B@P24Lf<0]JfD
0<JmW02DU7<0U9Ak0;feU036_I`0c/j]0<K6Y@36_I`0_KFD0:fUS02]W8@0
YJf40:fUS00209bDN`040;F]U02UYH`0S7][09BDN`80Ng=S00/0W9Ak0<k>
[@3>cZd0e]Je08AkH`082000:AP803TY600H40P040P801P@200202TH2005
03TY601J@S40Je9207][FP1[He800P1B>BT00`2<Nf/0S7=S05Y:<@0206]B
@P0<08AcH`2<Nf/0S7][08akJ`2LS7<0U9Ac08akJ`24Lf<0@S4Q034Y600Y
610061080P0@20P01P08200040P801P@2008200040P801P@20<020P000@0
40P800P8000@20P020P00P0@20P201P@2006010820082000610800P8000@
20P020P00P0@20P01P08200040P800P80008200040P800P8008040P800@0
20P001082008200040P80P0820000`0@20P020P0000000010000000000X0
000001P@2012<B40BT8a06]B@P1SDT80HdXi07][FP24Lf<0HdXi0P3Wg[d2
0<K6Y@0>0<JmW02]YH`0[Ib409b<L`2<Nf/0Q7=S06]SDP1[DT80HdXi06]B
@P1kLf<0S7][09bDN`2]YH`30;F]U080]Jf<00H0[Ib409bDN`2LS7<0S7][
07]cH`1[He8206]B@P0306=B@P1[DT80Je920080Jf=B00D0Nf]J06]SDP24
Lf<0S7][09bDN`020:fLQ0050:fUS02]W8@0U9Ac07]cH`1[He800P1[DT80
1P1SBST0FTXa06=:>@1[DT80Ng=S09b<L`<0[Ib400H0[JF<0:fLQ02<Nf/0
Jf=J06]B@P1SBST205Y:<@80DSTY0P1J@S401P1[DT80Jf=B08akJ`2LS7<0
[Ib40;F]U080_KFD00d0a[fL0<k6Y@36aZD0c/JU0<k>[@3Fe[D0c/j]0<k6
Y@3>cZd0e]Je0?O_cP2eaY@0000000H020P000<040P800P8000820001`08
20000`00000020P000P8000600P80003010820082000000000@020P000@0
40P800P80008200040P81P0820001`0@20P020P000P800082000000000P8
000000000`082000100@20P020P000P8000@20P200P80003010820082000
6108008020P000@040P800P80008200040P81P0820002`0@20P0610803TY
6012<B40:B4@048a8@2<Nf/0]Jf<0<K6Y@2e[I@0BT8a008020P000`040P8
06]B@P36_I`0BT8a059:<@2]W8@0_KFD0<K6Y@3>aZD0c/j]0<K6Y@2m]I@3
0:fLQ0040:fUS02LU7/0U9Ac06=B@P80@S4Q0100<BTH02TQ401J@S40[Ib4
0=KF]@3_g/H0W9Ak01P@2012<B40Jf=B010820082000<B4@048a8@0a8A00
Je920P2<Nf/0201[He80DTXa058i:@1[DT80Jf=J06=B@P1SBST0Je920P2<
Nf/02`2DU7<0S7][09BDL`2<Nf/0S7=S09BDL`2<Nf/0He92034Y600Y60P0
610800<020P00P0H40P00`082000610801P@20020108200=00P8000H40P0
20P000P8000@20P020P001P@200@20P020P00108200H40P020P001P@2002
00P8000301082008200040P8008020P000<040P800P8000820001`082000
0`0@20P020P000P800020000000000d0000001P@2012<B40Je9208AcH`1[
He80Je9208akJ`1SDT80Je920>ON_@3_mlh0a/JU0080a[fL00l0]JfD0:fL
Q02LS7<0S7][08AcH`1kJeX0Jf=B06=:>@1[DT80Q7=S09BDL`2LU7/0[JF<
0;F]U02m]I@00`2e[I@0202]YH`0[Ib409bDN`2<Nf/0Q7=S06]SDP1[DT80
Jf=B0P1[DT802P1[He80Nf]J08AcH`1kLf<0Nf]J08AcH`2<Nf/0W9Ak0:fL
Q02]YH`20:fLQ00F09b<L`24Lf<0Nf]J06]B@P1SDT80FTXa06]B@P1[He80
Jf=J08acH`2LU7/0[Ib40;F]S02]YH`0]Jf<0:fUS02LU7/0Q7=S06]B@P1S
DT80FTXa05Y2<@80DSTY00P0FT8a06]B@P1[DT80Nf]J08akJ`2LS7<0[Ib4
0;F]U080a[fL1036aZD00`3>cZd0e]Je0<k>[@020<k6Y@080=KF]@3gklh0
]LJL00080008200040P800P8000@20P500P8000301082008200020P000<0
20P000<040P800P8000820000P0820000`00000020P000P8000600P80003
01082008200020P0008020P000L0000001P@200@20P020P0010820082000
40P8010020P00P0@20P200P8000401082008200020P0010820<020P000<0
40P800P8000820000P0820002P0@20P0:AP802TQ401J@S40>CTQ00P8001:
>B40]Jf<0=KF]@2]W8@201P@200B034Q40082000>BTH06]SDP0Y8A00<B4@
06]SDP2]YH`0a[fL0<K6Y@3>aZD0a/JU0;feU02]W8@0W8ac09bDN`2]YH`0
[Ib40P24Lf<00`1JBS40:AP80108200202TH2005048a8@2<Nf/0YJF<0:FU
S01BBS400P082000100H40P0>BTH06=:>@1B>BT208AcH`0=05Y2<@1[DT80
DTXa02TQ400a:AP0@S4Q03Ti8@1BBS40Je9206]SDP1[HeX0Jf=B09b<L`02
08akJ`0:09BDL`2LS7<0U9Ac08akJ`1[He80>CTQ0108200H40P040P801P@
20<020P000D040P800P8000@20P020P001P@200200P80004010820082000
20P001P@208020P000D040P800P8000@20P040P800P800020108200300P8
000@20P020P000@020P000<040P800P800000000200820020000000001d0
000001P@201:@S40He9208AcH`1[DT80He9207]cH`1SDT80Je920>ON_@3_
g/H0c/JU0<K6Y@36_I`0]Jf<0:fLQ02DU7<0S7][07]cH`24Lf<0Jf=B06]B
@P1[He80S7][09b<L`2]W8@0]Jf<0;F]U0020;feU080]JfD00H0]Jf<0:fU
S02LU7/0S7][08AcH`1[He8206]B@P0306]SDP1[DT80Nf]J00<0Q7=S00L0
Nf]J08akJ`2LS7<0W9Ak0:fLQ02U[H@0[Ib40080W9Ak00<0S7=S07][FP1[
He800`1[DT80301kJeX0S7=S08akJ`2]W8@0[JF<0;F]U02]YH`0]Jf<0:fU
S02]W8@0S7][06]SDP80HdXi0`1JBS402`1SBST0Je9207][FP2<Lf<0S7][
09bDN`2]YH`0]JfD0;feU036_I`0a/JU00@0c/JU00P0c/j]0<k6Y@3Fe[D0
c/j]0=KF]@3gklh0]LJD00P8008040P80`082000100@20P020P001P@200@
20P400P800800000200820000`0@20P020P000P8000600P8008040P80P08
20000`00000020P000P8000600P8000300000008200020P000@020P000<0
40P800P8000820000`082000100@20P020P000P8000H40P200P800030108
2008200020P000<020P00P0@20P07P08200040P802TQ400i:AP0@S4Q02TH
200@20P0610809BDL`3>cZd0_KFD034Y600Y6100S7=S034Y600H40P0:AP8
02TH400H40P0<BTH09b<L`2m]I@0]JfD0<K6Y@3>aZD0a[fL0:fLQ02<Nf/0
Q7=S09BDL`<0W9Ak00T0S7][06]B@P0i:AP0:AP802TH401:>B40DTXa058i
:@12<B400P1:>B40401[DT80Jf=B07]cH`12<B40DSTY06=B@P12<B40DTXa
03Ti8@0Y60P0610802TH40082000:AP806]B@P24Lf<208akJ`0C09b<L`2D
U7<0W8ac09BDL`2LU7/0[Ib408akJ`24Lf<0Jf=B02TH400H40P040P801P@
2008200040P800P8000@20P020P00108200600P8000301P@2008200020P0
00<040P80P0820001P0@20P020P000P8000@20P020P00108208020P000<0
40P800P8000@20P01@0820000`0@20P020P000P80002010820<000000000
7@0000006108048a8@1SDT80Je9206]SDP1BBS40Je9206=B@P1J@S40e]Je
0>oNaP3>aZD0a[fL0;feU02e[I@0W9Ak09b<L`2<Nf/0Q7=S07][FP1[He80
Je9206]SDP24Lf<0W8ac0:fLQ02]YH`0]JfD0080_KFD0P2e[I@02`2e[H`0
[JF<0:fLQ02DU7<0Q7=S06]SDP1[DT80He9206]SDP1[DT80Jf=B00<0Q7=S
00D0S7=S08akJ`2LS7<0[Ib40:F]Q00309bDN`80S7][00X0Nf]J06]SDP1[
DT80Je9206]SDP24Lf<0S7][09bDN`2]W8@0[JF<0P2e[I@03@2e[H`0]JfD
0:fUS02LS7<0Nf]J06]B@P1SBST0FTXa05Y2<@1SBST0Je9206]SDP1kJeX0
0P2<Nf/01@2LU7/0[JF<0;F]S036_I`0a/JU0080c/JU0P3>cZd20=KF]@80
c/j]00D0c/JU0<k>[@3oomH0]LJD00000002010820D020P000@040P800P8
0008200020P00P00000700P8000301082008200020P0008020P000<040P8
00P8000000001@082003010820l020P00P0@20P01008200040P800P8000@
20P200P8000301082008200020P000D020P00`0@20P04`08200040P80108
200@20P0610802TQ401J@S40>BTH00P8000i:AP0>CTQ07][FP2LU7/0DTXa
0108200Y6100:B4@02TH200H40P00P0@20P02P0Y60P0S7=S0:fLQ02e[I@0
a[fL0<K6Y@3>cZd0]JfD08akJ`1[He8206=B@P0807][FP2LU7/0W9Ak09bD
N`2LS7<0Jf=B034Y600Y8A02048a8@0;06]B@P2<Nf/0W8ac07]cH`1kJeX0
BT8a0108200i:AP0@S4Q03TY6012<B400P0H40P0200@20P020P001P@201J
@S40Je9206]SDP2<Nf/0W9Ak0`2]W8@03`2]YH`0[Ib40:fLQ02<Nf/0Je92
04Y2<@0i:AP0:AP@00P8000@20P020P001P@2008200061080108200200P8
008040P80P082000100@20P020P000P8000H40P300P8000601P@20082000
20P001P@2008200040P80`0820000`0@20P020P000P8000200P800030108
2008200020P000<020P000<040P800P8000820000P0820010000000000H0
000001P@2012<B40BT8a05Y2<@1[DT82059:<@0405Y2<@1SBST0imjm0>og
cP80a[fL00L0_KFD0:fUS02]W8@0U9Ac08akJ`24Lf<0Jf=J0080Je9200D0
Nf]J08akJ`2LS7<0[Ib40:fUS0050;F]U00G0;feU02]YH`0W9Ak08akJ`24
Lf<0Ng=S06]SDP1[DT80Jf=B06]B@P1[He80S7=S07][FP24Lf<0U9Ac09bD
N`2]W8@0[JF<0:fLQ02LU7/0W8ac08akJ`24Lf<00P1[He8406]B@P0508ac
H`2<Nf/0U9Ac0:fLQ02]YH`00P2e[I@01@2e[H`0[JF<0:fLQ02LU7/0Q7=S
0080Je9200D0HdXi05Y:<@1SBST0Je9206]SDP0208akJ`0709bDN`2]YH`0
]Jf<0;feU036_I`0a/JU0<k6Y@020<k>[@0?0<k6Y@3Fe[D0c/j]0<k6Y@3>
cZd0c/JU0<k>[@3gklh0[JF<00P8000@20P020P001082008200040P800<0
20P000<040P800P800082000100820000`0@20P020P000P8000400P80003
01082008200020P0008020P000<040P800P8000820001`0820000`0@20P0
20P000P8000700P8000300000008200020P000P020P000@040P800P8000@
20P020P00P0@20P00`08200040P800P8000700P8000;01P@200i:AP0Je92
06]B@P12<B40:AP@034Q401J@S40Je92048a8@0Y8A000P0Y60P02@0H40P0
40P8010820082000<B4@06]B@P2]W8@0a[fL0<k6Y@020<K6Y@090<JmW02U
YH`0U9Ac06]SDP12<B40>BTH06=B@P2<Nf/0U9Ak0080[Ib400/0S7][06]B
@P1BBS40FT8a07][FP1[He80FT8a02TQ400Y6100:B4@03TY600202TQ4003
034Y600H40P061080080610800/0:AP805Y2<@2<Nf/0Jf=B08acH`2LU7/0
W8ac09bDN`2]W8@0[JF<0;F]U0020:fLQ00409bDN`1[DT80@S4Q048a8@80
61080P0@20P00`082000610800P8000200P8008040P80P0820000`0H40P0
20P00108200300P8008040P800<020P00108200@20P020082002010820X0
20P00`000000000N0000000H40P0>CTa048a8@1BBS40@S4Q05Y2<@12<B40
BSTQ06]B@P3Fe[D0kmk60<K6Y@36_I`0_KFD0;F]U02LU7/0W8ac08akJ`24
Lf<0Nf]J06]B@P1[He80Q7=S08akJ`2LU7/0[Ib40:fUS02e[I@0_KFD0P2e
[I@07`2m]I@0]JfD0;F]S02]W8@0U9Ac07]cH`1[He80Je9206=B@P1[DT80
Jf=B06]B@P1[HeX0S7=S08akJ`2LS7<0W9Ak0;F]S02]YH`0[Ib409bDN`2<
Nf/0Q7=S06]SDP1SDT80FTXa05Y2<@1[DT80He9206]B@P1[HeX00P24Lf<0
2`2<Nf/0W9Ak0:fUS02e[I@0_KFD0:fUS02LU7/0S7][07]cH`1[He80Je92
0080HdXi00L0Je9206]SDP24Lf<0U9Ac09b<L`2]W8@0[JF<0080_KFD00<0
a/JU0<JmW036aZD00P3>aZD02@3>cZd0c/JU0<k>[@3>cZd0c/JU0<k>[@3F
e[D0mno>0;G6W00300P8000601082008200020P001082008200040P80`08
20000`00000020P00000000500P8000301082008200020P0008020P00P0@
20P<00P8000500000008200020P000P8000@20P0200820001`0@20P020P0
00P80008200040P800P8000@20P02@0820020108208020P000P040P800P8
000@20P020P002TH4012<B40He9206]SDP80BSTQ00L0>BTH03Ti8@12<B40
:B4@034Y600i:AP0:AP@00806108014020P0058i:@1SBST0S7][0;feU036
_I`0_KFD0<JmW02e[I@0Q7=S06]B@P1BBS40DSTY03Ti8@0H40P0>CTQ048a
8@02059:<@0:06=B@P1:@S40DTXa06=B@P0i>B40:BT@034Y600Y6100:B4@
02TH40@061080P0@20P01P0Y8A00>BTH03TY601kJeX0W8ac08akJ`80W9Ak
00D0Q7=S08akJ`2LU7/0W9Ak0:fLQ00209bDN`0;08akJ`1[He80DSTY034Y
600@20P0610801082008200040P800P8000@20P00P0H40P300P8000301P@
200820006108008040P80P0820001P0H40P020P00108200@20P020P00108
208020P000<040P800P8000@20P01P0820001`0@20P020P000P800082000
40P800P8000@20P00P0820020000000001/0000001P@200a:AP0BT8a06=:
>@1JBS40FT8a05Y:<@1J@S40Jf=B0=KF]@3_g/H0a[fL0;feU02e[I@0]Jf<
09bDN`2LS7<0S7][08AcH`1[HeX0Jf=B06]B@P24Lf<0U9Ac0:fLQ02]YH`0
0P2m]I@30;F]U0070;feU02e[H`0]JfD0:fLQ02<Nf/0Nf]J06]B@P0206=B
@P0?06=:>@1[DT80He9206]SDP2<Nf/0W8ac09bDN`2]YH`0]JfD0:fUS02]
W8@0W9Ak08akJ`24Lf<0Jf=J00@0HdXi0P1[DT8207][FP0906]SFP2<Lf<0
W8ac0:fLQ02e[H`0]JfD0:fLQ02<Nf/0Nf]J0080Je920`1SDT80201SBST0
Je9206]SDP2<Nf/0W9Ak0:fUS02e[I@0_KFD0P36_I`01@36aZD0c/JU0<k>
[@3>cZd0c/JU0080c/j]0P3>aZD0103>cZd0c/JU0?ooeP36aZD200P80006
01082008200040P801082008200040P81`0820000`00000020P000P8000@
00P8000301082008200020P0008020P000<040P800P8000@20P03`082000
0`0H40P020P00108200400P800030108200820006108008020P000<040P8
00P8000820000`0820001@0@20P020P000P8000H40P0:B4@0080DTXa00@0
@S4Q03TY6012<B40@S4Q0P0a:AP0200H40P020P000P8000a8A00HdXi08ak
J`2LS7<0]Jf<0`2m]I@01P2LU7/0Nf]J058i:@0i:AP0BSTQ02TQ40<06108
0P0820001`0Y60P0610801P@200H40P040P800P8000@20P00P0H40P01@0@
20P0610801P@2008200040P8008020P000D0<B4@058i:@1[He80W9Ak09BD
L`0208AcH`80U9Ac00<0S7=S09BDL`2LU7/00P2]W8@0102LU7/0Jf=J05Y2
<@12<B4301P@200301082008200040P800@020P000D0:AP801P@200H40P0
20P001P@20020108200400P8000@20P020P000P8008040P800@020P00108
200@20P040P80`082003010820D020P00`0@20P01@08200040P800P8000@
20P020P0008000000000500000006108034Y6012<B40FT8a048a8@1B>BT0
Je9206=:>@1[DT80e]Je0>oNaP3FaY`0_KFD0;F]U02]W8@0W9Ak09b<L`24
Lf<0Nf]J0`1[He80102<Nf/0W8ac0:fUS02e[H`20;F]U0<0_KFD0P2e[I@0
202UYH`0[Ib408akJ`1[He80He9205Y2<@1JBS40DTXa0P1JBS403@1[He80
S7][09bDN`2]YH`0]JfD0;feU02e[I@0[JF<09bDN`2<Nf/0Q7=S06]SDP1[
DT800P1SDT8206]B@P0<07][FP24Lf<0Nf]J06]SDP24Lf<0W8ac0:fLQ02e
[I@0]Jf<09bDN`2<Nf/0Jf=B0P1JBS40101B>BT0FT8a06=:>@1JBS4206=:
>@0:06]SDP2<Lf<0W9Ak0:fUS02m]I@0a[fL0<K6Y@36_I`0c/JU0<K6Y@80
c/JU00@0c/j]0<k6Y@3>aZD0c/j]0P3>aZD00`3_g/H0]LJD00P8000900P8
000301082008200020P000@020P000@0000000P80008200040P830082000
0`0@20P020P000P8000600P8000301082008200040P801L020P000<06108
00P8000820000`082000100@20P020P00108200@20P300P80080610800T0
40P801P@200H40P040P800P8000H40P0:AP806]B@P2<Nf/00P2LS7<0302L
U7/0_KFD0<K6Y@36_I`0[JF<09b<L`2<Nf/0Q7=S06]B@P1B>BT0FTXa03TY
608061080P0@20P01`0H40P040P80108200H40P040P801P@200@20P0100H
40P0700@20P020P001P@201:>B40@S4Q04Xi8@1kJeX0W9Ak09b<L`24Lf<0
Nf]J06]SDP1kLf<0Q7=S08akJ`24Lf<0S7][09BDL`2LU7/0U9Ak06]B@P1B
>BT0<BTH01P@200Y610040P800P8000H40P300P8000@01P@200@20P040P8
01082008200040P800P8000@20P020P001P@200@20P020P00108200H40P0
20P0010820<020P000@040P800P80008200040P80P0820000`0@20P020P0
00P8000:00P80080000000001@0000006108048a8@12<B40DSTY0080FT8a
00`0@S4Q059:<@1[DT80imjm0>oNaP36_I`0_KFD0;F]S02]YH`0W9Ak08ak
J`2<Lf<207][FP0506]SDP24Lf<0W8ac0:fLQ02e[H`0202e[I@01P2e[H`0
[Ib408AcH`1[He80FTXa059:<@80DSTY00L0BSTQ05Y2<@24Lf<0W8ac0:fU
S02e[H`0]JfD0080_KFD00D0]Jf<09bDN`2<Nf/0Nf]J06]SDP0306]B@P03
06]SDP1kJeX0Nf]J0080Q7=S00T0Jf=J08akJ`2LU7/0[JF<0;F]S02e[I@0
W9Ak08AcH`1[DT800P1J@S4205Y:<@0<05Y2<@1JBS40FT8a06=:>@1[DT80
Jf=B08akJ`2e[H`0_KFD0<K6Y@36_I`0a/JU0P3>aZD01036aZD0c/JU0<k>
[@3>aZD20<k>[@040<K6Y@3Fe[D0mno>0;G6W08020P000<040P800P80008
20001`0820001000000020P000P80000000600P8000301082008200020P0
00H020P000@040P800P80008200040P82P0820000`0@20P020P000P80002
00P8000300000008200020P000H020P000<0000000P8000820001@082000
0`0@20P020P000P8000600P8000301082008200020P000<040P810082000
400Y60P0>BTH058i:@2<Lf<0W9Ak0:fUS02e[H`0[JF<0:fLQ036_I`0a/JU
0;feU02]W8@0_KFD0;F]S02]W8@309b<L`0308acH`1:>B4020P000D020P0
0P0H40P00`0@20P020P0034Q400201P@200702TH20082000:AP8034Q401J
BS40Nf]J08akJ`020:fLQ0<0S7][01`0S7=S06]B@P2<Lf<0Q7=S07][FP2<
Lf<0W8ac08akJ`1[HeX0FT8a04Xi8@0Y8A00610802TH200H40P020P00108
200H40P020P001P@200@20P020P001P@20082000610800P8000H40P040P8
0`0820000`0@20P020P000P8000300P8000701082008200020P000P8000@
20P020P00108200200P8000701082008200040P800P8000@20P061080108
200200P8000301082008200020P000800000000060000000610802TQ401:
@S40DSTY05Y:<@1SBST0Je9205Y:<@1B>BT0e]Je0>oNaP36_I`0_KFD0;F]
U02]W8@0W9Ak09BDL`2<Nf/0Q7=S07]cH`1[He80Q7=S09b<L`80[JF<00<0
]JfD0;feU02m]I@00P2e[I@20;F]S0070:fUS02]W8@0Q7=S06]B@P1BBS40
DSTY04Xi8@02048a8@0504Xi8@1JBS40S7=S0:fLQ02]YH`0102m]I@01P2e
[I@0[Ib408akJ`24Lf<0Jf=J06]B@P80Jf=B0P1kJeX408AcH`0908akJ`2L
U7/0]Jf<0;F]S02e[I@0[Ib408AcH`1[DT80He920080HdXi00<0FT8a05Y:
<@1SDT80101[DT801@2<Lf<0[JF<0;feU036_I`0c/JU00<0a/JU0`3>aZD0
1`36aZD0c/JU0<k6Y@3>aZD0e]Je0?O_cP2eaY@0300820020000008020P0
00<040P800P8000820004P082000100@20P020P000P8000@20P300P80005
01082008200040P800P8000@20P00P0820000`0@20P020P000P8000700P8
000301082008200020P000<040P80P0820000`0@20P020P000P8000300P8
0007034Y600Y60P020P000P8000@20P020P001P@200202TH200M03TY601J
@S40Jf=B08acH`2LS7<0_KFD0;F]S02e[I@0_KFD0;F]U02]YH`0a[fL0<K6
Y@3>aZD0]JfD0;feU036_I`0_KFD0;F]U02e[H`0_KFD0<JmW02LS7<0HdXi
05Y2<@1SBST0FTXa05Y2<@12<B400P0Y60P0300a8A00>BTH034Q400a8A00
DSTY05Y:<@0i:AP0Je9208acH`2LS7<0[Ib40;F]U080[Ib400@0W8ac08ak
J`2DU7<0S7][0P24Lf<0201kJeX0S7=S08akJ`2<Nf/0Q7=S05Y2<@12<B40
:B4@0P0H40P01P0@20P020P00108200H40P020P0010820@020P000@040P8
00P80008200061080`0@20P01@08200040P800P8000@20P020P0008040P8
2`0820040108200600P8000@20P020P000P8000@20P020P00P0000000004
0000000H40P0<BTH06=B@P80Je920P1J@S401@12<B40FT8a0=KF]@3Wg[d0
a[fL0080]JfD00X0[JF<09b<L`2DU7<0S7][08AcH`1kJeX0Q7=S08akJ`2L
S7<0[JF<0P2m]I@20;F]U080]Jf<00T0[JF<0:fLQ02DU7<0Jf=B06=B@P12
<B40BSTQ03Ti8@0a8A000`0i:AP0101J@S40S7=S0:fLQ02e[H`50;F]U003
0:fUS02LS7<0Ng=S00@0Jf=B00<0Nf]J08AcH`2<Nf/00P2<Lf<0102<Nf/0
W8ac0:fLQ02e[H`20;F]U0040:fLQ024Nf<0Je9206=B@PH0Je920`1[He80
102<Lf<0[JF<0;feU036aZD20<JmW0050<k6Y@36_I`0a/JU0<K6Y@3>cZd0
0P3>aZD01@36aZD0c/JU0<k6Y@3gklh0a/JU00<020P000@040P800P80008
200020P00P00000200P8000400000008200020P0000000d020P000@040P8
00P80008200040P81`0820000`0@20P020P000P8000=00P8000300000008
200020P000D020P000<040P800P8000820000P0820000`0@20P020P000P8
000400P8000401P@200Y60P0:AP801P@2080<B4@00L0>BTH05Y2<@1[He80
S7=S09bDN`2]YH`0[Ib40080a[fL0P2m]I@02`3>aZD0_KFD0;F]S036_I`0
c/j]0<K6Y@2m]I@0a[fL0;feU036_I`0c/JU00@0a[fL00l0_KFD0;F]S02m
]I@0_KFD0<JmW02LU7/0Q7=S08acH`2]W8@0W8ac07=[BP2<Lf<0S7][08Ac
H`2LS7<00`36_I`01@2m]I@0]JfD0:fUS02LU7/0W8ac0080S7][00/0S7=S
08AcH`24Lf<0S7=S07][FP2<Nf/0Q7=S06=B@P1B>BT0:B4@034Q400201P@
208040P80P0820000`0@20P020P00108200300P8000802TH2008200040P8
01082008200040P800P8000@20P300P8000301082008200020P0008040P8
00h020P001082008200040P800P8000@20P020P001082008200040P800P8
000@20P020P0010820D020P00P00000000050000000@20P0:B4@03Ti8@1B
>BT00P1BBS402P1B>BT0FTXa05Y2<@3Wg[d0kmk60<JmW02m]I@0]Jf<0:fL
Q02LU7/208akJ`80Q7=S00@0Nf]J08akJ`2LS7<0[JF<0`2e[I@01`2e[H`0
[JF<0:fLQ024Lf<0He92059:<@12<B400P0i:AP0100a:AP0:B4@03TY600a
:AP203TY600504Xi8@24Lf<0[Ib40;F]S02e[I@00`2m]I@0102e[I@0]Jf<
09bDN`24Lf<206]SDP0306]B@P1[He80Nf]J0080Q7=S0P2<Nf/0202LS7<0
[Ib40:fUS02e[H`0]JfD0;feU02e[H`0S7][1`1[DT8207][FP0506]SDP1k
JeX0W8ac0;F]S02m]I@00P36_I`30<K6Y@@0c/JU00H0a/JU0<k6Y@36aZD0
c/j]0?O_cP2eaY@200P800800000200820000`00000020P000P8000>00P8
000901082008200020P000P8000@20P020P0010820082000000000d020P0
00<040P800P8000820000`082000100@20P020P000P8000@20P500P80007
01082008200020P000P8000@20P020P00108200200P800040000000Y6100
Je9205Y2<@80S7=S00<0W8ac09bDN`2e[H`00P2e[I@0202m]I@0a[fL0<K6
Y@36_I`0]Jf<0;feU03>cZd0c/JU0P2e[I@20<k6Y@030;feU036aZD0a[fL
00@0_KFD00D0a/JU0<JmW03>aZD0e]Je0<k>[@020<k6Y@030<k>[@3Fe[D0
c/j]00<0c/JU00<0a[fL0;feU02m]I@00P3>aZD20;feU080]JfD0P2]W8@5
08akJ`0908acH`2<Nf/0S7][08akJ`24Lf<0Je92048a8@0Y60P0:AP@0080
40P8010020P001P@2008200040P800P8000H40P020P001P@2008200040P8
00P8000@20P020P00108200H40P040P80`0820000`0@20P020P001082006
00P8000301082008200020P0008020P000`040P800P80008200040P800P8
000@20P020P001082008200040P800P8000@20P20000000000L0000001P@
200a:AP0@S4Q059:<@1J@S40@S4Q0080DSTY00P0HdXi0>ON_@3Wg[d0a/JU
0<JmW02e[I@0[Ib409b<L`80S7][0`24Lf<0102<Nf/0W9Ak0:fUS02]W8@2
0;F]U0060:fUS02LU7/0Q7=S059:<@0i:AP0@S4Q0P0a:AP01@0Y8A00:AP8
02TQ400a:AP0<B4@0080<BTH00<0>BTH05Y2<@2LU7/00P2e[I@20;feU080
]JfD00<0[JF<09bDN`1[Lf<0101[DT802@1[He80Nf]J08AcH`2<Nf/0W8ac
09bDN`2]YH`0]Jf<0;F]U0020;feU0050;F]U02<Nf/0He9206=:>@1SDT80
0P1[DT8206]SDP0507][FP24Lf<0Q7=S08akJ`2LU7/01@36_I`20<k6Y@80
a/JU00@0c/JU0<K6Y@3>aZD0c/j]0P3>aZD00`3gklh0]LJD0000000300P8
000300000008200020P000H020P000@0000000P80008200000000`082000
0`00000020P000P8000?00P8000501082008200020P000P8000@20P03@08
20000`0@20P020P000P80002010820<020P000<040P800P8000820000P08
20000`0@20P020P000P8000400P8000803TY602LS7<0W9Ak09bDN`2e[H`0
]JfD0:FUS02e[I@20;feU00>0<JmW02m]I@0_KFD0<JmW02m]I@0a[fL0<k>
[@3>aZD0_KFD0<JmW03Fe[D0c/JU0<JmW02m]I@20<JmW0050<K6Y@36_I`0
a[fL0<JmW036aZD00`3>cZd0103Fe[D0c/JU0=KF]@3Wg[d50=KF]@050<k>
[@36aZD0c/j]0<K6Y@36_I`00P2m]I@20;F]U0030:fLQ02LS7<0S7][0080
U9Ac0P2<Nf/0202DU7<0S7][07]cH`24Lf<0Je9203TY600Y60P040P80P08
20001@0@20P020P001P@2008200040P800@020P000<0610800P8000@20P0
0P0@20P00`08200040P800P8000300P800<040P800<020P0010820082000
0P0@20P200P800<040P80P082002010820@020P000@040P800P800082000
20P00P00000000070000000@20P0<BTH034Y600i:AP0FT8a05Y:<@03048a
8@030=KF]@3_g/H0a[fL0080]JfD00D0[Ib409bDN`2<Nf/0S7][08acH`02
08AcH`0308akJ`2LU7/0]Jf<0080]JfD00L0[JF<0:fLQ02<Nf/0FTXa04Xi
8@12<B40>BTH00<0:B4@00T0:AP@02TQ400a:AP0:B4@03TY600a8A00@S4Q
03TY601kJeX00P2m]I@01`2e[I@0_KFD0;F]U02e[I@0]Jf<09BDL`1[He80
0P1[DT804@1[He80Je9206]B@P1kJeX0Q7=S08akJ`2LU7/0[JF<0;F]S02e
[I@0_KFD0;F]U02m]I@0]JfD09BDL`1SDT80FT8a00D0Je9200D0Q7=S07]c
H`24Lf<0W8ac0;F]U0030<JmW0050<k6Y@36aZD0c/JU0<k6Y@36aZD00P3>
aZD0203>cZd0c/JU0<k6Y@36aZD0c/JU0?O_cP2eaY@000001@0820001000
000020P000P80000000500P8000300000008200020P000l020P000<040P8
00P800082000500820000`0@20P020P00108200200P80003010820082000
40P800<020P000D040P800P80008200020P00108200400P8000402TH2024
Lf<0[Ib40:fLQ0<0_KFD00<0]JfD0;feU02m]I@0102m]I@01036_I`0a/JU
0<k6Y@3>cZd20<JmW0090<k>[@3>aZD0a/JU0<K6Y@36_I`0a/JU0;feU036
_I`0a/JU0080a[fL00<0a/JU0<k6Y@3>aZD00P3Fe[D00`3>cZd0c/JU0=KF
]@020=KF]@050<k>[@3>aZD0c/JU0=KF]@3>aZD00`36aZD01P36_I`0]JfD
0;F]U02e[I@0W9Ak09b<L`80U9Ac0100[Ib408akJ`2<Nf/0S7][08AcH`1S
DT80<BTH02TQ400H40P040P800P8000@20P020P001082008200061080P08
20020108200700P8000@20P040P801P@2008200040P801P@200=00P80003
01082008200020P0008020P000L040P800P80008200020P0010820082000
40P8008020P000<040P800P8000000000P000000000@0000000H40P0:AP@
03TY601:>B40<BTH048a8@0Y8A00@S4Q04Xi8@3>aZD0imjm0<K6Y@2m]I@0
[JF<0:fLQ080W8ac00`0S7][08AcH`24Lf<0Nf]J08akJ`2LU7/0[JF<0;F]
U02]YH`0[Ib409BDL`1[He82048a8@0303TY600a:AP0<B4@0080:B4@00@0
:AP802TH400Y8A00<B4@0P0a:AP203TY6004059:<@2]W8@0]JfD0;F]U080
_KFD00@0]JfD0;F]S02LS7<0Jf=B0`1[DT8306]SDP0308AcH`2LS7<0]Jf<
00<0]JfD00P0_KFD0;F]U02m]I@0]JfD09BDL`1SBST0FTXa06=B@P80Je92
0P1[He802P1kJeX0S7=S09b<L`2]YH`0_KFD0<JmW036aZD0c/JU0<K6Y@3>
cZd30<k6Y@090<k>[@3>aZD0c/j]0<k6Y@36_I`0a/JU0<k6Y@3gklh0]LJL
00@020P000<0000000P8000820001P0820001000000020P000P80000000<
00P8000401082008200020P00000008020P000<040P800P8000820000`08
20001@0@20P020P000P80008200040P8008020P000<040P800P800082000
4P0820000`0@20P020P000P8000500P8000506=:>@2]W8@0_KFD0;F]U02m
]I@0102e[I@01`2m]I@0]JfD0;feU02m]I@0a[fL0<K6Y@3>aZD00P3>cZd2
0<K6Y@030<k6Y@36aZD0a[fL00@0_KFD00D0a[fL0<K6Y@3>aZD0a/JU0<k6
Y@020<k>[@<0e]Je00@0c/j]0=KF]@3Fe[D0e]Je0`3>cZd04P36aZD0a[fL
0<k6Y@3Fe[D0a/JU0<JmW02m]I@0]JfD09bDN`2DU7<0W9Ak09BDL`2<Nf/0
U9Ac08acH`24Lf<0S7][06=:>@80>BTH0`0H40P01@08200040P800P8000@
20P020P0008040P800P020P00108200H40P020P001082008200040P800P8
008040P8100820000`0@20P020P00108200200P8000501082008200020P0
00P8000@20P0100820000`0@20P020P00108200200P800<040P800<020P0
0108200820000P000000000A0000000H40P0:B4@03Ti8@12<B40<B4@048a
8@0i:AP0@S4Q06=:>@3Fe[D0koO>0<JmW02m]I@0[JF<0:fLQ02LU7/00P2<
Nf/03@24Lf<0Nf]J07][FP2<Nf/0W8ac0:fUS02e[H`0[JF<09bDN`1kLf<0
DTXa048a8@0i:AP00P0a:AP01@0Y6100<B4@02TH400a8A00:AP@0080:B4@
00L0:AP@034Q400a:AP0>BTH034Y601[He80]Jf<0080]JfD00H0_KFD0;F]
U02]YH`0U9Ac06]B@P1SBST406]B@P0606]SDP2<Nf/0[Ib40;F]U02m]I@0
]JfD0P2m]I@0202e[I@0_KFD0:fUS024Nf<0FT8a05Y:<@1SDT80Je920P1[
He80101[DT80Q7=S09b<L`2]W8@30;feU0030<JmW036aZD0c/JU0080c/JU
00D0c/j]0<k6Y@3>aZD0a/JU0<k6Y@020<K6Y@80c/JU00D0mno>0;G6U008
200020P00108200800P8000300000008200020P000L020P000<0000000P8
000820002@082002010820@020P000@040P800P80008200040P83`082000
1@0@20P020P000P80008200040P800@020P000<040P800P8000820001@08
20001P0@20P020P0058i:@2LS7<0YJF<0;F]S0<0]JfD0P2]W8@0102e[I@0
[JF<0<JmW036aZD20;feU0080<k6Y@36aZD0c/JU0<K6Y@3>aZD0a/JU0<k6
Y@36_I`20;feU0060;F]U02m]I@0_KFD0<JmW036aZD0a[fL0`36aZD01`3>
cZd0c/JU0<k>[@3Fe[D0c/JU0=KF]@3>aZD00P3>cZd00`3>aZD0a/JU0<k6
Y@020<K6Y@080<k>[@36_I`0]JfD0;F]U02]W8@0W9Ak0:fLQ02DU7<208ak
J`0>09BDL`2<Nf/0S7][07][FP12<B40>BTH02TH200H40P0:AP801082008
200040P800P8000@20P200P8008040P800X020P001082008200020P001P@
200@20P020P00108200H40P020P00P0@20P01@08200040P800P800082000
40P8008020P000@040P800P80008200040P80P0820001P0@20P020P000P8
000@20P020P0010820<020P000<040P800P8000820000P000000000A0000
000H40P0:AP@048a8@1B>BT0Je9204Xi8@1J@S40>CTQ058i:@3Fe[D0kmk6
0<JmW02e[I@0]Jf<09bDN`2LS7<00P2<Nf/03@24Lf<0Nf]J07][FP2<Lf<0
W9Ak0;F]S02]YH`0W9Ak08akJ`1SDT80BSTQ03Ti8@0i:AP01P0Y8A002`0a
8A00:AP@02TH400Y60P0:B4@034Q400Y8A00>BTH05Y2<@2LU7/0[JF<00<0
]JfD00@0[Ib408AcH`1SDT80HdXi0P1[DT8206=:>@0306]SDP2LU7/0]Jf<
00D0_KFD00P0]JfD0;feU02]YH`0Jf=J059:<@1B>BT0HdXi06=B@P80Je92
00<0Jf=B08akJ`2]W8@00P2m]I@01036_I`0a/JU0<JmW036aZD40<k6Y@06
0<K6Y@36_I`0c/JU0<K6Y@3>aZD0a/JU0P3>aZD00`3gklh0[JF<00000006
00P8000301082008200040P800/020P000@040P800P80008200020P00P0@
20P800P8000400000008200020P0000000@020P000<040P800P800082000
2P0820000`0@20P020P000P8000400P8000300000008200020P0008020P0
00<040P800P8000820001P0820001P12<B40S7][09bDN`2]YH`0[Ib40;F]
S080[JF<00<0[Ib40;F]S02e[I@00P2m]I@01`36aZD0a[fL0<K6Y@36aZD0
a[fL0<K6Y@36_I`00P36aZD70;feU0030;F]U02m]I@0a/JU0080c/JU00H0
c/j]0=KF]@3Fe[D0c/j]0=KF]@3>cZd30<k6Y@<0c/j]00l0c/JU0;feU036
_I`0c/j]0<K6Y@36_I`0]JfD0:fLQ02]YH`0[Ib409bDN`2DU7<0S7][09BD
L`1[He800P1SDT800`12<B40:AP@0108200201P@20090108200Y60P020P0
01082008200040P800P8000@20P020P0008040P800@020P0010820082000
40P80`082000100@20P020P00108200@20P200P8000601082008200020P0
01082008200040P81P0820002P0@20P020P000P8000@20P020P001082008
200040P80000000820010000000000L0000001P@200Y8A00@S4Q03TY6012
<B40DSTY0080BSTQ00<0DSTY0=KF]@3Wg[d00P2m]I@0402]YH`0W9Ak08ak
J`2<Nf/0Q7=S07][FP1[He80Q7=S08akJ`2LU7/0[JF<0;F]S02LU7/0Jf=J
059:<@1:>B4203TY6003034Q400Y8A00:B4@00<0:B4@00D0>BTH034Q400Y
8A00:AP8034Y6002034Q400B03TY601:>B40Jf=B0:fLQ02e[I@0_KFD0;F]
S02LU7/0Q7=S06=B@P1JBS40HdXi06]B@P1SDT80Je9208AcH`2]W8@0]JfD
1`2m]I@0302]W8@0Je92058i:@1JBS40HdXi05Y2<@1JBS40HdXi06]SDP2L
U7/0]Jf<0;feU0<0a[fL0P3>aZD00`36aZD0c/JU0<k6Y@020<k6Y@030<K6
Y@36_I`0c/JU00<0a/JU00<0c/j]0?O_cP2eaY@00P0820000`00000020P0
00P800020108200301P@2008200020P000D020P000<040P800P800082000
2P0820000`0@20P020P000P8000=00P8000501P@2008200020P000P80000
00002`0820000`0@20P020P000P8000200P8000501082008200020P000P8
000H40P01`082000100Y60P0S7=S09bDN`2e[H`40:fUS0090;F]S02m]I@0
_KFD0<JmW03>aZD0a[fL0;feU036_I`0a/JU0080a[fL0P2m]I@20<JmW0@0
_KFD00D0]JfD0;feU02m]I@0a[fL0<K6Y@020<k6Y@050=KF]@3>aZD0c/j]
0<k>[@3Fe[D00P3>cZd01P3Fe[D0c/JU0<k6Y@36aZD0c/JU0<K6Y@80a[fL
00@0c/j]0<k6Y@36_I`0a[fL0P2]W8@02@2LU7/0[Ib409bDN`24Lf<0Nf]J
06]B@P1JBS40DTXa034Y600201P@2080:B4@100820000`0H40P020P000P8
000400P8000301P@2008200040P8008020P000<040P801P@200820000P0@
20P200P8000301082008200020P000P020P000D040P800P80008200020P0
0108200200P8000401082008200020P000P80080000000004@0000006108
02TQ400i:AP0>CTQ02TQ4012<B40FT8a06=:>@1[DT80e]Je0>oNaP36_I`0
_KFD0:fUS02LU7/0U9Ac0080Q7=S00D0Jf=J06]SDP24Lf<0W8ac09bDN`02
0:fUS00409bDN`1[He80DSTY048a8@80>BTH00@0<BTH02TQ400Y8A00:AP@
0P0Y8A001@0a8A00:B4@02TH200Y6100<B4@0080>BTH00D0<B4@048a8@1J
@S40W8ac0:fUS0020;F]U00:09bDN`1kLf<0HdXi05Y2<@1SDT80Je9206=B
@P1[DT80S7][0;F]S0D0_KFD00l0]JfD0;feU02m]I@0U9Ak05Y2<@1B>BT0
FTXa05Y2<@1SBST0He9206]B@P2<Lf<0]Jf<0;feU036_I`01036aZD02@36
_I`0c/JU0<k6Y@3>cZd0c/JU0<JmW03>aZD0a/JU0<JmW0020<k6Y@040<K6
Y@3>aZD0mno>0;G6U08020P000<040P800P8000820000P0820000`0@20P0
20P000P8000<00P8000701082008200020P000P8000@20P020P001082006
00P8000301082008200020P000L020P000<040P800P8000820000P082000
100@20P020P000P80000000500P8000301082008200040P800<020P000<0
000000P8000820002@0820002@0H40P0Je9209bDN`2]YH`0[Ib409bDN`2]
W8@0[JF<0;F]U0020;feU080a[fL00<0a/JU0<JmW036aZD01036_I`01036
aZD0c/JU0<K6Y@3>aZD20<JmW0060<K6Y@2m]I@0]JfD0;feU02e[I@0_KFD
0P3>aZD20<k>[@80c/JU00<0e]Je0<k>[@3>cZd00P3>cZd02P3>aZD0a/JU
0<k6Y@3>aZD0a/JU0<k>[@3>aZD0c/j]0<K6Y@2m]I@30:fLQ00>09bDN`2L
S7<0U9Ac08AcH`1kLf<0HdXi04Xi8@0i>B4020P002TQ400H40P020P001P@
200@20P400P8008040P800P020P001P@2008200020P00108200H40P020P0
010820<020P000@040P800P80008200040P80P0820000`0@20P020P000P8
000300P8000401082008200020P0010820@020P00P0@20P400P800800000
00004@00000040P802TQ400i>B40<B4@04Xi8@1SBST0>BTH059:<@1SDT80
e]Je0>ON_@2m]I@0]JfD0:fUS02LS7<0S7][0080Q7=S00D0Nf]J06]SFP2<
Lf<0W8ac0:fLQ0020:fUS00409bDN`1[HeX0FTXa048a8@80>BTH00H0<BTH
034Q400Y8A00610802TH400a8A0402TQ400>034Q400i:AP0Je9205Y2<@0i
:AP0FT8a09b<L`2e[H`0_KFD0:fUS02DU7<0Jf=B05Y2<@1SBST206=B@P03
06=:>@1[DT80W8ac0080]JfD1P2m]I@0102e[I@0Q7=S04Y2<@1:>B4205Y:
<@80HdXi00@0Nf]J09bDN`2m]I@0a[fL0P36aZD01P36_I`0c/JU0<K6Y@3>
aZD0a/JU0<k>[@80c/JU1`36aZD0103>aZD0oooF0;G6U000200200P80005
01082000000020P000P8000@20P01@082000100@20P020P000P8000@20P8
00P8000501082008200020P000P8000@20P01P0820001`0@20P020P00108
2008200040P800P8000000000`0820000`0@20P020P000P8000<00P80003
01P@2008200020P000/020P000/040P800P800082000HdXi09bDN`2e[H`0
[Ib409bDN`2]W8@0[JF<0;feU0030<JmW080a/JU0P36_I`30<K6Y@050<k6
Y@36aZD0a/JU0<K6Y@3>aZD00P36_I`00`36aZD0a[fL0<K6Y@030;feU009
0<K6Y@3>aZD0c/JU0<k6Y@36aZD0c/JU0<k>[@3>aZD0e]Je00<0c/JU00T0
a/JU0<k6Y@3>cZd0c/JU0<K6Y@3>cZd0a/JU0<k6Y@36_I`00P2e[I@04`2]
YH`0[Ib40:fLQ02DU7<0Q7=S07][FP1SDT80>CTQ03TY601B>BT0BSTQ02TH
400H40P020P001082008200040P800P8000@20P00P0820001@0H40P020P0
00P8000@20P06108008040P800@020P00108200@20P020P00`0@20P200P8
000301082008200020P0008020P000L040P800P80008200020P001082008
200040P8008020P000D040P800P80008200020P00108200200P800800000
00001`00000040P8034Y6012<B40>BTH058i:@12<B400`1:>B405@3>aZD0
imjm0;feU02e[I@0[JF<09b<L`2DU7<0S7][08AcH`1kLf<0Jf=B08acH`2L
U7/0[Ib40:fUS02e[H`0[Ib408acH`1SBST0DSTY03TY6002034Y600;034Q
400Y6100:AP802TH200Y6100:B4@034Q400a:AP0:AP8034Y600Y8A000P12
<B403`1:>B40Je9209bDN`2e[H`0]JfD0:fUS02<Nf/0Je9205Y:<@1SBST0
FTXa05Y2<@1SBST0Jf=B0:fLQ0070;feU0030;F]U02UYH`0Jf=B00<0DSTY
0P1SBST0201[DT80Q7=S0;F]S036_I`0_KFD0<K6Y@36_I`0a/JU0P3>aZD0
2036aZD0c/JU0<K6Y@3>aZD0a[fL0<K6Y@36_I`0c/JU0P36aZD01P3>aZD0
a[fL0<k6Y@3gklh0[JF<000000P020P000<040P800P8000820001`082000
0`0@20P020P00108200400P8000300000008200020P0008020P000@040P8
00P80008200040P8100820000`0@20P020P000P8000<00P8000301082008
200020P000<020P000<040P801P@200820003P08200010000000@S4Q09bD
N`2e[I@209bDN`090;F]U02e[H`0_KFD0;feU036_I`0a/JU0<JmW036aZD0
a[fL0080a/JU0`3>aZD00`36aZD0c/JU0<JmW0020<K6Y@030<k6Y@36aZD0
c/JU00<0a/JU00H0c/JU0<K6Y@3>aZD0e]Je0<k>[@3>aZD30<k>[@070<K6
Y@3>cZd0e]Je0<k6Y@3>cZd0c/JU0<K6Y@020<k>[@040<k6Y@36aZD0c/j]
0<JmW0@0[JF<0100W9Ak08akJ`1kLf<0Jf=B059:<@1B>BT0HdXi06]B@P12
<B40<B4@02TH200@20P020P001082008200061080P0820000`0@20P020P0
01P@200300P8000601P@2008200020P001P@2008200040P80P0820020108
20<020P000<040P800P8000820000P0820000`00000020P000P8000700P8
000401082008200020P000P80080000000004P00000040P802TQ400a:AP0
>BTH048a8@1:>B40FTXa048a8@1:>B40e]Je0>ON_@36_I`0_KFD0:fUS02L
U7/0W8ac08akJ`<0Q7=S00<0S7][09bDN`2]YH`00P2e[H`0102]YH`0S7][
06]SDP1BBS4403TY600O034Q400Y6100:B4@02TH400Y8A00<B4@03TY600a
:AP0<B4@034Y600a8A00<BTH04Xi8@1[He80[Ib40;F]U02m]I@0[JF<08Ac
H`1SDT80FT8a05Y:<@1SBST0He9206]B@P24Lf<0[JF<0;feU036_I`0_KFD
0<JmW0040;feU0040:fLQ01[DT80FTXa058i:@80FTXa00D0FT8a06]B@P2<
Nf/0]JfD0<K6Y@020<JmW00E0<K6Y@3>aZD0a/JU0<k6Y@36aZD0c/JU0<K6
Y@3>aZD0a/JU0<k6Y@36aZD0c/JU0<K6Y@36_I`0a/JU0<k6Y@3Fe[D0mno>
0;G6U000000040P800/020P000<0000000P800082000100820001@0@20P0
20P000P80008200040P800@020P000<040P800P8000820002@0820000`0@
20P020P000P8000?00P800030108200H40P020P000P020P00P0@20P600P8
0003034Y602LU7/0]Jf<0080[Ib400<0[JF<0;F]U02m]I@00`36_I`00`2m
]I@0c/JU0<k>[@040<k6Y@030<K6Y@3>aZD0c/JU00<0a/JU0P3>aZD01036
_I`0a/JU0<k6Y@3>aZD40<K6Y@080<k6Y@3>cZd0c/JU0<k6Y@3>cZd0c/JU
0<k>[@3>aZD20<k>[@080<k6Y@36aZD0a/JU0<k6Y@36aZD0c/JU0<JmW036
aZD20;F]U00>0:fUS02]W8@0[Ib408akJ`2<Lf<0Je9206]SDP1[DT80@S4Q
05Y:<@12<B40>BTH01P@200@20P400P8000=010820082000610800P8000@
20P020P001082008200040P800P8000@20P020P00108200200P800030108
2008200020P000H020P000<040P800P8000820000`082000100@20P020P0
00P8000820020108200400P8000@20P0000000P80080000000000`000000
40P802TH400203TY6003048a8@1J@S40FT8a0080@S4Q00<0c/JU0>ON_@2m
]I@00P2e[H`02@2LU7/0S7][08akJ`2<Lf<0Q7=S08akJ`2LS7<0W9Ak0;F]
S0030;F]U00809bDN`2<Lf<0Je9205Y:<@12<B40>CTQ034Y600a8A0202TQ
4007034Q400Y8A00:B4@034Q400a:AP0<B4@03TY6002034Q400304Xi8@1k
JeX0]Jf<0080]JfD00<0[JF<08AkH`1SBST00P1JBS401@1J@S40Je9206=B
@P2<Nf/0]Jf<0080_KFD00@0a[fL0;feU02m]I@0a[fL0P2m]I@02P2LU7/0
Je9205Y:<@1JBS40HdXi05Y2<@1SBST0Je9209bDN`2m]I@20<JmW0@0c/JU
00<0a/JU0<k6Y@3>aZD00P3>aZD01@36aZD0c/JU0<K6Y@3>aZD0a[fL0080
a/JU00@0c/JU0=KF]@3gklh0]LJD1P0820000`0@20P020P000P8000700P8
000300000008200020P0008020P000@040P800P80008200061080`082000
0`0@20P020P000P8000200P8000601P@2008200020P00108200820006108
0`0820000`0H40P020P000P8000600P8000401P@20082000610800P80080
40P800@020P001082008200040P82P0820001@0@20P020P0010820082000
40P800<020P000P0Jf=B0;F]U02]W8@0W9Ak0;F]U02e[H`0]JfD0<JmW0<0
a/JU00@0a[fL0<k6Y@3>aZD0c/j]0P3>aZD01P36aZD0c/JU0<k>[@3>aZD0
a[fL0<k6Y@@0a/JU00<0c/JU0<K6Y@36aZD01P3>aZD20<k>[@80c/JU00@0
c/j]0<k6Y@3>aZD0a/JU0P3>aZD20<K6Y@040<k>[@3>aZD0a/JU0<JmW080
[Ib400H0S7][0:fLQ02LS7<0S7][09BDL`1[He8205Y2<@0408AcH`1JBS40
>CTQ01082080610800/040P801P@2008200020P001082008200040P801P@
200@20P020P001P@20030108200301P@200@20P040P800<020P000<040P8
00P8000820000P082000300@20P020P000P8000@20P020P0010820082000
40P800P8000@20P020P00108208020P000@040P800P80008200020P00P00
0000000A0000000@20P0:AP@03Ti8@12<B40DSTY04Xi8@0i:AP0<BTH03TY
603>aZD0imjm0;F]U02e[H`0[JF<0:fLQ02LS7<00P2<Nf/03`24Lf<0S7=S
09b<L`2]YH`0]JfD0;feU02e[I@0_KFD0:fUS02<Nf/0Q7=S06]B@P12<B40
>BTH034Q400202TQ4008034Q400Y8A00<BTH034Q400Y8A00<B4@03TY600a
8A0203TY600:05Y:<@2LU7/0]JfD0;feU02e[H`0[Ib407][FP1J@S40DSTY
05Y2<@80FTXa00<0Je9208akJ`2m]I@00`2m]I@00`36_I`0_KFD0<JmW002
0;feU00>09BDL`1SDT80FTXa06=:>@1[DT80HdXi05Y:<@24Lf<0[Ib40;fe
U036_I`0e/JL0<k6Y@36aZD50<k6Y@030<JmW036aZD0c/JU0080a/JU00T0
a[fL0<k6Y@36aZD0c/JU0<K6Y@3>aZD0mno>0:fUS00020002P0820000`00
000020P000P8000300P8008000003@0820000`0@20P020P000P8000F00P8
000501082008200020P000P8000@20P00P0820000`00000020P000P80002
00P8000601082008200020P001082008200040P8100820001`1SBST0_KFD
0;F]U02e[H`0_KFD0;F]U02e[H`00P2m]I@20<JmW080a/JU00<0c/JU0<K6
Y@3>aZD00`3>aZD20<K6Y@030<k6Y@36aZD0c/j]00@0c/JU00L0a/JU0<k6
Y@3>aZD0a/JU0<k6Y@3>cZd0e]Je0080c/j]00@0c/JU0<k>[@3>cZd0c/JU
0P3>cZd0103>aZD0c/j]0<K6Y@36aZD20<JmW0040<K6Y@36_I`0a[fL0;F]
S080[Ib400X0U9Ac09b<L`2DU7<0Q7=S06]SDP1[DT80Nf]J06]SDP1SBST0
:B4@0P0Y60P20108208020P000P0610802TH2008200020P00108200H40P0
40P801P@20H020P000<040P800P8000@20P00`0820000`0@20P020P000P8
000600P8000301082008200040P8008020P000@040P800P8000@20P040P8
0P0820020000000000D000000108200Y6100:AP@03TY6002048a8@80>BTH
00<0@S4Q0=KF]@3Wg[d00P2e[I@00`2]YH`0W9Ak09BDL`0208akJ`0408ac
H`2<Nf/0W9Ak0;F]S080]JfD00/0_KFD0;F]U02e[I@0[Ib409BDL`1[HeX0
FTXa048a8@0a:AP0:B4@02TH400202TQ400;034Q400Y8A00<BTH03TY600a
:AP0>BTH04Xi8@1B>BT0Nf]J0:fUS02e[I@00P2e[H`02@2]W8@0Jf=B05Y:
<@1B>BT0HdXi05Y2<@1SBST0Jf=B09bDN`020;feU0@0a[fL0P2m]I@0102e
[I@0Q7]S05Y2<@1J@S4206]B@P0506=:>@1SDT80Q7=S0;F]S036_I`00P36
aZD50<k6Y@070<k>[@36aZD0a/JU0<K6Y@3>aZD0a/JU0<k6Y@020<K6Y@07
0<k6Y@36aZD0a/JU0<k6Y@3oomH0]LJD0000000400P80003000000082000
20P000D020P000<040P800P800082000200820000`0@20P020P000P80002
00P8000501082008200020P000P8000@20P0100820001P0@20P020P00108
200@20P020P0010820T020P00P0@20P300P8008040P83@082000100@20P0
20P000P8000@20P200P8000403Ti8@2LU7/0[Ib40;F]U0<0_KFD0P36aZD0
2`36_I`0a/JU0<JmW036aZD0c/JU0<k>[@3>aZD0c/j]0<k6Y@3>cZd0a/JU
0080c/JU01D0a/JU0<k6Y@3>cZd0c/JU0<k>[@3>aZD0c/j]0<k6Y@3>cZd0
c/JU0=KF]@3>aZD0c/j]0=KF]@3>aZD0e]Je0<k>[@3Fe[D0c/JU0=KF]@3>
cZd0103>aZD30<K6Y@80a[fL00<0_KFD0;F]U02]YH`0102<Nf/208AcH`08
07][FP1J@S40@S4Q02TH400H40P040P801P@200820020108200600P8000@
20P040P801P@20082000:AP80P0H40P00`0@20P020P000P8000301082003
00P8000H40P040P8008020P000<040P800P8000@20P00P0820001@0@20P0
20P000P80008200040P800H020P000<061080108200820000P0820020000
000000h0000000P8000H40P0<B4@058i:@0a:AP0@S4Q034Y600a8A00@S4Q
0<k6Y@3Wg[d0_KFD0;F]S080[Ib400P0W8ac08akJ`2<Nf/0U9Ac09bDN`2]
YH`0]Jf<0;feU080]JfD00/0_KFD0;F]U02]YH`0W9Ak08AcH`1JBS40>BTH
034Y600i:AP0:B4@034Q4002034Y6009034Q400a:AP0>BTH04Xi8@12<B40
FT8a08acH`2LU7/0_KFD0080]JfD00@0YJF<09BDL`1[DT80FT8a0P1JBS42
06=B@P0306]SDP2LU7/0_KFD00<0_KFD0`36_I`0102m]I@0[JF<07]cH`1J
BS4306]B@P0606=:>@1[DT80S7][0;F]U02m]I@0a[fL0P3>aZD02036aZD0
c/JU0<k6Y@3>cZd0c/JU0<k>[@3>aZD0a/JU0P3>aZD02@3>cZd0c/JU0<K6
Y@36aZD0c/JU0<JmW03>aZD0mno>0:fUS00300P8008040P80`0820001000
000020P00000000@20P400P8000301082008200020P000H020P000h040P8
00P80008200040P800P8000@20P020P0010820082000610800P8000@20P0
20P001P@20<020P000D040P800P8000@20P020P00108200200P800030108
2008200040P800D020P000@040P800P80008200040P8200820000`0@20P0
20P000P8000500P8000=010820082000610806]SDP2]W8@0[JF<0;F]U036
aZD0]JfD0;feU036_I`0a/JU0<JmW0020<K6Y@80c/JU00P0c/j]0<k6Y@3>
cZd0a/JU0<k6Y@36aZD0c/JU0<K6Y@80c/JU00<0a/JU0<k6Y@3>cZd00`3>
aZD00`3>cZd0c/JU0=KF]@040=KF]@040<k6Y@3Fe[D0e]Je0<k6Y@80e]Je
0P3>cZd01P3>aZD0c/j]0<k6Y@3>aZD0a/JU0<JmW080_KFD00`0[JF<09bD
N`2DU7<0Q7=S08akJ`24Lf<0Ng=S06=B@P12<B40610802TH200Y610300P8
0005010820082000610801P@200820000P0@20P00`08200040P801082002
00P800030108200H40P020P000@020P000<040P800P8000@20P00P082002
010820<020P000<040P800P8000820000P0@20P200P80004010820082000
20P00108208020P00P00000000040000000@20P040P802TH4080:B4@100i
:AP01`3>aZD0imjm0;feU02e[I@0[JF<0:fLQ02LS7<00P2<Nf/00`2LS7<0
[JF<0;feU0040;feU080]JfD0P2e[H`00`2<Nf/0Je92058i:@0203TY6003
034Q400a:AP0<B4@0080<BTH0P0i:AP0101:>B40Je9208acH`2]W8@20;F]
S00=0;F]U02m]I@0[JF<08akJ`1SBST0DSTY059:<@1J@S40FTXa05Y2<@1k
JeX0[Ib40;F]U0030;feU0090<JmW02m]I@0a[fL0;feU02]W8@0Je9205Y2
<@1SDT80Je920080He9200@0Jf=B09bDN`2e[I@0a[fL0P36aZD40<k6Y@80
c/j]00<0c/JU0<k>[@3>aZD00P36aZD02P3>aZD0c/j]0<k6Y@36aZD0c/JU
0<K6Y@3Fe[D0mno>0;G6U00820020108208020P000D0000000P800082000
20P00108200800P8000301082008200020P000H020P000<0610800P80008
20001@0820001@0@20P020P000P80008200040P8008020P000@040P800P8
0008200040P8200820020108208020P000<040P800P8000820001@082000
0`00000020P000P8000200P8000400000008200020P000P8008040P80`08
2000101B>BT0W9Ak0;F]U02m]I@20;F]U0030;feU036_I`0c/JU0080a/JU
103>aZD20=KF]@80c/JU00<0a/JU0<k6Y@3>aZD00P3>cZd20<k6Y@80c/j]
00<0c/JU0=KF]@3Fe[D00P3>cZd80=KF]@<0c/j]00P0a/JU0<k6Y@3>cZd0
c/JU0<K6Y@3>aZD0]JfD0<JmW080]Jf<00D0[Ib408akJ`2LS7<0Q7]S06=:
>@0206]B@P0306=:>@0Y:A00:AP@008061080P0@20P01P0H40P040P80108
2008200040P800P80080610800P020P00108200@20P0610800P8000@20P0
20P0010820X020P000D040P800P8000@20P020P00108200500P8008040P8
00@020P001082008200020P00P000000000@0000000@20P0610802TQ400a
:AP0DSTY048a8@0a8A00:B4@04Xi8@3>aZD0imjm0;feU02e[I@0[JF<09bD
N`80S7][00<0W8ac0:fLQ02e[H`00P2e[I@02`2m]I@0]JfD0;feU02e[I@0
_KFD0;F]U02]W8@0W8ac07]cH`1BBS40@S4Q00<0>BTH01L0<BTH03TY600a
8A00>BTH04Xi8@1[DT80S7=S0:fLQ02e[H`0]JfD0;feU02e[I@0_KFD0:fU
S01kJeX0DTXa058i:@12<B40FT8a06=:>@1JBS40Q7=S0;F]S0020;feU003
0<JmW02m]I@0_KFD0080a[fL00h0_KFD09BDL`1[DT80FTXa05Y2<@1SDT80
HdXi06]B@P2<Nf/0]Jf<0<JmW036aZD0e/JL0<K6Y@80c/JU00@0c/j]0<k6
Y@3>aZD0c/j]1@3>aZD01@3>cZd0c/JU0<K6Y@3>aZD0a/JU0080c/JU00<0
mno>0:fUS00020001`0820000`0@20P020P000P8000300P8000301082008
200020P001<020P000@0610801082008200061082P0820000`0@20P020P0
00P800020108208020P000D040P800P8000H40P020P00108200500P80005
01P@2008200020P000P8000@20P01`082000100@20P0:AP808AcH`2]YH`2
0;F]U0<0_KFD00@0a/JU0<k6Y@3>aZD0c/JU0P3>cZd00`3Fe[D0c/j]0<k>
[@070<k6Y@050<k>[@3Fe[D0c/j]0<k6Y@3Fe[D00P3>cZd00`3Fe[D0c/JU
0=KF]@040=KF]@080<k6Y@3Fe[D0e]Je0<k6Y@3Fe[D0c/JU0<k>[@3>aZD2
0<k>[@030<k6Y@36aZD0_KFD00<0_KFD00/0]JfD0:fLQ02DU7<0S7][07][
FP24Lf<0Ng=S05Y2<@1JBS40:AP801P@2002010820<020P00P0@20P02`08
200040P80108200H40P040P800P8000H40P020P001082008200040P800D0
20P000D040P800P80008200020P00108200500P8000601082008200040P8
01082008200061080P082000100@20P061080108200820020000000000H0
00000108200H40P0>BTH034Y600Y8A0303TY600<058i:@3Fe[D0imjm0;fe
U02e[H`0[JF<09bDN`2DU7<0S7][09bDN`2]YH`0]Jf<1@2m]I@01`2e[I@0
_KFD0;F]S02]YH`0U9Ac06]SDP1B>BT00P12<B400`0i:AP0@S4Q03TY6002
03TY600704Xi8@1[DT80S7=S0:fLQ02e[H`0]JfD0;F]S0020;feU0030;F]
S02LU7/0Je920080@S4Q00D0BSTQ059:<@1JBS40Je9208akJ`030;feU0D0
a[fL00X0]JfD08AkH`1JBS40FT8a06]B@P1J@S40FTXa06]B@P2]W8@0_KFD
0P36_I`01036aZD0a[fL0<k6Y@36aZD50<k6Y@040<K6Y@3>aZD0a/JU0<K6
Y@D0c/JU00D0a/JU0<k6Y@3gklh0[JF<0000000700P80003010820082000
20P0010020P000<040P800P8000@20P00P0820000`0@20P020P000P80006
00P8000301082008200020P000@020P000D0000000P80008200020P00108
200400P8008040P800<020P0010820082000100820001@0@20P020P000P8
00082000610800X020P000D0HdXi0:fUS02e[H`0[JF<0<JmW0020;F]U003
0<JmW03>aZD0e]Je0080c/JU00@0e]Je0<k6Y@3>aZD0c/JU0P3>cZd01P3F
e[D0c/j]0<k6Y@3>cZd0c/JU0<k>[@80e]Je00@0c/j]0=KF]@3>aZD0c/j]
1`3Fe[D00`3Wg[d0e]Je0=KF]@020=KF]@0=0<k>[@3Fe[D0c/JU0<k6Y@3>
cZd0a/JU0;feU036_I`0]JfD0:fUS02UYH`0W9Ak08AcH`0206]SDP80Q7=S
00D0Jf=B059:<@12<B40:AP80108200200P8000;01082008200040P80108
20082000610800P8000@20P020P001P@200@20P00P0820000`0@20P020P0
00P8000200P8000301082008200020P000<020P000@040P801P@20082000
40P80P082000100@20P020P00108200@20P200P8000301082008200040P8
008040P80P0820020000000000D000000108200@20P0>BTH048a8@0202TQ
400>034Y600Y8A00@S4Q0<k6Y@3Wg[d0a[fL0;F]U02]YH`0[Ib409bDN`2L
S7<0[Ib40:fUS02e[I@60;feU080]JfD00@0[JF<09BDL`1[He80FTXa0P1:
>B404`0i:AP0>CTQ04Xi8@0i:AP0BSTQ05Y:<@24Lf<0W8ac0;F]S02m]I@0
]Jf<0;feU02e[I@0_KFD0;F]S02<Nf/0FT8a058i:@1:>B400`1B>BT00`1[
DT80W8ac0;feU0020<JmW00A0<K6Y@36_I`0_KFD0<JmW02m]I@0]Jf<06]S
FP1JBS40FT8a059:<@1JBS40FT8a06]B@P2]W8@0_KFD0<K6Y@36_I`00P3>
aZD00`36aZD0c/JU0<k6Y@050<k6Y@030<K6Y@3>aZD0c/JU00@0a/JU00T0
c/JU0<K6Y@3Fe[D0mno>0:fUS000200020P00108200820000P00000:00P8
000300000008200020P000h020P000L040P800P80008200020P001082008
200040P801d020P000<0610800P8000@20P00P0820000`0@20P020P000P8
000200P8000@010820082000<BTH09b<L`2]YH`0]Jf<0;feU036_I`0]JfD
0<JmW03>cZd0c/JU0<k>[@3>aZD0e]Je0<k>[@80e]Je0P3>aZD0303>cZd0
c/JU0<k>[@3Fe[D0c/j]0<k6Y@3>cZd0e]Je0<k>[@3>aZD0e]Je0<k6Y@80
e]Je00<0c/JU0=KF]@3Fe[D01@3Fe[D0103>aZD0e]Je0<k>[@3>aZD20=KF
]@0=0<K6Y@36_I`0]JfD0;F]U02]YH`0U9Ac06]SDP1kJeX0S7=S07][FP1[
DT80He92058i:@02048a8@0501P@200@20P020P00108200820000P0@20P0
1`082000610800P80008200040P800P8000H40P00P0@20P0100H40P040P8
0108200H40P20108208020P000D040P800P8000@20P020P00108200200P8
000601082008200040P801082008200040P80`0820040108208020P000<0
40P800P8000000000@00000000040000000@20P0:AP@02TQ4080:AP@00T0
:AP803TY600i:AP0BSTQ0<k6Y@3Wg[d0_KFD0;F]S02]YH`00`2]W8@00`2U
[H@0]Jf<0;feU0080;feU0050:fLQ02DU7<0Jf=B05Y2<@1:>B400P12<B40
200i:AP0@S4Q04Xi8@1B>BT0Je9208akJ`2]W8@0]JfD0P2m]I@30;F]U004
0:fLQ01kJeX0BT8a04Xi8@<0DSTY00@0FT8a06]SDP2]W8@0_KFD1036_I`0
1P2m]I@0a[fL0<JmW02]W8@0Jf=B06=B@P80FTXa0P1B>BT0101[He80]Jf<
0<JmW036_I`30<K6Y@<0c/JU0P3>cZd01@3>aZD0a/JU0<k>[@3>aZD0a/JU
00@0c/JU00H0a/JU0<k6Y@3>aZD0c/JU0?ooeP2]YH`800P8000300000008
200020P000<020P000<040P800P8000820000`0820000`0@20P020P00108
200200P8000:01P@200@20P020P001082008200040P800P80000000020P0
010820D020P000<0610800P8000820001`0820000`0@20P020P001082003
00P800<040P80P0820000`0H40P020P00108200500P80004010820082000
20P0010820P020P000<0610806]SDP2LU7/00P2e[I@01036_I`0_KFD0;fe
U036aZD30<k6Y@80e]Je00<0c/j]0<k6Y@3Fe[D00P3>cZd00`3Fe[D0c/j]
0<k6Y@030=KF]@030<k>[@3Fe[D0e]Je00h0e]Je00@0c/JU0=KF]@3>cZd0
c/j]0P36_I`01@2m]I@0]JfD0:fUS02LU7/0S7][0080Jf=J00P0Jf=B04Y2
<@12<B40@S4Q02TY400@20P06108010820@020P000<06108010820082000
0P0@20P02@0H40P040P80108200H40P020P0010820082000610801082002
00P8000301082008200020P000<020P000D040P800P8000@20P020P00108
200400P8000701082008200020P001082008200040P800P8000201082080
20P00P00000000040000000@20P020P002TH4080>BTH0`0a:AP01P12<B40
c/JU0>ON_@2m]I@0]JfD0:fUS080[Ib400H0W9Ak0:fLQ02e[H`0]JfD0;fe
U02e[I@50;feU0070;F]U02]W8@0S7][06]B@P1BBS40>BTH03Ti8@0203TY
6006048a8@1:>B40FT8a06]SDP2LU7/0]JfD0`2m]I@01@2e[I@0_KFD0;F]
S02DU7/0He9200<0BSTQ0`1B>BT00`1[He80[JF<0<JmW0020<JmW0<0a/JU
00@0a[fL0;F]U02DU7<0Jf=B0P1[DT802@1JBS40FT8a05Y:<@24Lf<0]Jf<
0;feU03>aZD0a/JU0=K6W0090<k6Y@030<k>[@3>aZD0c/JU00L0c/JU00<0
mno>0:fUS0000000200820000`00000020P000P8000300P8000501082008
200020P000P8000@20P01@0820000`0@20P020P000P8000;00P800030108
2008200040P800<020P000<040P800P8000820001`082000100H40P020P0
00P8000820020108200500P8000@20P020P000P8000@20P0100820000`0@
20P020P000P8000500P8000?01P@200@20P020P000P80012<B40W8ac0:fU
S02e[H`0_KFD0<K6Y@2m]I@0a[fL0<K6Y@3>cZd0c/JU0080c/j]00@0c/JU
0=KF]@3>cZd0c/JU0`3Fe[D01P3>aZD0e]Je0=KF]@3Fe[D0c/JU0<k>[@80
e]Je00<0c/JU0=KF]@3Fe[D02@3Fe[D00`3>aZD0e]Je0=KF]@020<k6Y@0=
0<K6Y@2m]I@0[JF<09bDN`2DU7<0U9Ak07]cH`1:@S40:B4@048a8@0Y8A00
610802TQ400301P@200400P8000H40P020P000P8008040P80P0820000`0@
20P020P00108200200P80080610800D040P800P8000H40P020P001082006
00P8000301082008200040P800D020P000@040P800P80008200020P00P0@
20P01`08200040P800P80008200040P800P8000@20P00P00000000030000
00082000610800@0:B4@00L0:AP801P@2012<B40c/JU0>ON_@2m]I@0]Jf<
0080[Ib400@0W9Ak0:fLQ02]W8@0]Jf<0P2m]I@00`2e[I@0_KFD0;feU002
0;feU0070;F]U02]YH`0W9Ak08AcH`1J@S40BSTQ03Ti8@02034Q400703TY
6012<B40@S4Q06=:>@2<Lf<0[Ib40;F]S0020;feU0090;F]U02m]I@0_KFD
0;F]S02DU7<0He92058i:@12<B40DTXa00<0DSTY00<0Q7=S0;F]S036_I`0
1@36_I`00`2m]I@0]JfD08akJ`0306]B@P80HdXi00<0Je9208AcH`2e[H`0
0`36_I`01036aZD0a[fL0<k6Y@3>cZd80<k6Y@80a/JU00T0c/JU0<k>[@3>
aZD0c/j]0<K6Y@3>aZD0mno>0:fUS00020001@082000100@20P020P00108
2000000700P8000301082008200020P0008020P000D040P800P800082000
20P00108200>00P8000401082008200020P0010820T020P000<0610800P8
000820001`0820000`0@20P020P000P8000200P8000901082008200020P0
00P8000H40P020P001P@2008200040P8008020P000H0610800P8000H40P0
Q7=S09bDN`2e[I@20<JmW0090<k6Y@36aZD0c/JU0<k6Y@3Fe[D0c/JU0=KF
]@3>aZD0c/j]0080c/JU00L0c/j]0=KF]@3>aZD0c/JU0<k>[@3Fe[D0c/j]
0080e]Je00<0c/JU0<k>[@3Fe[D00P3Fe[D00`3>cZd0e]Je0<k6Y@030=KF
]@030<k6Y@3Fe[D0e]Je00@0e]Je00h0c/j]0;feU02e[H`0U9Ac08AcH`1S
DT80FT8a05Y:<@12<B40:B4@03TY600Y6100:B4@02TH408040P80P0H40P0
1P08200040P800P8000@20P020P00108208020P000H0610800P8000@20P0
61080108200H40P2010820<020P000@040P800P80008200040P80`082000
0`0@20P020P00108200300P8000401082008200020P00108208020P00P0@
20P200P8008040P80P0820020000000000l0000000P8000H40P0610802TH
200@20P0610802TH400Y8A00<B4@0<k6Y@3Wg[d0_KFD0:fUS02]W8@0102L
U7/0102e[H`0_KFD0;feU02e[I@40;feU00@0;F]U02]W8@0S7][06]SFP1B
BS40BSTQ03TY600a:AP0>BTH034Q401:>B40>BTH06]B@P2<Nf/0[Ib40;F]
U0@0_KFD00h0]JfD0:fUS024Nf<0FT8a048a8@1:>B40DSTY04Xi8@1B>BT0
FTXa08acH`2e[H`0_KFD0<JmW0D0_KFD00/0[JF<08acH`1[DT80Jf=B06]B
@P1SDT80HdXi06]B@P24Lf<0[JF<0;feU0020<K6Y@<0c/JU0P3>cZd00`36
aZD0c/j]0<k6Y@030<k6Y@0;0<K6Y@3>aZD0c/JU0<K6Y@3>aZD0a/JU0<k6
Y@36_I`0e]Je0?O_cP2]YH`04P082000100@20P020P000P8000@20P200P8
000401082008200020P0010820@020P000<040P800P8000820001`082000
0`0@20P020P000P8000200P8000501082008200040P800P8000@20P01008
20000`0@20P020P000P8000400P8000401082008200020P00108208020P0
00<0610800P8000@20P00P0820001@0@20P020P000P8000@20P061080080
20P000T040P800P80012<B40W8ac0:fUS02m]I@0a/JU0<k6Y@36aZD00P3>
aZD01P3>cZd0e]Je0=KF]@3>aZD0c/j]0=KF]@80c/JU00P0e]Je0<k>[@3>
aZD0c/JU0=KF]@3>aZD0e]Je0<k>[@80e]Je00L0c/JU0=KF]@3>cZd0e]Je
0<k6Y@3Fe[D0c/JU00D0e]Je00D0c/j]0<k6Y@3>cZd0a/JU0<JmW0020;F]
U0030:fLQ024Lf<0He9200<0@S4Q00@0:AP@02TH200Y610061080P0@20P0
1008200040P80108200820020108200300P8000H40P020P0008040P800P0
20P00108200H40P020P001082008200040P800P8008040P800@020P00108
200@20P020P00P0@20P300P800030108200H40P020P000@020P000<040P8
00P8000820000P0@20P200P8000501082008200020P00108200820000P00
000000030000000@20P040P8008040P8100H40P01P0Y6100c/JU0>ON_@2e
[I@0[Ib409bDN`80W8ac00L0W9Ak0:fLQ02]YH`0_KFD0;F]U02m]I@0a[fL
0080_KFD00D0]Jf<0;F]U02LU7/0Q7=S05Y:<@02048a8@0903Ti8@0i:AP0
>BTH03TY600i>B40BSTQ06=:>@2<Nf/0]Jf<00@0_KFD0P2e[I@00`2LU7/0
Jf=B05Y2<@03058i:@05048a8@1B>BT0BSTQ08acH`2e[H`00`2m]I@04@36
_I`0_KFD0;feU02m]I@0W9Ak06]SFP1[DT80Jf=B06]B@P1SDT80FTXa06]B
@P24Lf<0[Ib40;feU036_I`0a/JU00D0c/JU00@0a/JU0<k6Y@3>cZd0c/j]
0`3>aZD00`36aZD0c/JU0<K6Y@030<k6Y@040<K6Y@3>aZD0mno>0:fUS0H0
20P000D040P800P80008200020P00000000200P8000301082008200040P8
00<020P000<040P800P8000820000`0820000`0@20P020P000P8000400P8
000400000008200020P00000008020P000D040P800P80008200040P800P8
0002010820<020P000<040P800P8000820002P0820020108200500P8000@
20P020P000P8000@20P00`0820001`0@20P020P001082008200040P800P8
000@20P00P0820002@0@20P020P002TH400H40P0@S4Q09BDL`2e[H`0_KFD
0<K6Y@020<k6Y@030<k>[@3>aZD0c/j]00<0e]Je00<0c/j]0=KF]@3Fe[D0
1@3Fe[D0103>cZd0e]Je0=KF]@3>aZD20=KF]@030<k6Y@3>cZd0e]Je00L0
e]Je00h0c/JU0=KF]@3>cZd0_KFD0:fLQ02DU7<0W9Ak08akJ`1[HeX0He92
06=:>@1B>BT0FT8a048a8@8040P80P0H40P00`0@20P020P000P8000200P8
000301082008200020P0008020P000<040P800P8000@20P00P0@20P201P@
20080108200H40P020P000P8000H40P040P801P@200@20P500P800050108
2008200020P000P8000@20P00P0820000`0@20P020P000P8000300P80003
01082008200020P000<020P000<040P800P8000000000@00000000050000
0008200040P802TQ400H40P00P0Y61003@0H40P020P003TY603Fe[D0imjm
0;F]U02U[H@0W8ac08akJ`2LS7<0W9Ak0:fLQ02e[H`00P2e[I@40;feU006
0;F]U02e[H`0U9Ac07][FP1JBS40BSTQ0P0i:AP2034Y6080>BTH00<0DSTY
06]B@P2<Nf/00P2e[H`20;feU080]JfD00H0[JF<08akJ`1[DT80DTXa04Xi
8@12<B43058i:@0405Y:<@2<Lf<0]Jf<0;feU0<0a[fL0P2m]I@00`2e[H`0
Q7=S06=B@P0206=:>@0706=B@P1J@S40DSTY06=:>@1kJeX0[Ib40;feU002
0<JmW080c/JU00<0a/JU0=K6W03>aZD0203>aZD00`36aZD0c/JU0<K6Y@04
0<k6Y@030?O_cP2U[H@000P0008020P000@040P800000008200040P81008
20000`00000020P000P8000300P8000301082008200020P000`020P00P0@
20P600P8000301082008200020P000L020P000H040P800P80008200040P8
00P8000@20P600P8000501082008200020P000P8000@20P00`0820000`0@
20P020P00108200500P8000>01P@200@20P020P00108200H40P040P800P8
001BBS40Q7=S0:fLQ02m]I@0c/JU0<k>[@3>aZD20=KF]@090<k6Y@3Fe[D0
e]Je0=KF]@3>aZD0e]Je0<k6Y@3Fe[D0c/JU00<0e]Je00<0c/JU0=KF]@3>
cZd00`3>cZd00`3Fe[D0c/j]0<k>[@030<k>[@0B0=KF]@3>aZD0c/j]0=KF
]@3>cZd0c/JU0;F]U02]YH`0[Ib409BDN`2<Nf/0Je92058i:@12<B40<BTH
02TH400@20P020P00P0@20P0200H40P020P000P8000@20P020P001P@2008
200061080P0820001`0@20P020P000P80008200040P801P@200Y60P00P0@
20P01P08200040P80108200@20P020P0010820<020P00`0@20P00`082000
40P800P80002010820<020P000<040P800P8000@20P00`0820001@0@20P0
20P001082008200040P8008020P00P0000000006000000002000610801P@
200@20P0:BT@0P0H40P01`0Y6100<BTH0<k6Y@3Fe[D0]JfD0:fLQ02LS7<0
0P2<Nf/0102LU7/0[Ib40:fUS02m]I@20;F]U0090;feU02e[I@0]Jf<0;F]
S02]W8@0S7][06]B@P1BBS40@S4Q0080>BTH00<0:BT@034Q4012<B400P1:
>B40101[DT80W8ac0;F]U02e[I@20;feU0070;F]U02e[H`0W9Ak07]cH`1S
DT80DSTY04Xi8@04058i:@0305Y:<@24Lf<0[JF<00H0_KFD00@0W9Ak06]S
DP1JBS40FT8a0P1JBS401@1J@S40FTXa05Y2<@1[He80[Ib40080_KFD0P36
aZD01@36_I`0c/JU0<k6Y@3>aZD0a/JU00@0c/JU0P36aZD02P36_I`0a/JU
0<k6Y@36aZD0c/JU0<K6Y@3>aZD0c/j]0?O_cP2]YH`>00P8000301P@2008
200040P800<020P000<040P800P8000@20P0100820000`00000020P000P8
000500P8000302TH4008200020P000H020P000<040P800P8000@20P00P08
20000`0@20P020P000P8000600P8000600000008200020P000P8000@20P0
20P00P0@20P200P8000901082008200020P000P8000H40P020P001082008
2000610800<020P000d0:AP802TH400H40P061080108200H40P0:BT@07]c
H`2]YH`0a[fL0<k6Y@3Fe[D0c/JU0080e]Je00@0c/JU0=KF]@3>cZd0c/JU
103Fe[D20<k>[@80e]Je00<0c/j]0<k6Y@3>cZd00P3>aZD02P36aZD0_KFD
0;feU036_I`0c/j]0<k6Y@3>cZd0e]Je0<k>[@36aZD30;F]U0060:fUS024
Lf<0Je92059:<@12<B40:B4@0P0H40P200P8000301P@2008200020P00080
20P000<040P800P8000820000P0820000`0@20P020P000P8000200P80004
01082008200020P00108208020P000<040P800P8000@20P00P0820020108
200300P8000H40P020P000<020P000<040P800P8000@20P00P0820000`0@
20P020P001P@200600P8008040P8100820030000000000<0000001082008
2000100H40P03P0@20P06108034Q403>aZD0imjm0;F]S02]W8@0W8ac08ak
J`2LS7<0W9Ak0:fLQ02e[H`0]JfD0P2m]I@02@2e[I@0_KFD0;F]U02e[H`0
[Ib408AcH`1SDT80DSTY048a8@0203TY6008034Y600i:AP0>BTH04Xi8@1B
>BT0Jf=B09bDN`2e[I@30;feU0080;F]U02e[H`0U9Ac06]B@P1:@S40BSTQ
048a8@1:>B43058i:@0606=B@P2<Lf<0[Ib40;F]U02m]I@0a[fL0P2m]I@0
1@2e[I@0U9Ac05Y2<@1B>BT0@S4Q0080DSTY00H0DTXa05Y:<@1SBST0Nf]J
0:fLQ02m]I@20<JmW0060<K6Y@3>aZD0c/JU0<K6Y@3>aZD0c/j]1P3>aZD3
0<K6Y@0:0<JmW036aZD0c/JU0<K6Y@3>aZD0mno>0:fUS000200020P00108
20D020P000D040P800P8000@20P020P00108200600P80003010820082000
40P800X020P000<0000000P8000820000P0820000`00000020P000P80002
00P8000301082008200020P000<020P000<040P800P80008200010082000
1@0@20P020P000P800082000610800<020P000<040P800P8000820000`08
2000100@20P020P000P8000820030108208020P000L061080108200H40P0
>BTH034Y600Y60P040P80080610800D0:B4@08AcH`2m]I@0_KFD0<k6Y@02
0=KF]@040<k>[@3Fe[D0c/j]0<k6Y@80e]Je00D0c/JU0=KF]@3Fe[D0c/JU
0=KF]@020<k>[@070<k6Y@36aZD0a[fL0<K6Y@2m]I@0[JF<09BDN`0208ak
J`030:FUS02DU7/0YJF<00<0YJF<00L0U9Ac08akJ`2DU7<0Jf]J03Ti8@0Y
8A00:AP@0080610800L020P001P@2008200040P800P8000@20P020P00080
40P800@020P001082008200040P80`082000100@20P020P000P8000@20P2
00P8008040P800H0610801082008200040P800P8000@20P400P800080108
2008200020P0010820082000610800P8000@20P500P80003010820082000
40P8008020P000<040P800P8000@20P00P0@20P200P80080000000000`00
000040P80108200401P@2080:AP800H0<BTH0<k6Y@3Wg[d0]JfD0:fLQ02L
S7<208akJ`0509b<L`2]YH`0]JfD0;feU02e[I@00`2m]I@20;F]U00809bD
N`1kLf<0HdXi048a8@0i:AP0<BTH03TY600a8A0203TY600504Xi8@1SBST0
S7=S0:fLQ02e[H`00`2m]I@01P2e[I@0[Ib407]cH`1JBS40BSTQ048a8@80
>BTH0P12<B40101B>BT0Je9208akJ`2]YH`50;feU00A0:fUS01kJeX0DSTY
048a8@1:>B40@S4Q059:<@1B>BT0FTXa06=:>@1kJeX0[Ib40;F]U036_I`0
a/JU0<JmW036aZD0103>aZD00`36_I`0c/j]0<k>[@020<K6Y@040<k6Y@36
_I`0c/JU0<k6Y@<0a/JU00D0a[fL0<k6Y@3gklh0[JF<0000000300P80003
01082008200020P000D020P000<040P800P8000820000P0820000`0@20P0
20P000P8000200P8000301082008200020P000P020P000<0000000P80000
00000P0820000`00000020P000P8000500P8000300000008200040P800<0
20P000<040P800P8000820001P082000100H40P020P000P8000@20P200P8
000501082008200020P000P8000@20P00`082000100H40P040P80108200H
40P200P8000302TH400a8A00:B4@00<0610800/0:AP802TQ401[JeX0[JF<
0<JmW036aZD0e]Je0<k6Y@3Fe[D0c/JU0<k>[@040=KF]@030<k6Y@3Fe[D0
c/j]0080c/JU01d0c/j]0<k6Y@36aZD0_KFD0;F]U02]YH`0W9Ak08akJ`24
Lf<0Jf=B06=B@P1BBS40<BTH03Ti8@1:@S40Je9206=B@P1B>BT0FT8a04Xi
8@0Y610020P001082008200040P800P8000@20P020P00108200300P80005
01082008200040P800P8000@20P010082000100@20P0610800P8000@20P3
00P8008040P81@082000100H40P020P00108200820030108208020P000D0
40P800P80008200020P00108200;00P8000301082008200020P000800000
00001`00000020P001082008200040P802TH200@20P00P0Y8A001`0a8A00
c/JU0=KF]@2e[I@0[Ib409bDN`2DU7<00P2LS7<00`2e[H`0]JfD0;feU003
0;feU0070;F]U02m]I@0]Jf<09bDN`24Lf<0FT8a048a8@0203TY6008034Y
600a8A00>BTH03TY601B>BT0Je9209b<L`2e[H`20;F]U080_KFD00<0]JfD
09bDN`1[He800P12<B404@0a:AP0>BTH03TY600i:AP0@S4Q058i:@1[He80
W8ac0;F]S02e[I@0_KFD0;F]U02m]I@0]JfD09bDN`1[DT80DSTY0080BSTQ
00P0@S4Q058i:@1:>B40FTXa06]B@P2<Lf<0]Jf<0;feU0@0a[fL0P36aZD0
0`3>aZD0a/JU0<k>[@040<k6Y@<0a/JU00<0a[fL0<k6Y@3>aZD00P36aZD0
103>aZD0mno>0:fUS000000800P8000301082008200020P0008020P000<0
40P800P800082000100820001`0@20P0610800P80008200040P800P8000@
20P00P0820000`0@20P020P000P8000300P80080000000L020P000000008
200020P0000000082000000000D020P000<040P800P80008200010082000
100H40P020P00108200@20P200P8008040P800@020P001082008200040P8
0P082000100@20P020P000P8000@20P200P8008040P800L020P00108200@
20P0<B4@048a8@0i:AP040P800@0610800H0Je920:fLQ02m]I@0c/JU0<Jm
W03>aZD20<k>[@030<k6Y@3Fe[D0e]Je00<0e]Je00<0c/j]0=KF]@36aZD0
0P3>aZD01@36_I`0[JF<0:fUS02]W8@0W9Ak0080W8ac00L0W9Ak0:fLQ024
Lf<0FT8a048a8@0H40P0<BTH0080:AP@00X0:B4@02TY400H40P040P802TH
2008200040P801P@2000200040P80`0820001@0@20P020P000P800082000
610800<020P000<040P800P800082000100820002@0@20P020P001082008
2000610800P8000@20P020P00108200200P8000601082008200040P800P8
000@20P020P00P0@20P00`08200040P80108200200P80005010820082000
40P800P8000@20P00P0820020108208020P000<040P800P8000000000@00
0000000H00000008200040P80108200H40P0:B4@02TH400H40P040P802TQ
403>aZD0imjm0;feU02]YH`0W9Ak08akJ`2LS7<0[Ib40;F]S02e[I@0]Jf<
0;feU02e[I@0_KFD0P2e[I@0202e[H`0W9Ak07][FP1BBS40BSTQ034Y600i
:AP0<B4@0P0a:AP03@0i:AP0FT8a07][FP2LU7/0]JfD0;F]S02m]I@0]JfD
0;feU02]YH`0Q7=S05Y:<@12<B400`0i:AP0200a:AP0>BTH04Xi8@1JBS40
Nf]J09b<L`2e[H`0]JfD0`2m]I@03@2e[I@0U9Ac06=B@P1BBS40BSTQ048a
8@1B>BT0BSTQ058i:@1[DT80S7=S09bDN`2e[I@00`36_I`20<K6Y@030=K6
W036_I`0c/JU00H0c/JU00<0a[fL0<k6Y@3>aZD00`36aZD02036_I`0c/JU
0<k>[@3oomH0[JF<00080008200000000P082002000000@020P000<040P8
00P800082000100820001P0@20P020P000P8000@20P020P0010820L020P0
00@040P800P8000@20P000001@0820000`00000020P000P8000<00P80006
01082008200020P000P8000H40P020P00`0@20P00`082000610800P80004
00P8008040P80`0820020108208020P000D040P800P8000Y:A00:B4@034Y
600201P@20080108200Y60P0610800P80012<B40W9Ak0;F]U02m]I@30<Jm
W0050<k>[@3>aZD0c/j]0<k6Y@3>cZd00P3Fe[D01@3>aZD0]Jf<0:fLQ02e
[I@0_KFD0080[Ib400<0S7][09BDL`2]W8@00P2]W8@02@2]YH`0[Ib409b<
L`1[DT80BSTQ034Q400Y60P040P800P8000301P@20050108200H40P040P8
00P8000@20P01P082002010820D020P000<040P800P8000820000P0@20P2
00P8000301082008200040P800<020P000<040P800P8000820000P0@20P2
00P8008040P800<020P001082008200010082002010820@020P000@040P8
00P80008200020P00P0@20P200P80080000000001@00000040P800P8000H
40P0:AP@008061080P0@20P0200a8A00c/JU0>ON_@2e[I@0[Ib409bDN`2D
U7<0W8ac0P2e[H`0302e[I@0]Jf<0;F]U02m]I@0]JfD0;feU02e[H`0[JF<
09bDN`24Lf<0DTXa03TY60@0<B4@00d0>BTH04Xi8@1[DT80U9Ac0:fLQ02e
[H`0_KFD0;F]U02m]I@0]Jf<09bDN`1[HeX0BSTQ0080>BTH00T0:B4@034Q
400i:AP0>BTH04Xi8@1J@S40Q7=S09bDN`2e[I@0102m]I@01@2e[H`0Q7=S
05Y:<@12<B40BSTQ0080DSTY0P1JBS40101[DT80S7][0;F]S02m]I@20<Jm
W0030<K6Y@3FaY`0a/JU0080a/JU00<0c/j]0<k6Y@3>aZD00P3>aZD40<K6
Y@@0c/JU00H0a[fL0<K6Y@3>aZD0mno>0:fUS000000200P8000301082008
200040P8008020P000H0000001082008200020P00000000H40P;00P80003
01082008200040P800@020P000@040P800P80008200000003`0820000`00
000020P00108200300P8000501082008200020P000P8000@20P00P082000
1@0@20P020P0010820082000610800D020P000<040P800P8000@20P00P08
20002@0@20P020P00108200Y610061080108200Y60P0<B4@01P@200202TH
40090108200H40P0@S4Q08AcH`2LU7/0YJF<0;F]U036aZD0a[fL0080_KFD
00<0a[fL0;feU036aZD00P36aZD0102e[I@0W8ac09BDL`2]W8@209bDN`0=
07]cH`1[He80YJF<08akJ`24Lf<0U9Ac08akJ`1[HeX0S7][09BDL`1JBS40
>BTH034Y600501P@200301082008200040P8008020P000D040P800P80008
200000000108200400P8000801082008200020P000P8000@20P020P00108
200820020108200400P8000@20P020P000P8008040P80`0820000`0@20P0
20P000P8000200P8000801082008200020P000P8000@20P020P001082008
2002010820<020P000<040P800P8000@20P00P0@20P01008200040P800P8
000820020000000000<0000000P8000@20P00`0H40P0300Y610040P801P@
200Y6100c/JU0=KF]@2e[I@0[Ib409bDN`2LS7<0W9Ak0;F]S080]JfD0P2m
]I@02P2e[H`0]JfD0;F]U02e[I@0[JF<09b<L`24Lf<0FTXa03TY600a8A04
03TY600704Xi8@1[He80W9Ak0:fUS02e[H`0]JfD0;feU0020;F]U00509BD
L`1[DT80@S4Q03TY600a:AP00`0i:AP05P0a8A00@S4Q05Y2<@2<Lf<0[Ib4
0;F]U02m]I@0]JfD0;feU02e[I@0]Jf<06]SFP1:@S40DSTY059:<@1JBS40
FT8a059:<@1SDT80Je9208akJ`2e[H`20<JmW0080<K6Y@36_I`0a/JU0<Jm
W036aZD0c/JU0<k>[@36_I`30<K6Y@<0c/JU00X0a/JU0<k6Y@36aZD0a/JU
0<k6Y@3>cZd0a/JU0<k6Y@3gklh0YJf40P00000300P80004010820082000
20P00108208020P00P0@20P01@08200040P800P80000000040P800D020P0
00<040P800P800082000400820000`0@20P020P00108200;00P800040108
2008200020P00108208020P000@040P801P@2008200040P80P0820001P0@
20P020P000P8000@20P020P00108208020P000<0610800P8000@20P00`08
200201P@20070108200Y60P0:B4@02TY400H40P0:B4@02TH200201P@200:
034Y601:@S40Jf=B07]cH`2]W8@0[JF<0:fLQ024Lf<0W9Ak0:fLQ080_KFD
00D0]JfD0:fLQ02DU7<0Q7=S06]B@P0208akJ`0706]SDP1BBS40DTXa04Y2
<@0a:AP0:B4@04Y2<@02059:<@0706=B@P1BBS40@S4Q034Y600Y:A0020P0
01P@20030108200301P@200@20P020P000@020P000@040P800P800082000
40P82@0820002@0@20P020P000P8000@20P020P001082008200061080108
200300P8000301082008200020P000<020P000L040P800P80008200020P0
01082008200040P8008020P00P0@20P200P8000401082008200040P80108
208020P000<040P800P8000000000@000000000=00000000200040P801P@
200@20P061080108200820006108034Q403>aZD0imjm0;F]U00409bDN`03
0;F]S02e[I@0_KFD0080_KFD00X0]JfD0;feU02m]I@0]JfD0:fUS02]W8@0
Q7=S059:<@0i:AP0@S4Q0P0i:AP02012<B40>BTH06=:>@2<Nf/0[Ib40;F]
S02e[I@0_KFD0P2e[I@00`2]W8@0Nf]J059:<@0503TY6080@S4Q00@0FTXa
05Y2<@2<Nf/0]Jf<0`2m]I@20;F]U00609bDN`1[DT80DSTY058i:@1JBS40
DTXa0`1[DT800`24Lf<0W9Ak0;F]U0040<JmW0030<K6Y@36_I`0a/JU0080
c/JU00<0c/j]0<k6Y@3>aZD00P3>aZD20<K6Y@030<k6Y@36aZD0c/JU0080
a/JU00D0e/JL0<K6Y@3Fe[D0mno>0:fUS00C00P8000401082008200020P0
010820l020P000<040P80000000820001P082000100@20P020P000P8000@
20P600P8000801P@200@20P020P000P8000H40P040P800P8000H40P200P8
000301082008200040P800D020P000@040P800P8000@20P040P80P082000
100@20P020P00108200@20P302TQ4080610800<0:B4@02TH400H40P00`0H
40P02`0Y8A00DTXa06][FP24Lf<0Nf]J08akJ`1kJeX0Je9208AcH`2]W8@0
U9Ac0080Nf]J00D0Je9206]SDP1kLf<0FT8a03Ti8@0201P@200301082008
200061080080:AP@100H40P02@0Y610061080108200H40P020P00108200H
40P020P00108200600P8000301082008200040P800@020P000H0610800P8
00082000610800P8000@20P200P8000301082008200020P000<020P000D0
40P800P80008200020P00108200200P8000901P@2008200040P800P8000@
20P020P001082008200040P800D020P000<040P800P8000820000P082000
0`0@20P020P000P800020000000000l0000000P8000@20P040P800P8000Y
60P06108010820082000<BTH0<k6Y@3Fe[D0]JfD0:fLQ02LS7<00P2LU7/0
0`2]W8@0]JfD0;feU0030;feU00:0;F]U02m]I@0]Jf<0;F]S02LU7/0Jf=B
058i:@1:>B40>BTH03Ti8@80>BTH00D0BSTQ06]SDP2LU7/0[JF<0;F]S002
0;F]U0060;feU02e[H`0W9Ak06]B@P12<B40BSTQ100i:AP01P1:>B40DSTY
06=:>@1[He80W8ac0;F]U080_KFD00D0]JfD0;feU02m]I@0W9Ak06]B@P04
058i:@0806=:>@1[DT80Q7=S09b<L`2e[H`0_KFD0<JmW036aZD20<k6Y@09
0<K6Y@3>aZD0a[fL0<k6Y@36aZD0a[fL0<K6Y@3>aZD0a/JU00H0c/JU00<0
a/JU0<k6Y@36aZD00P3>aZD00`3gklh0[JF<0008000400P8000301082008
200040P800H020P000<040P800P8000820000P0@20P200P8000401082008
200020P0010820<020P000<040P800P8000000005P082000100@20P020P0
00P8000@20P600P8000401082008200020P00108208020P000@0610800P8
000H40P040P810082000100@20P020P001P@200820020108200;00P8000H
40P0:AP802TQ400a8A00>BTH048a8@1:>B40>BTH02TH400Y60P00P0H40P0
400@20P020P001P@200Y6100@S4Q06=B@P1[He80<BTH03TY601SBST0He92
06]B@P1SDT80@S4Q058i:@12<B42034Y600602TH400H40P040P801P@200@
20P020P00P0@20P01008200040P802TH200H40P30108208020P00P0@20P0
1@08200040P800P80008200040P800<020P000<0610800P8000820000P08
20001P0@20P020P000P8000@20P020P00108208020P000@0610800P80008
200020P00`0@20P00`08200040P80108200200P8000401082008200020P0
0108208020P000<040P800P8000820000P082000200@20P020P000P80008
200040P801P@200@20P020P00P0@20P00`082000000000P8000200000000
00@0000000P8000@20P06108100@20P02`0Y60P0:AP@0<k6Y@3Fe[D0]JfD
09bDN`2LS7<0W9Ak09b<L`2]W8@0]JfD00L0_KFD00D0[JF<0:fLQ01[He80
FTXa048a8@0403TY6004058i:@24Lf<0W9Ak0;F]S080]JfD0100_KFD0;F]
U02e[H`0U9Ac05Y:<@1:>B40@S4Q03TY600a:AP0@S4Q03TY601:>B40FTXa
06]B@P2<Lf<0[Ib40P2e[I@20;feU080]JfD00`0U9Ac06=B@P1B>BT0@S4Q
04Xi8@1JBS40Je9208AcH`2LU7/0]Jf<0;F]U02m]I@20<JmW0040<K6Y@3>
aZD0c/JU0<K6Y@<0c/JU00<0a/JU0<k6Y@3>aZD00P3>aZD00`3>cZd0c/JU
0<k6Y@020<k6Y@070<K6Y@3>aZD0a/JU0<K6Y@3Fe[D0mno>0:F]Q0020000
008020P000<040P800P8000820008@0820001@0@20P020P000P800082000
40P8008020P000@040P800P80008200040P80`0820002@0@20P020P000P8
000H40P020P001082008200040P800P800020108208020P000<040P800P8
000820000P0@20P01@08200040P800P80008200040P8008020P000@040P8
00P80008200061080P0@20P0200Y60P0<BTH048a8@1B>BT0>CTQ034Y600i
:AP0:BT@0`0H40P201082080610800D020P001P@200Y6100610802TH4002
034Y600502TH400a:AP0:BT@03Ti8@0Y61001P0H40P01@08200040P80108
200@20P020P0008040P800@0610800P8000@20P020P00`0@20P300P80006
01082008200040P801082008200040P81@0820020108208020P00P0@20P3
00P8008040P800D020P001082008200020P00108200200P8000701082008
200020P001P@200@20P020P00108200200P8000301P@2008200020P00080
20P00`0@20P200P800040108200H40P020P000P8008040P80@0820010000
0040000000000`00000020P001082002010820@0610800H0:AP@0<k6Y@3W
g[d0]JfD09bDN`2DU7<209b<L`030:fLQ02e[I@0_KFD0080_KFD0140]JfD
0;feU02e[I@0]JfD0:fLQ02LU7/0Jf=B058i:@1:>B40@S4Q03TY6012<B40
>BTH05Y2<@2<Lf<0[Ib40;F]U0020;F]S0060;F]U02e[H`0[JF<08acH`1B
BS40@S4Q0`0i:AP01`0i>B40>BTH04Xi8@1J@S40Q7=S08akJ`2e[I@01@2m
]I@0102e[I@0Q7]S059:<@12<B4204Xi8@0505Y2<@1[He80W8ac0;F]S02e
[I@00`2m]I@01`36aZD0c/JU0<K6Y@3>aZD0a/JU0<k6Y@36_I`02@3>aZD0
0`3>cZd0c/JU0<k6Y@020<k6Y@040<K6Y@3>aZD0mno>0:fUS0<020P000D0
40P800P8000@20P020P00108200800P8000500000008200020P000P8000@
20P00P0820000`0@20P020P000P8000A00P8000301082008200040P800D0
20P000<040P800P8000820000P0820020108208020P000@040P800P80008
200061080P0820001P0H40P020P000P8000@20P020P001P@20@020P000@0
610800P8000@20P020P00P0@20P03`0Y60P020P00108200H40P0:AP801P@
200@20P0:AP@034Q400Y8A00:AP@01P@200@20P020P001P@200201082004
00P8000@20P020P00108208061080`0@20P0100H40P040P8010820082003
01082080610800H020P00108200H40P020P0010820082003010820806108
00<040P800P8000820000P0@20P200P8000301P@2008200020P0008020P0
0P0@20P00`08200040P800P8000201P@20D020P000<040P801P@200@20P0
0P0820000`0@20P020P001P@200200P8000301082008200020P0008020P0
0P0@20P300P8000301082008200040P8008040P81@082000100@20P020P0
00P8000@20P200P8000301082008200000000040000000020000000300P8
000H40P020P0008040P80P0H40P01@0a8A00c/JU0=KF]@2e[H`0W9Ak00<0
W8ac00D0[JF<0;F]S02m]I@0_KFD0;F]U0030;feU0050;F]U02e[H`0W8ac
06]SDP1B>BT01@1:>B403P1J@S40S7][09bDN`2e[H`0_KFD0;F]U02m]I@0
]JfD0:fLQ01kLf<0@S4Q034Q400i:AP0<BTH0P0i:AP204Xi8@0306]B@P2<
Nf/0]Jf<00<0_KFD00d0]JfD0;feU02m]I@0[JF<06]SDP1B>BT0@S4Q04Xi
8@1B>BT0Je9208acH`2]W8@0]JfD00<0_KFD0P36_I`01P36aZD0c/JU0<K6
Y@3FaY`0a[fL0<K6Y@@0c/JU00<0c/j]0<k6Y@3>aZD00`3>aZD0203>cZd0
c/JU0<k6Y@3>aZD0a/JU0=KF]@3gklh0[JF<0P0820000`0@20P020P00108
200200P8000701082008200040P800P8000@20P020P00108200A00P80003
00000008200020P001@020P000D040P800P8000@20P020P00108200500P8
008040P80P0820000`0@20P020P001P@200200P8000=01082008200040P8
00P8000@20P020P0010820082000610800P8000@20P020P001P@20020108
200900P8000H40P0:AP802TQ400i:AP0610802TH200Y610040P800806108
00<020P001P@200@20P00P082000200@20P020P000P80008200061080108
200H40P040P80`082000100H40P020P000P800082004010820<020P00P0@
20P00`08200040P800P8000300P8000701P@2008200020P0010820082000
610800P800020108200500P8000@20P0610800P8000@20P00`082000100H
40P040P800P8000@20P200P8000501082008200020P000P8000@20P01008
20001@00000020P000P80008200040P8008020P00P0@20P200P800040108
2008200040P800P800<040P800@020P001082008200040P80P0820020000
000000<0000000P8000@20P00P0@20P02@08200040P80108200@20P0:AP@
0<k6Y@3Wg[d0]JfD09bDN`0209b<L`0409bDN`2]W8@0]Jf<0;F]U0<0_KFD
00L0]JfD0;F]S02e[I@0[Ib409BDL`1SDT80DTXa00D0BSTQ00D0FTXa08ac
H`2]W8@0[JF<0;F]S0020;feU0040;F]S02]YH`0Jf=B04Xi8@80>BTH00P0
<B4@034Y600i:AP0BSTQ06]B@P2<Nf/0[Ib40;F]U0H0_KFD00<0W9Ak06]B
@P12<B400P1:>B40101B>BT0Nf]J09bDN`2e[H`40;feU080a[fL00T0c/JU
0<JmW03>aZD0a/JU0<JmW03>aZD0a/JU0=K6W03>cZd01P3>aZD0303Fe[D0
c/j]0<k6Y@36aZD0c/JU0=K6W03>cZd0oooF0:fUS000200020P0010820<0
20P000<040P800P8000820002@0820000`0@20P020P000P8000500P80003
01082008200020P000`020P000<040P800P8000@20P00P0820000`0@20P0
20P000P8000800P8000301082008200040P800L020P000D040P800P8000@
20P020P001P@200300P8000301P@2008200020P000<020P000@061080108
200@20P06108100820002@0i:AP0DSTY04Xi8@0i>B406108034Q400Y6100
40P800P800020108200300P8000H40P06108008040P800<020P00108200H
40P00P0@20P0100H40P020P000P8000@20P400P8008040P800@020P001P@
200@20P020P0100@20P300P8008040P80`082000200@20P020P000P80008
200040P800P8000H40P040P80P0820030108200700P8000@20P020P000P8
000@20P020P00108200200P8000301082008200020P0008020P000<06108
00P8000820000P0820000`0@20P020P00108200900P8000:010820082000
610800P8000@20P020P001P@2008200040P800P80080000000001@000000
00P00108200@20P020P0008040P80P0820001@0Y6100c/JU0>ON_@2e[I@0
[Ib40080W9Ak00<0[Ib40;F]S02m]I@00`2m]I@02@2e[I@0_KFD0;F]U02e
[H`0W9Ak07][FP1JBS40DSTY048a8@0404Xi8@0306=:>@2<Nf/0[Ib40080
]Jf<00H0_KFD0;F]U02e[H`0[Ib406]B@P12<B4303TY6006034Y600i:AP0
FT8a08AcH`2LU7/0]JfD1P2m]I@0102e[I@0Q7=S05Y2<@12<B4204Xi8@03
06]B@P2<Nf/0[JF<00@0_KFD1036_I`01P36aZD0c/JU0<JmW036aZD0c/JU
0<K6Y@@0c/JU00H0c/j]0<k6Y@3>aZD0c/JU0<k>[@3Fe[D20<k6Y@060<k>
[@36aZD0c/JU0?O_cP2]YH`000000P0820000`0@20P020P000P8000500P8
000401082008200020P00108208020P000<040P800P80008200010082000
1@00000020P000P80008200040P800P020P000<0000000P8000000001@08
20000`0@20P020P00108200200P8000301082008200020P000L020P000<0
40P800P8000820001P0820001`0@20P020P000P8000@20P020P001082008
20000P0@20P06P08200040P800P8000H40P020P001082008200040P800P8
000H40P020P002TH4012<B40:AP@01P@200Y60P0610800P8000H40P040P8
01P@2008200040P801P@200@20P061080P0@20P400P8000301P@200@20P0
20P0008020P00P0@20P00`08200040P800P800020108200300P8000@20P0
20P000@020P000@040P800P80008200020P00`0@20P200P8000301082008
200040P800@020P000L040P800P8000@20P020P001082008200040P800<0
20P000P040P800P8000@20P020P00108200H40P020P0010820<020P000@0
40P800P80008200020P00P0@20P01`08200040P800P8000@20P020P00108
200H40P00P0820002@0@20P020P00108200H40P020P00108200H40P040P8
00P800020000000000H0000000P8000@20P020P001082008200201P@2007
0108200Y60P0c/JU0=KF]@2e[I@0]Jf<0:fUS0020:fLQ0040;F]U02m]I@0
]JfD0;F]U080_KFD00L0]JfD0;F]S02]YH`0W8ac06]SDP1BBS40DSTY0080
@S4Q00L0BSTQ058i:@1B>BT0HdXi09BDL`2]YH`0_KFD0080]JfD00D0_KFD
0;F]S02DU7<0DTXa03Ti8@0203TY6009048a8@0i:AP0BSTQ06]SDP2LS7<0
]Jf<0;F]U02m]I@0]JfD00@0_KFD00T0W9Ak07][FP1JBS40DSTY048a8@1:
>B40Jf=B09bDN`2e[I@00P2m]I@00`36_I`0_KFD0<JmW0020<K6Y@080<Jm
W03>aZD0e]Je0<K6Y@36_I`0a/JU0<JmW036aZD40<k6Y@060<k>[@3>aZD0
c/JU0<k>[@3>aZD0c/j]103>aZD00`3gklh0[JF<00P8000500P800030000
000@20P020P000X020P000L0000001082008200020P00000000820000000
010020P000<040P800P8000820000`0820000`0H40P040P800P8000400P8
000300000008200020P000L020P000@040P800P80008200040P80P082000
1`0@20P020P001082008200040P800P8000H40P00P082000400@20P020P0
0108200@20P0610800P8000@20P020P0010820082000:B4@01P@20082000
610802TH4008200301P@200300P8000@20P020P000<040P80`0H40P20108
200401P@200@20P040P800P8008040P8100820020108200300P8000@20P0
40P8008020P000/040P800P800082000610800P8000@20P020P001P@2008
200040P800P800020108200400P8000@20P040P80108208020P000<040P8
01P@200@20P010082000100@20P020P000P8000@20P500P8000301082008
200040P8008020P000<040P800P8000@20P00P0@20P200P8000301082008
200020P0008020P00`0@20P01008200040P800P8000@20P200P800030108
2000000000000040000000020000000300P8000@20P020P000<040P800T0
20P002TH403>aZD0imjm0;feU02e[I@0]Jf<0;F]U02e[H`01P2m]I@20;F]
U0040;F]S02DU7<0Jf=B05Y:<@80BSTQ00h0>BTH04Xi8@1B>BT0DSTY06]B
@P2LS7<0]Jf<0;F]U02m]I@0]JfD0;F]S02]W8@0Jf=J048a8@@0>BTH00D0
DSTY06]SDP2LS7<0[Ib40;F]S0050;feU00<0;F]U02]YH`0Q7=S06]SDP1J
BS40DSTY04Xi8@1JBS40S7=S0:fLQ02e[H`0]JfD0`2m]I@40<JmW080e]Je
00<0a[fL0<k6Y@36aZD00`36aZD01@3>aZD0c/j]0<k6Y@3>aZD0c/j]00@0
c/JU00H0c/j]0<JmW03>aZD0e]Je0?O_cP2]YH`900P80003010820082000
000000L020P000@040P800P80008200000000P0820001@00000020P000P8
0008200040P800<020P000<0000000P800082000100820000`0@20P020P0
00P8000400P8000601082008200020P000P8000@20P020P00P00000500P8
0003000000082000000000H020P000<040P800P8000820001`0820030108
20<020P00P0@20P01`08200040P800P8000@20P0610800P8000@20P0100H
40P00`08200040P801P@20020108200300P8000H40P06108008040P800<0
610800P8000820000`0820001`0@20P020P000P8000@20P020P001P@200@
20P010082002010820@020P000H040P800P8000@20P06108010820082002
0108200500P8000@20P020P000P8000@20P01P0820000`0@20P061080108
200200P8000401082008200020P0010820@020P000@040P800P800082000
40P8100820020108200400P8000@20P020P0010820@020P00P0@20P00`08
20006108010820020108200300P8000@20P000000040000000001@000000
40P800000008200040P800@020P000<0:AP@0<k6Y@3Fe[D00P2m]I@01P2e
[I@0]Jf<0;F]U02e[I@0_KFD0;F]U080_KFD00L0]JfD0;feU02e[I@0[Ib4
08akJ`1[DT80DSTY0080BSTQ0P0i:AP01@12<B40DSTY06]B@P2LS7<0]Jf<
0080]JfD00@0]Jf<0:fUS02DU7<0FT8a1@0i:AP01@1JBS40S7][0:fLQ02e
[H`0]JfD00H0_KFD00T0U9Ac06]B@P1BBS40FT8a059:<@1JBS40Je9208ak
J`2e[H`00P2m]I@20<JmW00:0;feU036_I`0a[fL0<JmW02m]I@0a/JU0<k6
Y@36_I`0a/JU0<k6Y@80a[fL00<0c/JU0<K6Y@36_I`00`3>aZD00`3>cZd0
c/JU0<K6Y@020<k6Y@050<K6Y@3>aZD0c/j]0?O_cP2U[H@00P0820000`0@
20P020P000P8000300P8000301082008200020P000<020P000<040P800P8
000820002`082000100@20P020P000P8000@20P200P80003010820082000
20P000P020P00P0@20PD00P8000301082008200020P0008020P000<040P8
00P80008200010082000100@20P020P000P8000820020108200702TH200H
40P020P000P8000@20P0610800P800020108200400P8000@20P040P801P@
208040P800L020P001P@200H40P040P801P@200@20P020P0008061080P0@
20P03@08200040P80108200Y60P0610800P8000H40P020P0010820082000
40P800P8000Y60P00`082000100@20P020P00108200H40P30108200401P@
2008200020P0010820<020P000<0610800P8000@20P00`08200201082003
00P8000@20P020P000D020P000@040P800P8000@20P020P00P0@20P700P8
000401082008200020P0010820<020P0100@20P01008200040P800P8000@
20P500P80080000000001000000020P000P8000@20P300P8000501082008
2000:AP@0=K6W03Fe[D00P2m]I@00`2e[I@0]Jf<0;feU0050;feU0070;F]
U02e[H`0]Jf<09bDN`1kLf<0HdXi04Xi8@02048a8@0603TY601:>B40BSTQ
05Y:<@24Lf<0[Ib4102e[H`00`2LU7/0Jf=B058i:@0204Xi8@0703TY601:
>B40>BTH06]B@P2LU7/0[Ib40;F]S0020;F]U0<0_KFD0P2e[I@03024Nf<0
FTXa059:<@1B>BT0FT8a05Y:<@1[He80W8ac0:fUS02m]I@0]JfD0<JmW080
_KFD0P36_I`0102m]I@0a[fL0<JmW036aZD40<JmW0060<K6Y@3FaY`0a/JU
0<JmW03>aZD0c/j]103>aZD0203>cZd0c/JU0<K6Y@36aZD0c/JU0?O_cP2]
YH`000P03P0820001@00000020P000P80008200040P800H020P000<040P8
00P8000H40P00P0820000`0@20P020P000P8000400P80003010820082000
20P0008020P000D040P800P80008200020P00108200300P8000301082008
200040P801D020P000<0610800P8000820000`0820001@0@20P020P000P8
0008200040P80080610800<040P800P8000@20P01@082000200@20P020P0
01082008200040P800P8000@20P020P00P0H40P01@082000610802TH2008
200040P8008020P000H0610804Xi8@0Y6100610802TH400Y60P201082080
20P00`0@20P01`082000610800P800082000:B4@02TH200820000P0H40P3
00P8000401P@2008200020P00108208020P000<0610800P8000@20P01008
20000`0@20P020P00108200?00P8000301082008200040P8008020P000D0
40P801P@2008200020P00108200300P8000301082008200020P0008040P8
0`082002000000000P00000300P8000701082008200020P000P8000Y6100
c/JU0=KF]@020;feU080]JfD00h0_KFD0;F]U02m]I@0_KFD0;F]U02m]I@0
]Jf<0;F]U02e[H`0[Ib407][FP1JBS40@S4Q04Xi8@80@S4Q0P1:>B400`1S
BST0S7][0:fLQ0020;F]U0040;F]S02]W8@0S7][06=:>@<0BSTQ0P12<B40
1@1B>BT0Je9209bDN`2]YH`0]Jf<00D0_KFD00/0a[fL0:fUS024Lf<0FTXa
058i:@1:>B40DSTY06=:>@24Lf<0W9Ak0;F]S0030;feU080a[fL00<0_KFD
0<JmW036_I`00`36_I`01036aZD0a[fL0<K6Y@36_I`20<K6Y@P0c/JU00L0
a/JU0<k6Y@3FaY`0a/JU0<k6Y@3gklh0[JF<00<020P000T040P800P80008
200020P001P@2008200040P800P8000@20P00`0820000`0@20P020P000P8
000600P8000301082008200020P0008020P000H040P800P80008200040P8
00P8000@20P400P8008040P80`0820001@0@20P020P00108200820006108
00H020P000<040P800P8000820000P0820000`0@20P020P000P8000:00P8
000401082008200020P00108208020P000@040P800P80008200040P80P08
20000`0H40P040P801P@20030108200401P@200@20P040P80108208020P0
00<040P800P8000H40P00P0@20P00`08200040P801P@200201P@20070108
200Y610040P800P8000H40P040P800P80002048a8@0502TH200H40P0:B4@
00P8000H40P00P0@20P200P8008040P80P0820000`0H40P0>BTH034Y6002
00P8000901082008200020P000P8000@20P020P001082008200040P80080
20P000<040P800P8000@20P02P0820000`0@20P020P000P8000300P80003
01082008200040P800D020P000H040P800P80008200020P00108200H40P4
0108208020P000H040P801P@200@20P020P0010820082002000000000P00
000500P80007010820082000:AP@0<k6Y@3Wg[d0_KFD0;F]U0020;feU00=
0;F]U02m]I@0_KFD0;F]U02m]I@0]JfD0;feU02e[I@0]Jf<0:fLQ024Lf<0
He9205Y:<@0304Xi8@0:058i:@1J@S40Je9209b<L`2e[H`0]JfD0;F]S02e
[I@0[Ib406]SFP80@S4Q0P1:>B402012<B40BSTQ05Y2<@1kJeX0[Ib40:fU
S02e[H`0]JfD1@2m]I@0102]W8@0Jf=J06=:>@1B>BT205Y:<@0406]SDP2L
S7<0[JF<0;F]U080_KFD0P36_I`00`2m]I@0a[fL0;feU0060<JmW0040<k6
Y@36_I`0a[fL0<JmW0@0c/JU00L0c/j]0<k6Y@3>aZD0c/JU0=KF]@3>aZD0
a/JU0080c/JU00<0mno>0:F]Q00820000P0820000`00000020P000P80004
00P8000301082008200040P800@020P000<040P800P8000820000`082000
0`0@20P020P00108200600P8000301082008200020P000P020P000<040P8
00P8000@20P00P0820001@0@20P020P001082008200040P8008020P000<0
40P800P800082000200820001@0@20P020P000P80008200040P800<020P0
00T040P800P8000@20P020P001082008200040P800P8000H40P00P082000
100@20P0610802TH200@20P200P80003010820082000610800D020P00P0H
40P02P082000610800P8000Y6100610802TH40082000:BT@01P@200@20P2
00P800030108200Y6100BSTQ0080>BTH00L0:AP@01P@200Y610040P800P8
000Y8A00:AP8008020P000D040P800P8000@20P0:B4@034Y600200P80008
01082008200020P000P8000@20P0610800P8000H40P200P8000301082008
200020P000D020P000@040P800P80008200040P80`0820001@0@20P020P0
00P80008200040P800@020P00`0@20P200P8008040P80P0820000`0@20P0
20P00108200300P8008040P800<0610800P8000@20P00P08200200000000
0P0000000`0@20P020P000P800020108208020P000<0:AP@0<k6Y@3Wg[d0
1P2m]I@01036_I`0_KFD0;feU02e[I@30;F]S00509bDN`2<Lf<0Je9205Y:
<@1B>BT00P1:>B401@1B>BT0HdXi08acH`2]W8@0[JF<00<0]Jf<00<0W9Ak
06]B@P12<B400P0i:AP01@12<B40BSTQ058i:@1[DT80S7][0080]Jf<1P2m
]I@01@2e[I@0W9Ak06]SDP1[DT80He920080Je9200<0S7][0:fLQ02m]I@0
0P2m]I@60<JmW0030<K6Y@36_I`0a[fL0080a[fL00D0a/JU0=K6W036aZD0
_KFD0<K6Y@040<k6Y@050=KF]@3>aZD0c/JU0<k6Y@3>cZd00`3>aZD00`3>
cZd0mno>0:F]Q00800P800030108200H40P040P800<020P000<040P800P8
000820001@0820000`0@20P020P00108200200P8000401082008200020P0
010820<020P000D040P800P80008200020P00108200200P8000301082008
200020P000D020P000@040P800P80008200040P80`0820000`0H40P020P0
0108200600P8000401082008200020P001P@20<020P000<040P800P8000@
20P00`0820000`0@20P020P000P8000300P8000601082008200040P801P@
200@20P020P01@0@20P300P8000?0108200H40P0>BTH034Y6008200040P8
02TH200Y6100:B4@01P@200Y6100:AP800P8000@20P020P0008040P800<0
:BT@034Y600a:AP00P0H40P01`0Y60P0610801P@200H40P0>BTH01P@200@
20P00`0820001@0Y60P0:B4@00P8000@20P020P0008040P800<061080108
200820000P082003010820H020P000H040P800P80008200040P800P8000@
20P400P8000701082008200020P000P8000@20P020P00108200300P80007
01P@200@20P020P000P8000H40P020P00108200500P800070108200H40P0
20P00108200H40P020P0010820020000000000<0000000P8000820000P0@
20P400P8000702TH403>aZD0e]Je0;feU02e[I@0_KFD0;F]U0070;feU006
0;F]U02e[H`0[Ib408akJ`1[He80FT8a0`1:>B40301B>BT0Je9209b<L`2]
W8@0]Jf<0;F]U02m]I@0[JF<08AcH`1B>BT0BSTQ048a8@80BSTQ00D0DSTY
05Y2<@1[He80W9Ak0;F]S0020;F]U0H0_KFD00<0U9Ac07][FP1kJeX00P1[
He80101kJeX0W9Ak0;feU02e[I@30;feU0050<K6Y@36_I`0a[fL0;feU036
aZD01036_I`01@2m]I@0a[fL0<K6Y@36_I`0a/JU0080c/JU00H0a/JU0<k6
Y@3>cZd0c/j]0<k6Y@36aZD20<k6Y@080<K6Y@36_I`0c/JU0<k6Y@3gklh0
YJf40000000@20P200P800030000000@20P020P0008020P000D040P800P8
0008200020P001P@200200P8000301082008200020P000X020P000@040P8
00P80008200040P80P0820000`0@20P020P000P8000C00P8000401082008
200020P0010820D020P000<040P800P8000820000P0820001`0@20P020P0
01082008200040P800P8000@20P010082000100H40P040P80108200@20P3
00P8000601P@2008200020P001P@2008200040P80P0820001@0H40P020P0
0108200Y6100<BTH00<020P000P0:AP801P@2008200040P801P@20082000
:AP80108208020P000H040P801P@200H40P061080108200Y610202TH2005
0108200a:AP0:BT@00P8000@20P00P0820000`0@20P0610800P800030108
20@020P000<040P800P8000H40P00`082003010820@020P000@040P800P8
000H40P020P00`0@20P300P8008040P8100820020108208020P000X040P8
00P80008200040P800P8000@20P020P001082008200061080P0820020108
200300P8000@20P020P0008000000002000000<020P000L040P800P8000@
20P020P002TH203>aZD0e]Je00P0_KFD00T0]JfD0;feU02m]I@0]Jf<0;F]
U02]W8@0S7][06]SDP1JBS400`1:>B400`1SBST0Nf]J09bDN`030;F]S003
0;F]U02]W8@0Q7=S0080@S4Q0P1:>B42058i:@0306]B@P2<Lf<0[Ib40080
]Jf<0`2m]I@01@2e[I@0_KFD0;feU02e[H`0Q7]S0080Nf]J00@0Q7=S08ak
J`2]W8@0]JfD102m]I@90<JmW0030<k6Y@2m]I@0a[fL0080a[fL00<0c/JU
0<K6Y@3>aZD00`3>aZD01@36aZD0a[fL0=K6W036aZD0a[fL00<0a/JU00@0
c/JU0?O_cP2e[H`000001`0820000`0@20P020P00108200200P8000301P@
200@20P020P0008020P000<0000000P8000820002@0820000`0@20P020P0
00P8000800P8000401082008200020P0000000H020P00P0@20P200P80006
01082008200020P001082008200040P84`0820001P0H40P020P00108200@
20P020P001P@208020P000<040P800P8000@20P01@0820002@0H40P020P0
0108200@20P0610802TH200H40P040P800P8000202TH4003034Y600Y60P0
20P0008040P800P020P001P@2008200040P801P@2008200040P800P80080
40P80P0H40P01`0Y6100<BTH02TH2008200040P801P@200820000P0@20P0
0`08200040P800P80003010820@020P00P0@20P500P80004010820082000
20P001P@20<020P000@040P800P80008200040P80`0820000`0H40P020P0
0108200200P800030108200H40P020P000<040P80P0820000`0@20P020P0
00P8000300P8008040P800@020P00108200@20P020P00`00000000800000
00@020P00108200@20P040P80`0820000`0Y6100c/JU0>ON_@020<JmW0L0
_KFD00T0]JfD0;feU02e[I@0]JfD0;F]S02LU7/0Nf]J05Y:<@1B>BT00P1:
>B401@1[DT80S7][0:fLQ02e[H`0]JfD0080]Jf<00<0W9Ak06]B@P1B>BT0
0`1:>B401`1JBS40FT8a06]SDP2LU7/0]Jf<0;feU02e[I@01P2m]I@01`2]
W8@0Jf=J06]SDP2<Lf<0W8ac0:fLQ02e[H`00P2m]I@01036_I`0_KFD0;fe
U036aZD40<JmW0030<k6Y@36aZD0a/JU0080a/JU00H0_KFD0<JmW036_I`0
a/JU0<k6Y@36_I`70<k6Y@030<K6Y@3>aZD0c/JU00<0c/JU00<0mno>0:F]
Q00020001@0820001@0@20P020P000P80008200040P800@020P000<040P8
00P800082000200820001P00000020P000P8000@20P020P0010820L020P0
00<040P800P800082000100820000`0@20P020P000P8000300P800050108
20082000610800P8000H40P00`0820000`0@20P020P000P8000400P80004
01P@200@20P020P00108208020P000<040P800P8000@20P02P0820001@0@
20P020P001082008200040P8008020P000<040P800P8000@20P01@082002
01P@208020P000L040P802TH200Y8A00DSTY02TQ400820006108008020P0
00<0610800P800082000100@20P03`08200040P802TH200H40P0:AP801P@
200@20P020P001082008200040P801P@200@20P020P001P@200500P80003
01082008200020P0008020P000@040P800P80008200040P8100820000`0@
20P020P00108200400P8000701082008200040P800P8000@20P020P00108
200300P8000301P@2008200040P8008020P000<040P800P8000H40P00`08
20001@0@20P020P001082008200040P8008020P00@0@20P1000000400000
00001@00000020P001082008200040P800@020P000@0:AP@0<k6Y@3Fe[D0
a[fL0P2m]I@00`36_I`0_KFD0;feU0020;feU0@0]Jf<00@0]JfD0:fUS02L
U7/0Q7=S0P1JBS4204Xi8@0306]SDP2LS7<0[JF<0080]Jf<00@0_KFD0:fU
S02<Lf<0FTXa0P12<B401P1:>B40FTXa05Y2<@1cJdX0W8ac0;F]S0T0_KFD
00D0W9Ak06]SDP1[He80S7][0:fLQ0040;feU0@0a[fL0P2m]I@20<JmW004
0<K6Y@36_I`0c/JU0<k6Y@80a[fL00@0_KFD0<JmW036aZD0e/JL0P36aZD0
1@3FaY`0c/JU0<k6Y@3>aZD0a/JU0080c/JU00<0a/JU0<k6Y@36aZD00P3>
aZD00`3gklh0YJf40008000500P8000301082008200020P000D020P000L0
40P800P80008200020P001P@2008200040P800l020P00P0@20P300P80003
01082008200020P000D020P000@040P800P80008200020P00P0@20P:00P8
008040P800<020P00108200820001`0820001`0@20P020P000P800082000
40P800P8000@20P00P0820000`0@20P020P000P8000400P8000801082008
200020P000P8000@20P020P00108200820030108208020P00P0@20P0100a
:AP0:B4@01P@200820020108208020P000<040P800P80008200010082000
1P0@20P0610801082008200040P800P8008061081P0820001P0@20P020P0
00P8000@20P020P0010820@020P000H040P800P800082000610800P8000@
20P200P8000501082008200040P800P8000@20P00P0820000`0@20P020P0
0108200300P800<040P800P020P00108200@20P020P001082008200040P8
00P800<040P80P0820020108200400P8000@20P020P000P8008000000002
0000000400P8000@20P020P000P800<040P800@0:AP80<k6Y@3Wg[d0a[fL
2@2m]I@01P2e[I@0]Jf<0;F]S02e[H`0W9Ak08AkH`@0Je9200<0Q7=S09b<
L`2e[H`00P2e[I@0302e[H`0[Ib406]SFP1BBS40DSTY04Xi8@1JBS40Je92
06]SDP2LS7<0[Ib40;F]S0P0_KFD00D0]JfD09BDL`1kJeX0Nf]J09bDN`04
0;feU0<0a[fL00D0_KFD0<JmW036_I`0a[fL0;feU0020<JmW080a/JU00<0
a[fL0<K6Y@36_I`00`36_I`01P36aZD0a[fL0<k6Y@36aZD0c/JU0<K6Y@80
c/JU00<0a[fL0<K6Y@3>aZD00P3>aZD01@36aZD0c/JU0?O_cP2]W8@000P0
014020P000<040P800P800082000100820000`00000020P000P8000700P8
000300000008200020P0008020P000<040P800P8000820001@0820001@00
000020P000P80008200040P8008020P000<040P800P8000@20P01P082000
1P0@20P020P00108200@20P020P0010820H020P000D040P800P8000@20P0
20P00108200300P800050108200H40P020P00108200H40P00P0820000`0@
20P0610800P8000200P8008040P800P020P0010820082000610800P8000H
40P040P801P@20<020P00P0H40P300P8000601082008200040P801082008
200040P80P0820020108200500P8000@20P040P801P@200820000P0@20P0
0`08200040P800P8000200P800<040P80`082000100@20P020P00108200@
20P200P8000301P@2008200040P800<020P000D0610800P8000@20P020P0
0108200200P8000401P@2008200040P800P8008040P8100820001P0H40P0
40P800P80008200040P800P8008040P80`0820001P0@20P020P000P8000@
20P020P00108208020P00P000000000300000008200040P8008020P000T0
40P800P80008200020P001P@203FaY`0e]Je0;feU036_I`00`2m]I@00`2e
[I@0_KFD0;feU0030;feU080]JfD00<0[Ib409b<L`2<Lf<00`24Lf<00`2<
Lf<0W8ac0:fLQ0020;F]U080]Jf<00X0W9Ak05Y2<@1:>B40FTXa05Y2<@1[
DT80Nf]J09b<L`2]W8@0]JfD0P2m]I@00`2e[I@0]Jf<0;feU0020<JmW009
0;feU036_I`0]Jf<09BDL`1kJeX0S7][0:fLQ02m]I@0a[fL0080_KFD3036
_I`01036aZD0a[fL0<K6Y@36aZD40<JmW00?0<K6Y@3>aZD0c/JU0=K6W036
aZD0c/JU0<K6Y@3>aZD0a[fL0<k6Y@36aZD0a[fL0<k6Y@3_mlh0YJf40080
20P000D040P800P8000@20P020P001P@200700P8008040P8100820000`0@
20P020P000P8000200P8000300000008200020P0008020P00P00000300P8
000301082008200020P000<020P000<040P800P8000820002P0820001@0H
40P020P000P80008200040P800H020P000<040P800P80008200010082000
0`0@20P020P00108200800P8000301P@20082000610800<020P00P0@20P2
00P8000301082008200020P0008020P000<040P800P80008200010082000
0`0@20P0610800P8000200P800050108200H40P0610800P8000@20P01@08
2002010820H020P000<040P800P8000@20P00P082000100@20P020P00108
200820020108208020P000<040P800P8000@20P00P082000100@20P020P0
00P800082002010820D020P000L040P800P80008200020P0010820082000
40P8008020P000@040P801P@2008200040P80P0820020108208020P000P0
610800P80008200040P800P8000@20P020P001P@208020P000@040P800P8
000@20P020P00P0000000080000000/020P00108200@20P040P800P8000@
20P020P002TH203>aZD0e]Je0<JmW0090;feU00A0;F]U02e[H`0]Jf<0:fL
Q02LU7/0W8ac08akJ`2<Lf<0W8ac09bDN`2]W8@0]Jf<0;F]U02e[H`0_KFD
0;F]S024Nf<00`1B>BT01@1J@S40Jf=B09bDN`2]W8@0]Jf<00@0_KFD00<0
]JfD0;feU02m]I@00`2m]I@0102e[H`0U9Ac08acH`2LU7/30;feU080a[fL
00@0_KFD0<JmW036_I`0_KFD1P36_I`00`36aZD0a[fL0<JmW0040<JmW00<
0;feU036_I`0a/JU0<JmW03FaY`0a/JU0<k6Y@3FaY`0a/JU0<JmW036aZD0
c/JU0P36aZD01P3FaY`0c/JU0>oNaP2e[H`000P00108208020P000D06108
0108200@20P020P001P@200800P8000301082008200020P0008020P000<0
40P800P8000820000`0820001@0@20P020P000P8000@20P0000000H020P0
00L0000000P80008200020P001082008200040P800@020P000<0000000P8
000820000P0820000`0@20P061080108200500P8000801082008200020P0
01082008200040P800P8000H40P700P8000301082008200020P000<040P8
00<020P00108200820000P0@20P01@0H40P020P001082008200040P800H0
20P000H040P800P80008200040P800P8000@20P200P80006010820082000
20P00108200Y610061080P0820000`0H40P020P000P8000200P800070108
2008200020P000P8000@20P020P00108200;00P8008040P81`0820020108
20@020P00P0@20P200P8000601P@2008200020P000P8000H40P020P00P0@
20P200P8000301082008200040P800@020P000@040P800P80008200040P8
1P0820000`0@20P020P000P8000200P80080000000001P00000020P00108
2008200040P800P8008040P800@020P002TH403>aZD0imjm0`2m]I@00`36
_I`0_KFD0;feU0050;feU0060;F]S02e[I@0]Jf<0:fUS02]W8@0W9Ak0P2]
W8@0202e[H`0]JfD0;F]S02m]I@0]JfD0;F]S02LU7/0Jf=B0`1JBS40101[
DT80W8ac0;F]S02e[H`30;feU0030<JmW02m]I@0_KFD0080_KFD0P36_I`0
1@2m]I@0]JfD09bDN`2LU7/0]Jf<0080_KFD0P36_I`00`2m]I@0a[fL0<Jm
W0050<JmW0030;feU036_I`0a[fL00<0a[fL00<0a/JU0<JmW036aZD01036
_I`01@36aZD0c/JU0<K6Y@3>aZD0a/JU00<0c/JU00P0a/JU0<k6Y@36_I`0
a/JU0=K6W03gklh0YJf4000800<020P000@040P800P8000@20P040P80P08
20000`0@20P020P000P8000200P8000500000008200020P000P8000@20P0
1@0820000`00000020P000P8000600P8000301082008200020P000h020P0
0P00000500P8000401082008200020P0010820<020P000<040P800P8000@
20P00`0820000`0H40P020P00108200200P8000401082008200020P00108
20D020P000D040P801P@200@20P020P00108200200P800060108200H40P0
20P001082008200040P80`082000100@20P020P000P8000@20P200P8000=
01082008200040P801P@200@20P0610801082008200040P800P8000@20P0
20P001P@200300P8000301082008200020P0008020P000<040P800P8000H
40P00P0@20P300P8000801082008200020P001082008200040P800P8000@
20P400P8000501082008200040P800P8000@20P0100820000`0@20P020P0
00P80002010820D020P00P0@20P00`0H40P020P00108200200P800040108
2008200040P800P8008040P80`0820020108200600P8000@20P020P00108
2000000020P00@0000000080000000D040P801P@200H40P040P801P@2002
00P8000402TH203FaY`0e]Je0<JmW0<0_KFD00L0]JfD0;feU02m]I@0]JfD
0;feU02e[H`0]JfD00<0]Jf<00P0S7][0;F]S02e[H`0]Jf<0;feU02e[I@0
_KFD0;F]U080_KFD00T0]Jf<09b<L`2<Lf<0Nf]J06]SDP2<Lf<0W9Ak0:fL
Q02e[I@0202m]I@40<JmW0<0_KFD0P2e[H`01@2m]I@0a[fL0<JmW036_I`0
_KFD00L0a[fL00<0a/JU0<JmW036_I`00`36_I`01@36aZD0a[fL0;feU036
_I`0_KFD0080a[fL00<0a/JU0<JmW036_I`00`36_I`00`3>aZD0a/JU0<K6
Y@020<K6Y@030<k6Y@3_mlh0YJf4008020P00P0@20P00`0H40P040P800P8
000900P8000300000008200020P000H020P000H040P800P8000@20P040P8
00P8000@20P700P8000301082008200040P8008020P000<040P800P8000@
20P01`0820020108208020P000<040P800P8000820000`0820000`0@20P0
20P001P@200200P8000301P@2008200040P800P020P000<040P800P8000@
20P00P0820020108200600P8000@20P0610801P@2008200061080P082000
0`0@20P020P000P8000400P8000301082008200020P000<020P000<040P8
00P80008200010082002010820@020P000<040P800P8000820000P082000
200@20P020P001082008200040P800P8000H40P020P00P0@20P800P80080
40P800<020P00108200820001P0820001@0H40P020P001082008200040P8
00<020P000@040P800P8000H40P020P00P0@20P300P800060108200H40P0
40P800P8000H40P020P00P0@20P300P8000401P@2008200020P001082080
20P000<040P800P8000000000@000000000500000008200020P00108200H
40P00`0@20P010082000:AP80<k6Y@3Fe[D60;feU080[Ib400P0_KFD0;F]
S02e[H`0]Jf<0;F]U02m]I@0W9Ak0;F]S0X0_KFD0P2e[H`00`2]W8@0]Jf<
0;F]S0050;feU0030<JmW02m]I@0_KFD00<0_KFD0P36_I`80;feU0050<Jm
W02m]I@0a[fL0<JmW02m]I@01036_I`00`2]YH`0_KFD0<JmW0040<JmW003
0<K6Y@36_I`0a[fL00P0a[fL00<0a/JU0<JmW036aZD00P36_I`01@3>aZD0
a[fL0<k6Y@3gklh0[Ib400<020P000P040P800P800082000610800P8000H
40P020P00108218020P000<040P800P8000820002@0820000`0@20P020P0
0108200300P8000300000008200040P800<020P000H040P800P800082000
40P800P8000@20P;00P800@040P800@020P001082008200061080P082000
2`0H40P020P00108200H40P020P00108200H40P040P801P@200@20P06108
008020P000<040P800P8000820000P082000100@20P020P000P8000@20P3
00P8000501082008200020P00108200820000`0@20P01@0H40P040P800P8
00082000610800<020P000D040P800P8000@20P020P00108200300P80080
40P800<020P00108200820001P0820000`0H40P020P00108200300P80004
01082008200020P0010820H020P00P0H40P200P8008040P80`082000200@
20P020P00108200@20P020P001082008200040P80`082000100@20P020P0
00P8000@20P300P8000501082008200020P000P8000@20P00P0820020000
000000@000000008000@20P040P80`0820020108200602TQ403FaY`0imjm
0<JmW02m]I@0a[fL0P2m]I@01@2e[I@0_KFD0;feU02m]I@0]JfD0080_KFD
00@0]Jf<0;F]U02m]I@0]JfD1@2m]I@00`2e[I@0_KFD0;feU0050;feU080
]JfD0`2m]I@30<JmW0030;feU036_I`0_KFD0080_KFD00<0a[fL0;feU036
_I`0102m]I@01`36_I`0_KFD0<JmW02m]I@0a[fL0;feU036_I`00`2m]I@2
0<JmW00308AcH`2<Nf/0a[fL0080a[fL00<0_KFD0<JmW036_I`00P36_I`2
0;feU0030<JmW02m]I@0a[fL00H0a[fL00L0a/JU0<JmW03>aZD0a[fL0<k6
Y@3gklh0YJf4008020P000@040P800P8000H40P040P80P0820000`0H40P0
40P800P8000;00P8000301082000000020P000X020P00P0@20P900P80003
01082008200020P000D020P000<040P800P8000820000`082000100@20P0
20P00108200820020108208020P000D040P800P80008200020P002TH2003
00P8000=01082008200020P001082008200040P800P8000@20P020P00108
200H40P020P001P@200300P8000501082008200020P001P@200@20P01`08
20000`0@20P020P00108200200P8000301082008200020P000@020P000@0
40P800P8000@20P040P81P0820001@0@20P020P001082008200040P80080
20P000<0610800P8000@20P0100820020108200500P8000H40P020P000P8
000@20P010082000100@20P020P001P@20082003010820D020P000@06108
00P80008200040P80P0820020108208020P000@040P800P80008200040P8
0`0820020108200900P8000@20P020P000P8000@20P020P0010820000000
20P00040000000020000000:01082008200040P800P8000@20P0610800P8
000Y6100c/JU0=KF]@@0_KFD00<0]JfD0;feU02m]I@0102m]I@00`2e[I@0
_KFD0;F]S0090;feU0030;F]U02m]I@0_KFD0100_KFD1036_I`20;feU003
0<JmW02m]I@0_KFD0080_KFD1036_I`40;feU080]Jf<00D0a[fL0;feU02m
]I@0a[fL0;feU0040<JmW080_KFD0P36_I`00`2m]I@0a[fL0<JmW0040<Jm
W0070<K6Y@36_I`0a/JU0<k6Y@3_g/H0YJf40008000200P800030108200H
40P06108008040P80`0820000`0@20P020P00108200>00P8000300000008
200020P000d020P000<040P800P8000820000P0820000`0@20P020P000P8
000400P8000501P@2008200040P800P8000@20P02@082002010820<020P0
00d061080108200@20P020P001082008200061080108200H40P020P001P@
200@20P0:AP8008020P000@040P800P8000@20P040P80`0820000`0H40P0
20P00108200200P8000401P@20082000610801P@208020P000D0610800P8
0008200040P800P80003010820<020P000<040P800P8000820000`082000
0`0@20P0610800P8000400P8000301082008200040P8008040P800<020P0
0108200820000P0@20P200P8000401P@2008200020P0010820@020P000D0
40P800P8000H40P020P00108200200P800030108200820006108008020P0
00<040P800P8000@20P00P0820000`0@20P020P00108200200P8008040P8
00<061080108200@20P00`0820000`0@20P020P001P@200500P800800000
00001000000020P000P8000@20P201P@200600P8000@20P040P802TH203>
aZD0imjm0P2m]I@00`2e[I@0_KFD0;feU0040;feU080]JfD00@0]Jf<0;fe
U02m]I@0]Jf<1P2m]I@0102e[I@0_KFD0;F]S02e[I@30;feU0030;F]U02m
]I@0_KFD00`0_KFD0`36_I`20;feU0040<JmW02m]I@0_KFD0;feU080a[fL
00<0_KFD0<JmW02m]I@00P2m]I@00`36_I`0_KFD0;feU0020<JmW0<0_KFD
00<0a[fL0;feU036_I`01P2m]I@01036_I`0_KFD0;feU036_I`20;feU0@0
a[fL00L0c/JU0>ogcP2e[H`020P001082008200040P800<0610800<020P0
0108200820000P0@20P300P8000301082008200040P800<020P000<040P8
00P8000820000`0820000`0@20P020P00000000800P80003000000082000
000000L020P000<040P800P8000820000P0820002P0@20P020P000P80008
2000610801082008200040P800P8000@20P200P8000401082008200040P8
0108208020P00P0@20P00`082000610800P8000200P8000:010820082000
610800P8000@20P020P001082008200040P801P@20<020P00P0@20P800P8
000501082008200040P800P8000H40P00P0@20P200P80003010820082000
40P800L020P000H040P800P80008200040P800P8000@20P200P800030108
2008200020P000<020P000@0610800P80008200020P00`0@20P400P80006
01082008200020P001082008200040P80P0820000`0@20P020P000P80006
00P8000301082008200040P800T020P000`040P800P8000@20P040P800P8
000@20P020P001082008200040P800P8000@20P200P80003010820082000
00000040000000020000008040P80P0H40P03`0@20P020P000P8000Y60P0
e/JL0=KF]@2m]I@0]JfD0;feU02e[H`0]JfD0;feU02e[I@0]Jf<0;feU002
0;F]S0040;F]U02e[H`0]JfD0;F]U0L0_KFD0P2e[I@02@2m]I@0]JfD0;fe
U02m]I@0]Jf<0;feU02e[H`0_KFD0;F]U0060;feU080]JfD0`2m]I@20<Jm
W100_KFD00@0a[fL0;feU02m]I@0a[fL2P2m]I@00`36_I`0_KFD0<JmW004
0<JmW0080;feU036aZD0a[fL0<K6Y@3_g/H0YJf400P8000H40P200P80005
01082008200040P801P@200@20P00`082002010820P020P000<040P800P8
000820001@0820001@00000020P0000000082000000000@020P000<040P8
00P8000820000P0820000`0@20P020P00108200200P8000301P@20082000
40P8008020P000H040P800P80008200040P800P8000@20P201P@208040P8
100820020108208020P000<0610800P8000820000P0@20P500P8000601P@
200@20P020P001P@2008200040P81@0820000`0@20P020P000P800030108
20<020P000D0610800P8000@20P040P800P80002010820@020P000D06108
00P80008200020P00108200300P8008040P800H020P00108200@20P020P0
0108200H40P300P8000=01P@2008200020P000P8000@20P020P001082008
200040P800P8000@20P020P00108200800P800<040P8100820003P0@20P0
20P00108200@20P020P001082008200040P800P8000@20P0610800P8000@
20P020P00P0@20P01008200040P80108200@20P600P80004010820082000
20P000P80080000000001@00000020P000P8000@20P06108008020P000H0
40P800P8000Y6100c/JU0=KF]@2e[H`30;F]U080_KFD00P0]JfD0;F]S02m
]I@0]JfD0;F]S02]YH`0[Ib40:fUS080]Jf<00H0_KFD0;F]U02e[I@0]Jf<
0;F]U02]YH`30;F]S00;0:fUS02e[H`0]Jf<0;F]U02]YH`0]Jf<0:fUS02e
[H`0[JF<0;F]S02e[I@00`2e[H`0102m]I@0]Jf<0;F]S02e[I@30;feU00:
0;F]U02e[H`0]JfD0;feU02e[I@0]Jf<0;feU02e[I@0_KFD0;F]U080_KFD
0`2e[I@0102m]I@0]JfD0;feU02e[I@>0;feU0040;F]U02m]I@0_KFD0;fe
U080a[fL00T0_KFD0=K6W03gklh0W9Ak00000008200040P800P8000@20P0
0P0820000`0@20P061080108200600P8000301082008200020P0008040P8
00<0000000P800082000100820000`00000020P000P8000300P800030000
00082000000000D020P000<040P800P800082000200820002`0@20P020P0
00P80008200000P0010820082000610800P8000@20P020P0008040P800T0
20P001P@2008200040P800P8000H40P040P800P8000H40P00P0820001@0@
20P020P000P8000@20P020P0008040P80P0820001P0H40P020P000P8000@
20P020P0010820<020P000<040P800P8000820000P082000100H40P040P8
00P80008200201P@20<020P000P0610800P800082000610800P8000@20P0
20P001P@208020P000d0610800P80008200040P800P8000H40P040P800P8
000@20P020P001P@2008200040P8008020P000<040P800P8000820001008
20001P0@20P020P00108200@20P020P0010820@020P000<040P800P8000Y
61000`0820001`0@20P020P001082008200040P800P8000@20P02@082000
100@20P020P000P8000@20P200P8000501082008200020P000P8000@20P0
100820000`0@20P020P000000001000000000P0000000`08200040P80108
200200P8008040P800<0:B4@0<k6Y@3Fe[D00P2e[H`00`2e[I@0]Jf<0;F]
U0030;F]U0@0]Jf<00L0[Ib40:fUS02e[H`0]Jf<0:fUS02e[H`0]JfD00<0
]Jf<00d0[JF<0:fLQ02]YH`0]Jf<0:fLQ02]YH`0[Ib40;F]S02]YH`0[Ib4
0:fUS02e[H`0]JfD0080]Jf<1@2]YH`03P2e[H`0]JfD0;F]S02e[I@0]Jf<
0;feU02e[H`0_KFD0;F]S02e[I@0_KFD0;F]U02m]I@0]JfD102e[H`01`2e
[I@0[JF<0;F]S02e[I@0_KFD0;F]U02e[H`00P2e[I@00`2m]I@0]JfD0;fe
U0020;feU0040;F]U02m]I@0_KFD0;F]U080_KFD0P2e[I@40;feU0030<K6
Y@3_mlh0YJf400@020P00P0@20P01`08200040P80108200H40P000P000P8
000@20P0300820000`00000020P000P8000200P8000300000008200020P0
00`020P000<040P800P8000@20P00P0820000`0@20P020P00108200300P8
00040108200820006108010820H020P000<040P800P8000820001`082000
3P0@20P020P000P80008200040P800P8000H40P020P001P@200@20P020P0
01P@2008200061080P0820000`0H40P020P00108200200P8000301082008
200040P800<020P00P0@20P300P8000301082008200040P8008020P000<0
40P801P@200@20P00P082000100@20P020P000P8000@20P200P800060108
2008200040P800P8000@20P020P00`0@20P200P8008040P800@020P00108
2008200040P80`0820000`0@20P020P000P8000300P80006010820082000
20P001P@200Y610061081`082000100@20P020P000P8000@20P300P80080
40P800<020P00108200820000`0820000`0@20P020P00108200300P80080
40P80`0820030000000000d0000000P80000000020P001082008200040P8
00P8000@20P0:AP80<k6Y@3Fe[D0[JF<00<0]Jf<00L0]JfD0;F]S02e[H`0
]Jf<0:fUS02e[H`0[JF<00<0]Jf<00<0[JF<0;F]S02e[H`0102e[H`00`2]
YH`0[Ib40:fUS0020;F]S0040:fUS02e[H`0]Jf<0:fUS0<0]Jf<00<0[JF<
0;F]S02e[H`00P2]YH`00`2e[H`0[JF<0:fLQ0030;F]S080]JfD00d0]Jf<
0;F]U02e[I@0]JfD0;F]S02e[I@0]Jf<0;F]U02m]I@0]Jf<0:fUS02e[H`0
]JfD0080]Jf<00H0_KFD0:fUS02e[H`0]Jf<0;feU02e[I@20;F]S080_KFD
00<0]JfD0;F]S02m]I@00P2e[I@00`2m]I@0]Jf<0;F]U0040;feU00<0<Jm
W02m]I@0_KFD0<JmW03_g/H0W9Ak00P8000@20P0:AP801P@2008200040P8
0`0820000`0H40P040P800P8000200P8000301082008200020P0010020P0
00<0000000P8000820000P0820001000000020P000P800082002010820D0
20P000<040P800P8000820000`0820002P0@20P020P00108200@20P020P0
01082008200040P800P8000@20P200P8000<0108200H40P020P001082008
200040P800P8000H40P020P001082008200040P80P0820001P0@20P020P0
00P80008200040P800P8008040P800<020P00108200820000`082000100@
20P020P000P8000H40P200P8000601082008200020P001P@2008200040P8
1P082000200@20P020P001082008200040P800P8000@20P061080`0@20P0
2P08200040P800P8000@20P020P001082008200040P800P8000@20P300P8
000601082008200040P800P8000@20P020P00P0@20P200P8000301082008
200040P8008020P000H040P800P8000@20P0610802TH400H40P800P80003
01082008200040P8008020P00P0H40P20108200400P8000@20P040P80108
20<020P000<040P800P8000820000P0820000`0@20P020P000P800020000
00000P0000000`0@20P020P00108200200P8008040P800T0:AP@0=K6W03F
e[D0]Jf<0;F]U02e[H`0]JfD0;F]S02e[I@01@2e[H`00`2]YH`0]Jf<0:fU
S0030;F]S0040:fUS02e[H`0]Jf<0;F]S0<0[Ib400<0]Jf<0:fUS02]W8@0
0`2]YH`01@2]W8@0[JF<0;F]S02]W8@0[JF<0080]Jf<0`2]YH`20;F]S080
]JfD0P2e[H`0102e[I@0_KFD0;feU02]YH`50;F]S0040;F]U02e[H`0]Jf<
0;F]U080]Jf<0P2e[I@00`2e[H`0]JfD0;F]S0020;F]U00<0;feU02e[H`0
_KFD0;feU02e[I@0_KFD0;F]U02m]I@0]Jf<0;F]U02m]I@0]JfD1P2m]I@0
0`36_I`0koO>09bDN`0200P8000701P@200Y8A0020P00108200H40P020P0
0108200200P8000301P@2008200020P000D020P000<0000000P800082000
1P0820001000000020P000P8000@20P300P8000300000008200020P000D0
20P000D040P800P80008200020P00108200400P8000=01P@2008200020P0
00P8000@20P020P001P@2008200040P800P8000H40P020P00108200201P@
200400P8000@20P020P0010820@020P00`0@20P03@082000610800P80008
200040P801P@20082000610800P8000H40P040P800P8000H40P00P0@20P0
2@0H40P020P000P800082000610800P8000@20P020P001P@200300P80003
01082008200040P8008020P000<0610800P8000820000P0820000`0@20P0
20P000P8000300P8000701P@20082000610800P8000@20P020P001P@2002
0108208020P000<040P801P@200@20P00P0820000`0@20P020P001082004
00P8000501082008200040P800P8000@20P010082000100@20P020P000P8
00082002010820@020P00P0@20P01008200040P800P80008200201082005
00P8000@20P020P000P8000@20P0100820020108208020P000<040P800P8
000820000P0@20P100P8004000000@0000000080000000@020P001082008
200040P80`0820000`0a8A00e/JL0=KF]@030;F]S0040:fUS02e[H`0]Jf<
0:fUS0D0]Jf<00<0[JF<0;F]S02]YH`0102e[H`04@2]YH`0]Jf<0:fUS02e
[H`0[JF<0;F]S02]W8@0[JF<0:fLQ02]YH`0[Ib40:fUS02]W8@0]Jf<0:fU
S02]W8@0[JF<0080[Ib40P2e[H`20:fUS080]Jf<00D0]JfD0;F]S02e[I@0
]Jf<0;F]U0030;F]S080[JF<00@0]Jf<0;F]U02e[H`0[JF<0`2e[H`00`2]
YH`0]Jf<0;F]S0040;F]S0040;F]U02m]I@0]JfD0;F]S080_KFD00<0]Jf<
0;F]U02e[I@00P2e[I@01@2e[H`0]JfD0;feU036_I`0]JfD0080_KFD00<0
a[fL0>ogcP2LU7/00`082000100@20P0610800P8000@20P201P@20<020P0
00<0610800P8000820002P0820000`00000020P00000000500P800030000
0008200020P0008020P000<0000000P8000820001@0820001@0@20P020P0
00P80008200040P8008020P000D040P800P8000@20P020P001P@200200P8
008040P80P0820001@0H40P040P800P8000@20P0:AP800<020P000<06108
00P8000@20P01@082000200@20P020P000P80008200040P800P8000@20P0
20P00`0@20P400P8000301082008200040P8008020P00P0@20P00`082000
40P80108200400P8008040P800`020P001P@2008200040P800P8000@20P0
20P001082008200040P800P8000@20P200P8000801P@2008200040P801P@
2008200040P800P8000@20P200P8000401082008200020P001P@208020P0
0P0@20P600P8008040P80`0820000`0H40P020P000P8000200P800040000
0008200020P00108208020P000X040P800P8000@20P040P800P8000@20P0
20P001082008200040P81@0820001P0@20P020P001082008200040P800P8
008040P80P0820020000000000<0000000P8000000000P0@20P200P8000;
010820082000:AP@0<k6Y@3Fe[D0[Ib40;F]S02]YH`0]Jf<0:fUS02e[I@0
0P2e[H`20:fUS0@0]Jf<0P2]YH`02`2e[H`0[JF<0:fUS02e[H`0[Ib40:fU
S02]W8@0[JF<0;F]S02]YH`0[Ib40080]Jf<0P2]W8@20:fUS0040:fLQ02]
YH`0]Jf<0:fLQ0<0[JF<0140]JfD0:fUS02e[H`0]Jf<0:fUS02e[H`0]JfD
0;F]S02]YH`0]Jf<0:fUS02e[H`0[JF<0;F]S02]W8@0Ng=S0:fLQ0020:fU
S0030;F]S02]YH`0]Jf<0080]Jf<0`2e[I@00`2m]I@0]JfD0;F]S0030;F]
U080]Jf<00<0]JfD0;F]S02e[H`00P2e[H`00`2e[I@0]Jf<0;feU0030;fe
U00=0<K6Y@3_g/H0[Jek00000008200040P800P8000@20P020P00108200H
40P040P800P800020108208020P000<040P800P8000820000P0820000`00
000020P00000000300P8000300000008200020P0008020P00P0000000`08
2000000000P8000200P8000400000008200020P0000000<020P000<040P8
00P800082000100820001@0@20P020P001082008200040P800<020P000/0
610801082008200040P800P8000@20P020P0010820082000610801082004
00P80005010820082000610801P@200@20P0100820020108200300P8000@
20P040P800<020P000<0610800P8000820000P0820001@0H40P020P00108
2008200040P800<020P000P0610801082008200040P800P8000@20P020P0
010820L020P000T040P800P8000H40P0610800P8000@20P020P001082008
20000`0@20P00`08200040P800P8000600P8000301P@2008200020P00080
20P00P0@20P200P8000301082008200040P800<020P000<040P800P80008
20000P0820001@0@20P020P000P800082000000000@020P000D040P800P8
0008200020P00108200500P8000301082008200040P800L020P00`000000
008000001@0820001P0H40P040P802TH403FaY`0e]Je0:fUS0@0]Jf<00<0
[JF<0;F]S02e[H`00P2e[H`01@2]YH`0[Ib40:fUS02]YH`0[Ib400@0]Jf<
00D0[Ib40:fUS02]W8@0[JF<0:fLQ0020:fUS0050:fLQ02]YH`0]Jf<0:fU
S02]W8@00P2e[H`20:fUS0050;F]S02]YH`0]Jf<0;F]S02]YH`00P2e[H`0
0`2]YH`0[Ib40:fUS0020;F]S0030:fUS02e[H`0]Jf<0080]Jf<00H0[JF<
0:fLQ02e[H`0S7][06]SDP2]W8@20:fUS0<0]Jf<0P2e[I@0202e[H`0[JF<
0;F]U02m]I@0]Jf<0;feU02e[I@0[JF<0P2e[H`01@2]YH`0]JfD0;F]U02e
[H`0[JF<00<0]JfD0P2m]I@0302e[I@0_KFD0>oNaP2LU7/0000000P8000@
20P020P001P@20082000610802TH208040P81P0820000`00000020P000P8
000400P8000600000008200020P000000008200000001@082002000000<0
20P000<0000000P800082000100820000`0@20P020P000P8000200P80006
01082008200040P800P8000@20P020P00P0@20P400P8000:010820082000
610800P8000H40P020P0010820082000:AP801082080610800D020P001P@
2008200040P802TH200200P8000601082008200020P000P8000Y60P040P8
100820000`0H40P020P00108200400P8000301082008200020P000L020P0
00<040P800P8000820001`0820020108200700P8000@20P040P801P@200@
20P061080108200200P8000501P@200@20P020P00108200820000P0@20P5
00P8000301082008200040P8008020P000L040P800P80008200040P800P8
000@20P020P0008040P81@0820000`0@20P020P000P8000300P800040108
2008200020P0010820/020P00P0@20P01@08200040P800P80008200040P8
008020P00@0000000080000000<040P800P8000@20P00`0@20P010082000
:AP80=K6W03Fe[D20;F]S0040;F]U02e[H`0]Jf<0;F]S080]JfD01D0]Jf<
0:fUS02]W8@0W9Ak0:fUS02LS7<0S7][0:fLQ02e[H`0[JF<0:fLQ02<Nf/0
Nf]J09b<L`2LU7/0S7][09bDN`24Nf<0U9Ac08akJ`2DU7<00P2]W8@02`2D
U7/0W9Ak09BDL`2LS7<0W9Ak08AcH`2DU7/0W9Ak09BDL`2LU7/0[JF<0080
]Jf<00<0W9Ak09BDN`2]YH`00P2LU7/01@2DU7<0W9Ak09bDN`2<Nf/0W9Ak
0080U9Ac0P1[He80102DU7<0S7][09BDL`2<Nf/209bDN`0E0:fLQ02e[I@0
]Jf<0;F]S02LU7/0U9Ac0:fUS02e[I@0]Jf<0:fUS02]W8@0W9Ak0;feU02e
[H`0W9Ak08AcH`2DU7<0[Ib40;F]S02UYH`0]JfD0080[Ib400D0kmk609bD
N`08200061080108200200P8000302TH200@20P0610800@020P000D040P8
00P8000@20P020P00108200500P8000301082008200020P000@020P000<0
40P800P800082000200820000`00000040P800P8000;00P800070108200H
40P0610800P8000@20P061080108200500P8000701P@2008200020P000P8
000@20P0610802TH200200P8008040P800@0610800P8000@20P040P80P0H
40P00`0@20P020P00108200201P@200A00P8000Y60P040P801P@20082000
40P800P8000H40P020P001P@200@20P020P001082008200040P800P8000@
20P00P082000100@20P020P00108200H40P20108200700P8000H40P06108
01P@200@20P0610800P800020108200400P8000@20P020P000P800D040P8
00@020P001082008200040P80P0820001@0@20P020P001082008200040P8
00<020P000@040P800P80008200040P81`0820000`00000020P000P80009
00P8000301082008200020P0008020P000H040P800P8000@20P020P00000
000@20P200P8000701082008200040P800P8000@20P020P00108200200P8
0080000000000`00000020P00000000500P8000402TH200Y6100e/JL0=KF
]@80]Jf<00D0[JF<0;F]U02]YH`0]Jf<0;F]U0020;F]S00409bDN`2]W8@0
]JfD0;F]S080W9Ak00/0W8ac0:fLQ02LU7/0U9Ac09bDN`2<Nf/0[Ib40;F]
S02LU7/0[Ib409bDN`020:fLQ00609b<L`2]W8@0[Ib409b<L`2LU7/0W8ac
0P2LU7/409b<L`0408acH`2LU7/0]Jf<0:fUS080W9Ak00@0S7][08AkH`1[
He80S7][0`2LS7<0602]YH`0W8ac09b<L`2LU7/0Jf=B08akJ`2LS7<0[Ib4
09bDN`2]W8@0W8ac09bDN`2]W8@0]JfD0;F]S02LS7<0S7][09bDN`2e[H`0
]JfD09bDN`2DU7<0[JF<0;F]U080]Jf<00/0S7=S07][FP2e[I@0_KFD09bD
N`2<Nf/0Q7]S08AcH`3_g/H0[Jek0000000300P800<040P80P082000100H
40P040P80108200820030108208020P000@040P800P8000@20P040P85@08
20001@00000020P000P800082000000000D020P000<040P802TH20082000
100H40P20108200700P8000@20P040P801082008200040P800P8000301P@
200300P8000@20P040P8008020P000<040P800P8000@20P0100820020108
200300P8000H40P06108008040P800D020P001082008200040P800P80002
010820<020P000H040P800P80008200040P800P8000@20P600P800<06108
00<020P00108200820000P0H40P200P8008040P800H020P0010820082000
40P800P8000H40P300P8000701082008200020P000P8000@20P020P001P@
200300P8000401082008200020P0010820D020P000<040P801P@20082000
0P0820000`00000020P00108200500P8000401082000000020P0010820T0
20P00P00000300P8008040P80P0820000`0@20P020P00000000100000000
0P0000002P08200040P800P8000820006108010820082000:AP@0=K6W03F
e[D40;F]S0050:fUS02e[H`0]Jf<0;F]S02e[I@00P2]W8@02P2e[H`0_KFD
0:fLQ02LS7<0[Ib408acH`2DU7<0S7][08acH`2LS7<209bDN`070:fUS02]
W8@0[JF<0;F]S02]YH`0W9Ak09b<L`040;F]S00:0:fUS02e[H`0[JF<0;F]
S02]W8@0W9Ak09b<L`2<Nf/0[JF<0;F]S080[JF<00/0[Ib407][FP1SBST0
Nf]J09BDL`2LU7/0]Jf<0:fUS02e[H`0[JF<0;F]S0020:fLQ080[JF<0`2e
[H`03@2e[I@0]Jf<09bDN`2e[H`0]JfD09bDN`1[He80[Ib40;F]U02m]I@0
Q7=S08akJ`2m]I@00P2e[H`03@2]W8@0W9Ak0:fLQ02e[I@0]Jf<09bDN`24
Lf<0S7=S0>ON_@2LU7/0000000P8000@20P00`0820001@0@20P020P001P@
20082000610800H020P000@040P800P80008200040P8100820000`0@20P0
000000P8000800P8000300000008200020P000l020P000L040P801P@200@
20P040P801P@200@20P020P0008040P80`082000100@20P020P001P@2008
20030108200701P@20082000610801082008200040P800P8000301082008
01P@2008200020P001P@200@20P020P00108200820020108200500P8000H
40P020P000P8000@20P01@0820001@0@20P020P000P8000@20P061080080
20P000h040P800P8000H40P020P00108200H40P040P802TH200820006108
0108200H40P040P801P@208020P000D0610801082008200040P800P80002
0108208020P000H040P800P80008200040P800P8000@20P500P800050108
2008200020P000P8000@20P00P0820000`0@20P020P000P8000200P80003
01082008200020P0008020P000P040P800P8000@20P020P0010820082000
40P800P800<040P80P0820000`0H40P020P000P8000400P8000701082008
200020P001082008200040P800P80002000000000P0000002`0@20P020P0
01P@200@20P020P0010820082000:AP80<k6Y@3Fe[D0]Jf<0080]JfD0`2e
[H`0202m]I@0]Jf<0;feU02e[I@0[Ib40;F]S02e[I@0_KFD0P2e[H`0202]
W8@0S7][09BDL`2LS7<0U9Ac09bDN`2]W8@0W9Ak0`2e[H`0102LU7/0S7][
09bDN`2e[I@60;F]S0060:fUS02e[H`0[Ib40:fUS02e[H`0[JF<102e[H`0
1P2<Nf/0S7=S09b<L`2LS7<0S7][0:fUS080]Jf<0P2]YH`00`2e[H`0[JF<
0;F]S0020;F]S0060;feU02e[I@0]Jf<0;F]U02]W8@0[JF<0P2m]I@01P2L
S7<0W9Ak0;F]S02e[I@0[Ib409bDN`80]JfD00<0[JF<0;F]U02]YH`00`2e
[H`01@2e[I@0]Jf<0;F]S03Wg[d0W9Ak008020P00P0H40P00`0@20P020P0
0108200200P8000301082008200040P800<020P000D040P800P800082000
20P00108200300P800030000000@20P020P000L020P000D0000000P80008
200020P00000000900P8000301082008200020P0008020P000`040P800P8
000@20P020P001082008200040P800P8000@20P020P00108200Y60P200P8
000301P@2008200040P800@020P000@040P801P@200@20P061080P082000
1`0@20P020P000P8000@20P0:AP800P8000@20P00P0820000`0H40P020P0
00P8000200P8000401P@2008200040P80108208020P000<0610800P8000@
20P00`0820000`0H40P020P00108200200P8000301082008200061080080
610800h040P800P8000@20P040P801P@2008200040P800P8000@20P020P0
0108200H40P020P0010820@020P000@0610800P8000H40P020P00P0@20P0
100H40P040P800P8000@20P800P8000301082008200020P000L020P000<0
610800P8000820001P0820000`0@20P020P000P8000600P8000301082008
200020P000<020P000<040P800P8000@20P00P0820020000000000@00000
00P80008200020P00`0@20P01@08200040P802TH403FaY`0e]Je00L0]Jf<
00D0]JfD0;feU02m]I@0]Jf<0;F]U0030;feU0080;F]S02m]I@0]Jf<09b<
L`2e[H`0[Ib409BDL`2LU7/20:fLQ080]JfD00D0]Jf<09bDN`2]W8@0]Jf<
0:fUS0020;F]S0030;F]U02e[H`0]JfD00X0]Jf<00H0[Ib409b<L`2]W8@0
]Jf<08akJ`2]W8@30;F]S0050;F]U02]YH`0]Jf<0;F]S02e[I@00P2e[H`0
0`2m]I@0]JfD0;F]S0040;feU0030;F]S02]W8@0[JF<0080_KFD00<0]JfD
0;F]S02e[H`0102e[H`01`2e[I@0_KFD0;F]S02e[H`0a[fL0>oNaP2LU7/0
0`0820020108200600P8000@20P0610800P8000@20P020P00`0@20P>00P8
000401082008200020P0000000@020P000<0000000P80000200030082000
2`0@20P020P000P8000H40P020P00108200Y60P020P0010820082000:AP8
00@020P00P0H40P02P08200040P800P8000H40P040P800P8000@20P020P0
02TH200@20P200P8000401082008200020P0010820<020P000@040P800P8
000H40P0:AP80`0820000`0H40P020P00108200200P8008040P800<020P0
0108200820000P0820002P0@20P020P00108200@20P061080108200H40P0
20P001P@200@20P300P800060108200H40P0610801082008200040P80P08
20000`0@20P020P00108200200P8000301082008200040P8008040P80`08
20000`0@20P020P000P8000400P8000301082008200020P000<020P000<0
40P800P8000@20P0100820000`0@20P020P000P8000300P8000701082008
200020P000P8000@20P020P00108200200P8000301082008200040P800@0
20P000D040P800P8000@20P020P00108200300P80080000000000`000000
20P00000000200P80007010820082000610800P8000Y60P0a[fL0=KF]@05
0;F]S0030;feU02e[H`0]Jf<0080]Jf<00D0_KFD0;F]S02m]I@0]Jf<0;fe
U0020;F]S0050:fUS02<Nf/0W9Ak0;feU02e[H`00P2LU7/50;F]S080[JF<
00H0[Ib40:fUS02e[H`0_KFD0;F]U02]W8@20:fUS0050:fLQ02]YH`0]Jf<
0:fUS02e[H`0102]YH`01@2]W8@0W9Ak09bDN`2LU7/0]Jf<0080[JF<0`2e
[H`01P2e[I@0]Jf<0;F]S02e[H`0_KFD0;F]U0D0_KFD00H0]JfD0;feU02e
[I@0]Jf<0;feU02e[I@40;F]S0050;F]U02e[H`0]JfD0;F]S02]YH`00P2e
[I@0102m]I@0kmk609bDN`0020020108200800P8000H40P0610801P@200@
20P020P00108200H40P200P8000501082008200040P800P8000@20P00P08
20001@00000020P000P80008200040P800<020P000<040P800P800082000
2@0820001@0H40P020P000P800082000610800X020P000L0610800P8000@
20P0610800P8000@20P020P000<040P800<020P001P@200@20P00P082000
0`0@20P0610800P8000200P800<040P800D020P001082008200020P00108
200300P8008040P800<06108010820082000100H40P200P8008040P80`08
20000`0H40P020P000P800020108208020P00P0H40P200P800H0610800<0
20P001P@200@20P00P0H40P0100@20P020P001082008200201P@20<020P0
00<0610800P8000820000`0@20P700P8000401082008200020P0010820<0
20P000<040P800P80008200010082000100@20P020P000P8000820020108
200300P8000@20P020P0008020P000/040P800P80008200040P800P8000H
40P040P800P8000@20P020P00108200700P800<0000000020000000500P8
000@20P020P000P8000@20P00P0820000`0Y6100e]Je0>ON_@040=KF]@06
0>ON_@3Fe[D0imjm0>ON_@3Fe[D0imjm1P3Fe[D01@3>aZD0e]Je0<JmW03>
aZD0e]Je00@0c/JU00D0c/j]0<k6Y@3>aZD0c/JU0=K6W0050<k6Y@030=K6
W03>aZD0e/JL0080a[fL103>aZD40<JmW0050=K6W036_I`0a[fL0<JmW03F
aY`00P36_I`00`3>aZD0a[fL0<JmW00B0<JmW080_KFD00<0]Jf<0<JmW036
_I`00`2m]I@01@36_I`0_KFD0<JmW03_mlh0W9Ak008020P00`0H40P00`0Y
60P040P800P8000201P@200302TH200@20P020P000`020P000<040P800P8
000820000P0820000`0@20P020P000P8000500P8008040P83P0820001P0@
20P0:AP800P800082000:AP800P80080610800D020P001P@2008200040P8
02TH200200P8000>01082008200061080108200H40P040P800P8000@20P0
20P001082008200040P800P8000H40P30108200400P8000@20P020P000P8
00<040P800H020P001P@2008200040P800P8000H40P200P8000701082008
200040P800P8000@20P020P00108200200P8000501P@2008200040P801P@
200@20P00P0H40P200P8000301P@2008200061080080610800H020P001P@
200@20P020P00108200820020108200401P@2008200040P801P@20L020P0
00L040P800P8000@20P020P0010820082000610800D020P000<040P800P8
000@20P010082000200@20P020P000P80008200040P800P8000@20P020P0
0P0@20P01008200040P800P8000H40P700P800<040P80`08200100000040
20P00@000000000500000008200040P801P@200@20P00P08200301082005
06]B@P1[Lf<0Jg=S08akJ`1[Lf<00P2<Nf/00`2DU7<0S7][08akJ`0208ak
J`@0Q8ak00P0U9Ak08B<N`2DU7/0U9Ak0:FUS02]W8@0YJF<0:fLQ0<0YJF<
1@2e[I@60;feU0030<K6Y@3>cZd0a[fL00P0a/JU00<0c/j]0<K6Y@36aZD0
2@3>cZd30=KF]@80imjm103Fe[D20>ON_@<0e]Je00<0imjm0=KF]@3Fe[D0
103Fe[D20>ON_@@0e]Je00h0imjm0>oNaP2DU7/0000000P8000H40P040P8
02TH200Y6100:B4@01P@2008200040P802TH2080610800<040P800P8000@
20P0100820002@00000020P000P80008200040P800P8000@20P020P00108
200700P8000300000008200020P0008020P000/040P800P80008200020P0
01082008200040P800P8000@20P020P002TH200200P80080610800<020P0
01P@200820000`0@20P00`0H40P040P801P@20020108200500P8000H40P0
20P00108200820000P0@20P800P8000301P@2008200020P0008020P00P0H
40P01@08200040P800P800082000610800<040P800L020P00108200@20P0
610801082008200040P800D020P000P0:AP801082008200040P801P@200@
20P0610800P800<040P80P0H40P0200@20P0610801P@2008200040P801P@
2008200040P80P082000200@20P020P001P@200H40P020P0010820082000
40P80P082000100H40P020P00108200@20P400P8000701082008200020P0
00P8000@20P020P00108200200P8000301082008200020P0008020P00P0@
20P200P8000501P@2008200040P800P8000H40P00`082000100@20P020P0
00P8000@20P200P8000501082008200040P800P8000@20P00`0820020000
000000<000000008000820000P0@20P300P80080610800<040P800P80008
20000`0820000`0H40P0:AP802TH200300P800080108200H40P0:AP80108
200H40P040P801P@200@20P301P@208040P800X0610802TH400H40P0:AP8
01P@200Y6100610802TH400Y8A00:AP@100Y8A000`0H40P0:B4@034Y6008
034Y600402TQ400a:AP0610802TQ40D0<BTH00<0@S4Q034Y6012<B402P12
<B400`0i>C40BT8a048a8@05048a8@0403Ti<@12<B40>CTa048a8@80>CTa
00X0BT8a048a8@0i>C40DTXa034Y6008200040P800P8000H40P0:AP80`0H
40P01@0@20P0610800P8000H40P040P800<020P000D040P800P800082000
20P00108200600P8000301082008200040P800@020P00P0@20P200P80003
01P@2008200020P0008020P000<040P800P800082000100820002@0H40P0
20P0010820082000610802TH200@20P020P001P@200300P8000=0108200H
40P0610801P@2008200040P801P@200@20P020P00108200H40P020P00108
200300P8000501P@20082000610800P8000@20P00`0820002P0@20P06108
01P@200@20P0610800P8000Y60P040P800P8000H40P20108200400P8000@
20P0610801P@208020P00P0@20P00`08200040P801082002010820<06108
00<020P001P@200@20P00P0820001@0@20P0610801P@200H40P040P800@0
20P00P0@20P200P80009010820082000610800P8000@20P020P001082008
200040P800@020P00`0@20P01P08200061080108200H40P020P001082080
20P000<040P800P8000@20P00P0820002@0@20P020P000P8000@20P06108
00P8000H40P020P00108200300P8008040P80P082002010820<020P000@0
40P800P8000H40P040P8100820020000000000D0000000P8000@20P020P0
0108200200P800050108200H40P0610801P@200Y61000P0H40P301082003
01P@200@20P0610800<061080P0Y61000`0Y8A00610801P@200301P@2005
02TH400H40P0610801P@200820001@0H40P01P0Y60P0<B4@048a8@0a:AP0
:B4@034Q4080610800<0:AP8034Q400i:AP00`0Y8A00100a8A00>BTH02TQ
400Y8A02034Q400701P@200@20P0610802TH200Y:A00:AP@00P8000202TH
200301P@20082000610801`020P000<040P801P@200H40P00`0H40P01P0Y
60P0610801P@2008200040P801P@20@020P000<040P800P8000820003P08
20000`0@20P020P000P8000200P8008040P800<020P00108200@20P01008
20001@0@20P020P001082008200040P8008020P00P0@20P201P@20030108
200H40P061080080610800L020P001P@2008200040P801P@200820006108
008040P800T020P001P@2008200040P800P8000@20P020P0010820082000
0P0@20P00`08200040P801P@200301P@208020P000D040P801P@200@20P0
61080108200200P8000801082008200040P801P@2008200040P800P8000@
20P200P8000401P@200@20P020P001P@208020P000<040P801P@200H40P0
0`08200501P@208020P000D040P800P8000H40P061080108200200P80006
0108200H40P040P801082008200040P80P0820000`0@20P020P000P80002
00P8000401082008200040P80108208020P000@040P800P8000@20P040P8
100820001@0@20P020P000P8000@20P0:AP@00<020P00P0@20P01P082000
40P800P80008200040P801P@208020P000L040P800P80008200020P00108
2008200040P8008020P000<040P800P8000000000@0000000080000000@0
20P001082008200040P80P082000100@20P020P001P@200H40P2010820<0
20P000H040P801P@200H40P0610801082008200201P@20050108200H40P0
610800P8000@20P00P0H40P00`0@20P020P00108200201P@200502TH200H
40P0610802TQ400Y61000P0a:AP01P0H40P040P801P@200@20P0:AP802TQ
4080<BTH00@0:AP@01P@200Y8A0061080P0Y61001P0@20P0:AP@034Y600H
40P020P001P@2080:AP@00<061080108200H40P00`0@20P02`0H40P040P8
0108200@20P020P00108200H40P040P800P8000@20P020P0008040P80P08
20001@0@20P020P000P8000@20P020P000<040P800<020P0010820082000
0P0@20P200P8000302TH400Y60P040P80080610800T040P801P@200@20P0
610801082008200040P800P8000@20P00`082000100@20P020P000P80008
2002010820/020P000@040P800P8000@20P040P80P0820000`0@20P020P0
0108200900P8000401P@20082000610800P800<061080P0@20P01`0Y60P0
20P000P80008200040P800P8000@20P00P0H40P01@08200040P800P80008
200040P800<020P000@040P800P80008200040P80P08200301P@208040P8
00P020P001P@200H40P020P001082008200040P800P8008061080P082000
100@20P020P001P@2008200201P@20030108200H40P040P800<040P800D0
610800P8000H40P0:AP800P8000201P@200500P8000@20P040P800P8000@
20P0100H40P02`0@20P020P000P80008200040P800P8000@20P020P00108
2008200040P8008020P00P0@20P200P800070108200H40P040P800P8000@
20P020P00108200300P8000501082008200040P800P8000@20P00`082000
0`00000020P0010820020108200400P8000@20P0610800P800<040P800<0
20P00108200820000`0820001`0@20P020P001082008200040P800P8000@
20P00P000000000400000008200020P00108208020P00P0@20P00`082000
40P8010820060108200300P8000@20P020P000D040P800<020P00108200@
20P00P0@20P0200H40P040P801P@200@20P020P00108200H40P0:AP80`0H
40P00`0@20P061080108200301P@20030108200Y610040P8008040P800@0
610800P8000@20P040P80`0H40P00`0@20P061080108200201P@200302TH
200@20P040P8008040P800<020P00108200820000P0@20P200P800030108
2008200040P8008020P000<000000108200820000P0@20P800P800@040P8
00L020P001082008200040P800P8000@20P020P0008040P800D020P00108
200H40P040P800P80004010820D020P000<0000000P8000820000P082000
0`00000020P000P8000200P8000300000008200020P0008020P000<040P8
00P8000820000P082002010820@020P000L040P800P80008200040P800P8
000@20P020P000D040P800<020P00108200820000`0820050108200400P8
000@20P040P800P800<040P800D020P001082008200020P00108200200P8
00D040P800<020P00108200@20P00`0@20P00`08200040P800P800090108
200400P8000@20P020P00108208020P000<040P800P8000@20P00`0@20P0
1@08200040P80108200@20P020P000<040P80P0820060108200600P8000@
20P020P001082008200040P81P0820050108200300P8000@20P020P00080
40P80P0820000`0@20P020P00108200200P8000301082008200040P80080
20P000<040P800P8000@20P0100@20P01P08200040P801082008200040P8
00P8008040P800<020P0010820082000100820020000000000<0000000P8
000820000P082000100@20P020P000P8000@20P200P80003010820082000
20P000<020P000<040P800P8000@20P00`082000100@20P020P000P80008
20020108200500P8000@20P020P000P8000@20P00P0820050108200400P8
000@20P040P801P@20@040P80P0820040108200301P@200@20P020P000D0
40P800<020P00108200820002`0820000`00000020P000P8000700P80003
00000008200020P0014020P000@040P800P80008200040P84@0820000`00
000020P000P800020000000300P80000000020P0014020P000@040P800P8
0008200040P80P0820000`0@20P020P000P8000700P80003010820082000
20P000/020P000<040P800P8000820000`0820000`0@20P020P000P80003
00P8000301082008200020P000<020P000<040P800P8000820001`082000
0`0@20P020P00108200500P8000401082008200020P0010820<020P00P0H
40P700P8000401082008200020P00108214020P000<040P800P800082000
4`0820000`00000020P000P8000800P8000301082008200020P000400000
00020000000;00P8000000000000000000082000000000P80000000020P0
0000000820000P0000001008200000000000000820020000000300P80000
000000000080000000<020P00000000820000P00000200P8000400000008
200000000000008020P000<0000000P8000000001P0820000`00000020P0
0000000500P8000400000008200000000000008020P0200000000`082000
0000000000020000000300P800000000000001P0000000H020P000000000
0000000000P80000000200P800<0000000<020P0000000000000:P000000
0`082000000000P800020000000300P80000000000000080000000<020P0
0000000820000`0000000`082000000000P800050000000400P800000000
000000P800<0000000D020P0000000082000000000P800020000000800P8
00000000000000P80000000020P00000000820090000000500P800000000
20P00000000820000P00000010082000000000P80000000200P800030000
00082000000000L0000000@020P000000000000020P03@0000000`082000
000000P800030000000300P800000000000000T0000000<020P000000000
0000100000000`0820000000000000090000004020P00@00000100000000
o`00000V00000000\
\>"], "Graphics",
  ImageSize->{293, 350},
  ImageMargins->{{140, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
The photograph in the upper left corner is the first radiograph which shows \
the hand of Mrs R\[ODoubleDot]ntgen. Notice how you can see his wedding ring.\
\
\>", "Text"],

Cell["Wilhelm R\[ODoubleDot]ntgen was awarded the Noble Prize in Physics.", 
  "Text"],

Cell[TextData[ButtonBox["Noble Prize Laureate R\[ODoubleDot]ntgen",
  ButtonData:>{
    URL[ "http://www.gene.com/ae/AE/AEC/CC/"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"Mr R\[ODoubleDot]ntgen"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["Nowadays, radiophotographs are an essential tool in surgery.", "Text"],

Cell["\<\
R\[ODoubleDot]ntgen was an excellent experimental physicist who, aside from \
the Noble Prize award money, never profitted from his discovery.\
\>", "Text"],

Cell["\<\
Afterwards this discovery, devolopment proceeded at a tremendous speed.\
\>", "Text"],

Cell[TextData[{
  "Antoine Henri ",
  StyleBox["Becquerel", "BoldRedText"],
  ", radioactive radiation of ",
  StyleBox["uranium",
    FontWeight->"Bold"],
  ", ( 1903 Noble Prize Award )\nMarie and Pierre ",
  StyleBox["Curie", "BoldRedText"],
  ", discovery of ",
  StyleBox["radium and polonium",
    FontWeight->"Bold"],
  "\n                                             ( 1903, 1910  Noble Prize \
Awards )\nErnest ",
  StyleBox["Rutherford", "BoldRedText"],
  ", discovery of the structure of atoms and ",
  StyleBox["alpha- and beta-radiation",
    FontWeight->"Bold"],
  "\n                                             ( 1908 Noble Prize Award )"
}], "Text"],

Cell["\<\
By the way: Marie and Pierre Currie were a nice couple. At the WWW \
server\
\>", "Text",
  CellTags->{
  "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[ButtonBox["Madame Curie",
  ButtonData:>{
    URL[ "http://www.gene.com/ae/AE/AEC/CC/"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"Mrs Curie"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
you can find some nice photos showing both together and madame \
Curie's favourite photo of her husband!\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[" Madame Curie", "Subsection",
  CellTags->{"Obwohl", "die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  StyleBox["Madame Curie ",
    FontWeight->"Bold"],
  "was the first to introduce the idea of radioactivity, although the \
phenomenon was discovered by Henri Becquerel. After extracting uranium",
  StyleBox[" ",
    FontWeight->"Bold"],
  "from ore, she realized that the rest material was more \"active\" than the \
pure uranium."
}], "Text"],

Cell["\<\
She concluded that new radioactive elements were contained in the ore. That \
was the day of the discovery of radium and polonium (Po)!\
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell["\<\
Let's help madame Curie conduct her experiments with polonium. Polonium is \
still in practical use, for irradiation of cancer cells, which was performed \
even at the time of madame Curie.
Data on polonium can be found on the WWW server\
\>", "Text"],

Cell[TextData[ButtonBox["Chemical Elements on the Internet",
  ButtonData:>{
    URL[ "http://www.shef.ac.uk/~chem/web-elements"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"Fabulous Server"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Radioactive nuclei decay into nuclei of another chemical elements which in \
in this case is thallium. Thallium itself is radioactive. It decays into lead \
very fast. This process is called ",
  StyleBox["radioactive decay", "BoldRedText",
    FontSize->14,
    FontWeight->"Demi"],
  "."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "Studying information on radioactive elements, you will often come across \
the ",
  StyleBox["half-life period",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  ". This is the period of time needed for exactly half of the radioactive \
material to decay."
}], "Text"],

Cell["\<\
For example, the radioactive element polonium 210 has a half-life period of \
138 days. If you have a probe of 3.2 mg, after 138 days only 1.6 mg polonium \
210 will be left. The rest of the probe is not disappeared, but has decayed \
via thallium 206 (half-life period 4.2 min) into the stable lead 206.\
\>", "Text"],

Cell[TextData[{
  "Nevertheless we are going to study the decay of 3.2 mg polonium into \
thallium. The initial amount of polonium will be called ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["From Measured Data to a Law of Radioactive Decay", "Subsection",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell["\<\
After 138 days there is 1.6 mg polonium,
after 276 days there is  ....... 0.8 mg,
...  left
continue until ......................0.05 mg.

The rest of the probe, 3.15 mg, is, more or less, lead and thallium!
Study the decrease of polonium graphically!\
\>", "Text",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[BoxData[
    \(Measured1 = {{0, 3.2}, {138, 1.6}, {276,  .8}, {414,  .4}, {552,  .2}, {
          690,  .1}, {828,  .05}}; \n
    ListPlot[Measured1, AxesLabel \[Rule] {"\<Time\>", "\<Number\>"}, 
      PlotStyle \[Rule] {Red, PointSize[ .03]}, 
      PlotRange \[Rule] {{0, 900}, {0, 5}}]; \)], "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[
"There are some similarities to the earlier example using the function \
TestExponential[\[SelectionPlaceholder]]. Which law governs this behavior?"], 
  "Text"],

Cell[BoxData[""], "Input"],

Cell["\<\
Mathematicians choose the following formula to describe this \
decrease.\
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "Number[t] = ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["N", 
          StyleBox["0",
            FontWeight->"Bold"]], TraditionalForm]]],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[ExponentialE]\^\(\(-\ \[Lambda]\)\ t\)\),
          FontWeight->"Bold"], TraditionalForm]]]
}], "Formeln",
  CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfallsgesetz"}],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "This formula has proven a success in practice. Scientists call it ",
  StyleBox["law of the radioactive decay",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "."
}], "Text"],

Cell[TextData[{
  "Number[t] is the remaining number of nuclei of some radioactive element at \
time t. In order to avoid huge numbers, Number[t] and ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["N", 
          StyleBox["0",
            FontWeight->"Bold"]], TraditionalForm]]],
  " are often given in mg. "
}], "Text"],

Cell[TextData[{
  "There is a minus sign in the exponent, because the number of radioactive \
nuclei decreases. \[Lambda].....lambda is called the ",
  StyleBox["decay constant",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[
"What is the value of \[Lambda] in this case? Find it out experimentally."], 
  "Text"],

Cell[BoxData[
    \(\(?DecayExperiment\)\)], "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[BoxData[
    ButtonBox[\(DecayExperiment[\[SelectionPlaceholder]]\),
      ButtonStyle->"CopyEvaluate"]], "Input",
  Active->True,
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[BoxData[
    \(3.2, Measured1, 0.003, 0.008,  .001, \ PointSize\  -> \ 0.03\)], "Input",\

  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[
"\nDo the experiments, first using a coarse step size and then a finer one, \
adjusting the limits for \[Lambda]. Which \[Lambda] do you think fits?"], 
  "Text"],

Cell[TextData[{
  "The decay constant \[Lambda] is approximately ",
  StyleBox["...", "SchuelerStyle"],
  "/day."
}], "Antwortsatz",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[
"The dimension of \[Lambda] is decays / day. Therefore the exponent \
-\[Lambda]*t is a pure number, since the unit \"days\" cancel."], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "Of course, \[Lambda] can be calculated. Use the command ",
  ButtonBox["FindRoot",
    Active->True,
    ButtonStyle->"RefGuideLink",
    ButtonNote->"link to help pages ..."],
  " to do so."
}], "Text",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[BoxData[
    RowBox[{\(Clear[\[Lambda]]\), ";", \(N0 = 3.2\), ";", "\n", 
      RowBox[{"Sol", "=", 
        RowBox[{"FindRoot", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"N0", 
                SuperscriptBox[
                  FormBox["\[ExponentialE]",
                    "TraditionalForm"], \(\(-\[Lambda]\)\ 138\)]}], "==", 
              "1.6"}], ",", \({\[Lambda], 0.007}\)}], "]"}]}]}]], "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  "The ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " command ",
  StyleBox["FindRoot", "Input"],
  " needs a starting value for \[Lambda]. This value is best chosen close to \
what you feel a solution may be. In our case it can be identified by looking \
at the movie. It is 0.007."
}], "Text"],

Cell[BoxData[
    \(\[Lambda] = \[Lambda] /. Sol\)], "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "What is the law of radioactive decay for ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  " = 3.2 mg polonium?"
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(Number[t_]\), ":=", 
        RowBox[{"N0", 
          SuperscriptBox[
            FormBox["\[ExponentialE]",
              "TraditionalForm"], \(\(-\[Lambda]\)\ t\)]}]}], ";", 
      \(Number[t]\)}]], "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  "View it graphically (using the ",
  StyleBox["Plot", "Input"],
  " command).Note: you must finish the command below yourself!"
}], "Text"],

Cell[TextData["Plot[ Num\[Placeholder]  "], "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[BoxData[""], "Input"],

Cell["\<\
Now to something completely different ...
A new example: The isotope phosphor 32 has a half-life period of 14.3 days. \
There is 24.3 g in the lab. Do the following ...\
\>", "Text"],

Cell[TextData[
"Generate a ListPlot for 4 different half-life periods, use the function \
DecayExperiment[\[SelectionPlaceholder]] and calculate the decay constant. \
Formulate the law of radioactive decay of phosphor 32 and plot the \
behavior."], "Text"],

Cell[BoxData[
    \(MeasuredData = {{0, 24.3}, {14.3, 12.15}, \n
        \t\t{\ \ \[Placeholder]\ }, {\ \[Placeholder]\ }}; \n
    ListPlot[MeasuredData, AxesLabel \[Rule] {"\<Time\>", "\<Number\>"}, 
      PlotStyle \[Rule] {Red, PointSize[ .02]}, 
      PlotRange \[Rule] {{0, 100}, {0, 25}}]; \)], "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell["Exercises", "Subsubsection",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  StyleBox["4.1  ",
    FontWeight->"Bold"],
  "There are 10 mg of the radioactive isotope iodium 131. One day later only \
92 % is left. Generate the data for the first 6 days and a ListPlot. Use the \
function DecayExperiment[\[SelectionPlaceholder]] and calculate the decay \
constant \[Lambda]",
  StyleBox[". ",
    FontWeight->"Bold"],
  "Plot the law of this decay.",
  StyleBox["\n(\[Lambda] = 2.385)",
    FontWeight->"Bold"]
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang", "Isotop"}],

Cell[TextData[{
  StyleBox["4.2  ",
    FontWeight->"Bold"],
  "After 8 days there is 0.03 mg radon left. The initial amount was 0.12 mg. \
Formulate the law of the radioactive decay, calculating \[Lambda]",
  StyleBox[" ",
    FontWeight->"Bold"],
  "first.",
  StyleBox[" ",
    FontWeight->"Bold"],
  "Plot the result.\n",
  StyleBox["(\[Lambda] = 0.173)",
    FontWeight->"Bold"]
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  StyleBox["4.3  ",
    FontWeight->"Bold"],
  "Why is the exponent    - \[Lambda] t     a pure number?\nExplain this \
statement using the example \[Lambda] = 0.00043 / years and t = 7 years."
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell["\<\

\
\>", "Text",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" Are Half-Life Periods and Decay Constants Related?", "Subsection",
  CellTags->"hat sich"],

Cell[TextData[{
  "Usually, half-life periods are denoted by  ",
  StyleBox["\[Tau]", "BoldRedText"],
  " = \"tau\". It is not too tricky to see the relation between the half-life \
period \[Lambda] and the decay constant \[Tau]. Try to find the relation \
yourself. We will guide you."
}], "Text"],

Cell[TextData[
"Take the values for \[Lambda] and \[Tau] from the polonium example of the \
last chapter:"], "Text"],

Cell[BoxData[{
    \(PolLambda = 0.0050228056\), 
    \(PolTau = 138\)}], "Input",
  CellTags->"hat sich"],

Cell["\<\
Here is some other data on the barium isotope to help with the calculation:\
\>", "Text"],

Cell[BoxData[{
    \(BarLambda = 0.0533190076\), 
    \(BarTau = 13\)}], "Input",
  CellTags->"hat sich"],

Cell[TextData["Now multiply in both cases \[Lambda] and \[Tau]:"], "Text",
  CellTags->"hat sich"],

Cell[BoxData[
    \(PolTau\ \ \ *\ PolLambda\)], "Input",
  CellTags->"hat sich"],

Cell[TextData["BarTau \[Placeholder] "], "Input",
  CellTags->"hat sich"],

Cell[TextData[{
  "The product of \[Lambda] and \[Tau] is always ",
  StyleBox["......", "SchuelerStyle"]
}], "Antwortsatz",
  CellTags->"hat sich"],

Cell[TextData[
"But that means that you can calculate \[Tau], if you know \[Lambda], and \
vice versa. "], "Text"],

Cell["Therefore we have :", "Text",
  CellTags->"hat sich"],

Cell[TextData[{
  "\[Tau]  \[TildeTilde] ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(0.6931471\/\[Lambda]\),
          FontWeight->"Bold"], TraditionalForm]]],
  "  "
}], "Formeln",
  CellTags->"hat sich"],

Cell[TextData[{
  "This constant can be derived, c.f. the Notebook ",
  ButtonBox["Logarithmic Functions",
    ButtonData:>{"Logarithmic Functions.nb", "TauLambdaFormel"},
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"To the Notebook: Logarithm"],
  StyleBox[".",
    ButtonBoxOptions->{
    ButtonData:>{"Logarithmusfunktionen.nb", "TauLambdaFormel"},
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"Tau Lambda Formel"}]
}], "Text",
  CellTags->"hat sich"],

Cell[TextData[
"Consider the following relationship:\nA big \[Lambda], i.e., the element \
decays fast, results in \[Tau] being very ..."], "Text"],

Cell[TextData[{
  "There is another point to mention. The formula \[Tau]  =  ",
  Cell[BoxData[
      \(TraditionalForm\`0.6931471\/\[Lambda]\)]],
  ", connecting \[Lambda] and \[Tau] is independent of ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  ". That means that the percentage of radioactive isotopes remaining after a \
certain time period is independent of the initial number of isotops. \nE.g., \
take 10 kg and 3.2 mg of polonium respectively. After 139 days there will be \
5 kg and 1.6 mg respectively remaining!"
}], "Text"],

Cell[TextData[{
  "Note:  The half-life period \[Tau]  is independent of the initial amount ",
  
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  "."
}], "Einfach easy",
  CellTags->"hat sich"],

Cell[BoxData[""], "Input"],

Cell["Further Examples.", "Text",
  CellTags->"hat sich"],

Cell[TextData[
"How many days does the decay of 3.2 mg of a barium isotope ( half-life \
period \[Tau]=13 days ) take, such that\na)  0.2 mg\nb)  41.2 %\nremain?\nc) \
How many mg are left after 1 month ( = 30 days )?\nFirst of all give an \
estimate without doing any calculation, considering the half-life period \
\[Tau]=13 days!"], "Text"],

Cell["solution to a)", "Text",
  CellTags->"hat sich"],

Cell["A Plot may give you a feeling for the decay of barium.", "Text"],

Cell[BoxData[
    RowBox[{\(N0 = 3.2\), ";", "\n", 
      RowBox[{\(Number[t_]\), ":=", 
        RowBox[{"N0", " ", 
          SuperscriptBox[
            FormBox["\[ExponentialE]",
              "TraditionalForm"], \(1\/13\ \((\(-0.6931471\))\)\ t\)]}]}], 
      ";", "\n", 
      \(Plot[Number[t], {t, 0, 70}, 
        AxesLabel \[Rule] {"\<Time\>", "\<Number\>"}]\), ";"}]], "Input",
  CellTags->"hat sich"],

Cell["\<\
Since FindRoot needs a starting value, try to \"measure\" with your \
cursor. After approximately ... days the mass is 0.2 mg.\
\>", "Text"],

Cell[BoxData[
    \(FindRoot[Number[t] == 0.2, {t, \[Placeholder]\ }]\)], "Input",
  CellTags->"hat sich"],

Cell["After 52 days the remaining barium has a mass of 0.2 mg.", "Antwortsatz",
  CellTags->"hat sich"],

Cell[BoxData[""], "Input"],

Cell["solution to b)", "Text",
  CellTags->"hat sich"],

Cell[TextData[{
  "41.2 % of ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  "  is 0.412 ",
  Cell[BoxData[
      \(TraditionalForm\`N\_0\)]],
  ".\nChoose 13 days for the starting value, since by then 50 % of the \
isotope will have decayed, which is rather close to 41.3 %."
}], "Text"],

Cell["FindRoot[ Number[t] == 0.412 N0, {t, 13 }]", "Input",
  CellTags->"hat sich"],

Cell[BoxData[
    \(FindRoot[\ Number[t]\  == \ \[Placeholder], \ {t, \ \ \[Placeholder]\ }]
      \)], "Input"],

Cell["After 16.27 days 41.2 % of the barium is left.", "Antwortsatz",
  CellTags->"hat sich"],

Cell[BoxData[""], "Input"],

Cell["solution to c)", "Text",
  CellTags->"hat sich"],

Cell[TextData[{
  "Estimate: After 13 days the mass of the remaining isotopes is 1.8 mg, \
after further 13 days  ",
  StyleBox["...  ", "SchuelerStyle"],
  "mg,\nafter one month approximately ",
  StyleBox[" ... ", "SchuelerStyle"],
  "mg."
}], "Text",
  CellTags->"hat sich"],

Cell[BoxData[
    \(Number[30]\)], "Input",
  CellTags->"hat sich"],

Cell["After 30 days, there are ... barium isotopes left.", "Antwortsatz",
  CellTags->"hat sich"],

Cell[BoxData[""], "Input"],

Cell["\<\
Now it is your turn! The isotope cobalt 60 has a half-life period \
of 5.3 years. There are 24.3 g stored in the lab.\
\>", "Text"],

Cell[TextData[{
  "Calculate the decay constant \[Lambda] and formulate the law of \
radioactive decay. \n",
  StyleBox["(\[Lambda] = 0.130782)",
    FontWeight->"Bold"],
  "\nHow many years does it take to reduce the amount of cobalt to 11.2g?\n",
  StyleBox[" ( 5.92 years )",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[""], "Input"],

Cell["\<\
The last example is yours, as well. You can find the data for the \
decay of sulfur 35 on the WWW server\
\>", "Text"],

Cell[TextData[ButtonBox["Isotopes on the Internet",
  ButtonData:>{
    URL[ "http://www.graphpad.com/www/radioact.htm"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"Server"]], "Text"],

Cell["in a table displaying the properties of some isotopes.", "Text"],

Cell[TextData[{
  "We have 67.3 g in a test tube. Find the decay constant and formulate the \
law of this decay. Plot the behavior. For many days do you have to wait until \
only 63.4 % of the sulfur remains?\n",
  StyleBox["(57.46 days)",
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell["Exercises", "Subsubsection",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  StyleBox["4.4  ",
    FontWeight->"Bold"],
  "Increasing the decay constant 4 times makes the half-life period decrease \
4 times. Is that true?"
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfall"}],

Cell[TextData[{
  StyleBox["4.5  ",
    FontWeight->"Bold"],
  "There is a constant amount of the isotope C 14 in the air (half-life \
period 5730 years). Plants assimilate it and all sorts of creatures do ingest \
the plants. After the death of a creature the isotopes start decaying. \nHow \
old is a bone of some animal, if it contains 80 % of the initial amount of C \
14?\n",
  StyleBox["(1844.65 years)\n",
    FontWeight->"Bold"],
  "Hint: Calculate \[Lambda]",
  StyleBox[" ",
    FontWeight->"Bold"],
  "first, then use FindRoot."
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  StyleBox["4.6  ",
    FontWeight->"Bold"],
  "2 of 5 gramme of some radioactive material decays after one year. After \
how many years is only 1 g remaining?\n",
  StyleBox["(3.15 years)",
    FontWeight->"Bold"]
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  StyleBox["4.7  ",
    FontWeight->"Bold"],
  " A 4500 year old wodden corslet of the chaldaic king Meskalumbdug has been \
found in Ur. How many % of C 14 do you expect to find? (half-life period 5730 \
years) \n",
  StyleBox["(58.02 %)",
    FontWeight->"Bold"]
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],

Cell[TextData[{
  StyleBox["4.8  ",
    FontWeight->"Bold"],
  "In 1947 a cave filled with marvellous prehistoric wall paintings has been \
discovered in Lascaux, France. Some charcoal, also found in the cave, \
contained 20 % C 14, compared to living trees. How old are these paintings?",
  StyleBox["\n(13304.6 years)",
    FontWeight->"Bold"]
}], "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["                 ",
    Background->RGBColor[0.996109, 0.500008, 0]],
  StyleBox["   Mathematica ",
    FontSlant->"Italic"],
  "Initialization Cells"
}], "Section"],

Cell[BoxData[{
    \(Off[General::spell]; \nOff[General::spell1]; \nOff[Plot::plnr]; \n
    Off[Solve::ifun]; \n\n<< \ ProgrammingInMathematica`AutoAnimation`\), 
    \(<< Graphics`\n\), 
    \($TextStyle = {FontFamily\  -> \ "\<Arial\>", \ FontSize\  -> \ 11}; \n\n
    SetOptions[Plot, Background \[Rule] RGBColor[1, \ 1, \ 0.878401], 
      PlotStyle \[Rule] RGBColor[0, \ 0, \ 0.996109], 
      DefaultColor \[Rule] RGBColor[0.502, 0.000, 0.502], 
      AxesStyle \[Rule] RGBColor[0.502, 0.000, 0.502], \n\t
      AxesLabel\  -> \ {"\<x\>", "\<y\>"}]; \n\n
    SetOptions[ListPlot, Background \[Rule] RGBColor[1, \ 1, \ 0.878401], 
      PlotStyle \[Rule] {RGBColor[0, \ 0, \ 0.996109], PointSize[ .03]}, 
      DefaultColor \[Rule] RGBColor[0.502, 0.000, 0.502], 
      AxesStyle \[Rule] RGBColor[0.502, 0.000, 0.502], \n\t
      AxesLabel\  -> \ {"\<x\>", "\<y\>"}]; \n\n
    SetOptions[ImplicitPlot, Background \[Rule] RGBColor[1, \ 1, \ 0.878401], 
      \n\tPlotStyle \[Rule] RGBColor[0, \ 0, \ 0.996109], \n\t
      AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
      DefaultColor \[Rule] RGBColor[0.502, 0.000, 0.502], 
      AxesStyle \[Rule] RGBColor[0.502, 0.000, 0.502]]; \)}], "Input",
  InitializationCell->True],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(\(\nBeginPackage["\<PlotTitle`\>"]; \ \ \ \ \ \ \ \ \ \ \ \ \n\ \ \ 
    PlotTitle::usage\  = \n
      "\<PlotTitle[t1, t2, ...] can be used as setting for PlotLabel and \
AxesLabel \n.FontSize, FontColor and FontWeight may be chosen seperately.\>"; 
    \nBegin["\<`Private`\>"]; \n\ 
    SetAttributes[PlotTitle, \ HoldAllComplete]; \n\ 
    Options[PlotTitle]\  = 
      \ {FontSize\  -> \ 14, FontWeight\  -> \ "\<Bold\>", \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        FontColor\  -> \ RGBColor[0.502, 0.000, 0.502]}; \n\n\ \n\ 
    PlotTitle[te__, c_\  /; \ \(! OptionQ[c]\), \ r___Rule]\  := \ 
      plotitl[te, \ c, \ "\<\n\>", \ r]; \n
    PlotTitle[te_, \ r___Rule]\  := \ plotitl[te, \ \ "\<\n\>", \ r]; \n\ 
    plotitl[z_, \ r___Rule]\  := \n\ \ \ 
      TraditionalForm[
        StyleForm[HoldForm[z], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          \ \ \ \ \ \ \ 
          FontSize\ \  -> \ \((\(FontSize /. {r}\) /. Options[PlotTitle])\), 
          \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          FontColor\  -> \ \((\(FontColor /. {r}\) /. Options[PlotTitle])\), 
          \n\t\t\tFontWeight\  -> \ 
            \((\(FontWeight /. {r}\) /. Options[PlotTitle])\)\n
          \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\ ]; \n\ 
    plotitl[a_, \ b___, \ c_\  /; \ \(! OptionQ[c]\), \ r___Rule]\  := \n\ \ 
      \ TraditionalForm[
        StyleForm[
          SequenceForm[HoldForm[a], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            "\<\t\>", \ \ \ \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            HoldForm[SequenceForm[b, \ c]]\ \ \ ], \n\ \ \ \ \ \ \ \ \ \ \ \ 
          \ \ \ \ \ \ \ 
          FontSize\ \  -> \ \((\(FontSize /. {r}\) /. Options[PlotTitle])\), 
          \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          FontColor\  -> \ \((\(FontColor /. {r}\) /. Options[PlotTitle])\), 
          \n\t\t\t\t\t
          FontWeight\  -> \ 
            \((\(FontWeight /. {r}\) /. Options[PlotTitle])\)\n
          \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\ ]; \n
    End[]; \nEndPackage[]; \n
    \t\t (*\ Typical\ Call\n
        Plot[\ x^3\  - \ 5, \ {x, \ \(-4\), 4}, 
          PlotLabel\  -> \ PlotTitle[\ "\<That is:\>", \ x^3\  - \ 5]\ ]; \n
      Plot[\ x^2, \ {x, \ \(-4\), 4}, 
        PlotLabel\  -> \ PlotTitle[\ "\<A quadratic function\>"\ ]\ ]; \n
      Plot[\ Sin[\ x^2\  - 8\ x\  + \ 5], \ {x, \ \(-4\), 4}, \ 
        PlotLabel\  -> \ PlotTitle[\ Sin[\ x^2\  - 8\ x\  + \ 5]\ ]\ ]; \n
      \t*) \)\)], "Input",
  InitializationCell->True],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(ClearAll[CellGrowth]; \n
    CellGrowth::usage = 
      \*"\"\<CellGrowth[ 1000, .45, 9 ] animates the growing of a cell \
culture. In this case: initial occupied area = 1000\!\(mm\^2\) , 0.45 is the \
rate of increase. n is the number of hours you want to consider.\>\""; \n\n
    CellGrowth[Area_, Rate_, n_] := \n\t
      Module[{sol, Radius, str1, str2, cha, list, \n\t\t\taus, round}, \n
        \t\t\t\n\t\t\t
        \(Animate[sol = Solve[Area\ \((1 + Rate)\)\^Hours == r\^2\ \[Pi], r]; 
          Radius = r /. sol\[LeftDoubleBracket]2\[RightDoubleBracket]; 
          str1 = "\< The cell culture \>"; str2 = "\<grows and grows.\>"; 
          cha = Characters[str1<>StringReverse[str2]]; \n\t\t\t\t
          list = Table[{
                Radius\ \((\(-Cos[\(m\ \[Pi]\)\/\(Length[cha]\/2\)]\))\), 
                Radius\ Sin[\(m\ \[Pi]\)\/\(Length[cha]\/2\)], 
                cha\[LeftDoubleBracket]m\[RightDoubleBracket]}, {m, 
                Length[cha]}]; 
          aus = N[\@\(\(Area\ \((1 + Rate)\)\^n\)\/\[Pi]\)]; 
          round = TextListPlot[list, \n\t\t\t\t\t\t\tAxes \[Rule] False, 
              DisplayFunction \[Rule] Identity]; 
          Show[Graphics[{RGBColor[0.996109, \ 0.781262, \ 0.566415], 
                Disk[{0, 0}, Radius]}], round, 
            PlotLabel \[Rule] 
              "\<Initial area = \>"<>ToString[Area]<>"\< mm\.b2\>", 
            PlotRange \[Rule] {{\(-aus\), 1.1\ aus}, {\(-1.1\)\ aus, aus}}, \n
            \t\t\tAspectRatio \[Rule] Automatic, 
            Epilog \[Rule] {{Red, 
                  Text["\<after \>"<>ToString[Hours]<>
                      "\< hours\>", { .5\ aus, \(-aus\)}, {\(-1\), \(-1\)}], 
                  Text[ToString[N[Area\ \((1 + Rate)\)\^Hours, 5]]<>
                      "\<mm\.b2\>", { .7\ aus, \(-aus\) +  .1\ aus}, {\(-1\), 
                      \(-1\)}]}}, DisplayFunction \[Rule] $DisplayFunction], {
            Hours, 1, n, 1}]; \)]; \)], "Input",
  InitializationCell->True],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(\(ClearAll[BaseMovie]; \n
    BaseMovie::usage = 
      \*"\"\<BaseMovie[.5, 1.5, .025, PointSize -> .07];\n   draws the \
exponential function \!\(a\^x\). a ranges between 0.5 and 1.5, step size \
0.025.\n\t\t PointSize determines the size of points in the plot.\>\""; \n\n
    Options[BaseMovie] = PointSize \[Rule]  .02; \n
    BaseMovie[a1_, a2_, Step_, opts___Rule] := 
      Module[{xbeg = \(-20\), xend = 20, PtSize}, 
        PtSize = \(PointSize /. {opts}\) /. Options[BaseMovie]; 
        Animate[Plot[Base\^x, {x, xbeg, xend}, 
            PlotRange \[Rule] {{xbeg, xend}, {0, 10}}, 
            Epilog \[Rule] {Red, 
                Text["\<Base = \>"<>ToString[Base], {\(3\ xend\)\/4, 1}, {
                    \(-1\), \(-1\)}], \n\t\n\t\t\t\t\t\tGreen, 
                PointSize[PtSize], Point[{0, 1}]}], {Base, a1, a2, Step}]; ]; 
    \n\n\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(\(ClearAll[TestExponent]; \n
    TestExponent::usage = 
      \*"\"\<TestExponent[ a1, a2, StepSize] shows the graphs of the \
exponential function \!\(a\^\(\((\(+\(/ - \)\))\) x\)\), where the base is \
varied from a1 to a2 with step size StepSize.\>\""; \n\n\n
    TestExponent[a1_, a2_, StepSize_] := 
      Animate[Which[bas > 1, 
          Plot[{\((bas)\)\^t, \((bas)\)\^\(-t\)}, {t, \(-10\), 10}, 
            PlotStyle \[Rule] {Blue, Red}, 
            PlotRange \[Rule] {{\(-10\), 10}, {0, 20}}, 
            Epilog \[Rule] {{Red, 
                  Text[StringForm["\<y = `` \>", 
                      \((bas)\)\^\(\ \(-\ \ x\)\)], Scaled[{0, 0.95}]], {
                    Blue, Text[StringForm["\<y = `` \>", \((bas)\)\^x], 
                      Scaled[{0.99, 0.95}]]}}}], 0 < bas < 1, 
          Plot[{\((bas)\)\^t, \((bas)\)\^\(-t\)}, {t, \(-10\), 10}, 
            PlotStyle \[Rule] {Blue, Red}, 
            PlotRange \[Rule] {{\(-10\), 10}, {0, 20}}, 
            Epilog \[Rule] {{Blue, 
                  Text[StringForm["\<y = ``\>", 
                      \((bas)\)\^\(\ \ \(-\ \ x\)\)], Scaled[{0, 0.95}]], {
                    Red, Text[StringForm["\<y =`` \>", \((bas)\)\^x], 
                      Scaled[{0.99, 0.95}]]}}}]], {bas, a1, a2, StepSize}]; \n
    \nValues1 = {{0, 3.2}, {138, 1.6}, {276,  .8}, {414,  .4}, {552,  .2}, {
          690,  .1}, {828,  .05}}; \n\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(ClearAll[DecayExperiment]\), ";", "\n", 
        RowBox[{
        \(DecayExperiment::usage\), "=", 
          "\"\<DecayExperiment[3.2, MeasuredData, 0.003, 0.008, 0.001,  \
PointSize -> 0.02] shows \[Lambda] -  in this case values of exponential \
function 3.2 \!\(TraditionalForm\`\[ExponentialE]\^\(\(-\[Lambda]\)\\\ t\)\) \
from 0.003 until 0.008 with step size 0.001  .\>\""}], ";", "\n", "\n", 
        \(Options[DecayExperiment] = PointSize \[Rule]  .02\), ";", "\n", 
        \(DecayExperiment[N0_, Ppoints_, lambda1_, lambda2_, Step_, 
            opts___Rule] := 
          Module[{PtSize, xend}, 
            PtSize = \(PointSize /. {opts}\) /. Options[BaseMovie]; 
            xend = Max[
                Table[Ppoints\[LeftDoubleBracket]i, 1\[RightDoubleBracket], {
                    i, 1, Length[Ppoints]}]]; 
            Animate[Plot[N0\ E\^\(\(-lambda\)\ t\), {t, 0, xend}, 
                AxesLabel \[Rule] {"\<Time\>", "\<Number\>"}, 
                Epilog \[Rule] {{Red, PointSize[PtSize], 
                      Point/@Ppoints, {Blue, 
                        Text["\<\[Lambda] = \>"<>ToString[lambda], {
                            \(3\ xend\)\/4, N0\/4}, {\(-1\), \(-1\)}]}}}, 
                PlotRange \[Rule] {{0, xend}, {0, 1.6\ N0}}], {lambda, 
                lambda1, lambda2, Step}]; ]\), ";"}], "\n", "\n"}]], "Input",
  InitializationCell->True]
}, Closed]]
},
FrontEndVersion->"3.5 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 544}},
AutoGeneratedPackage->None,
WindowToolbars->"EditBar",
WindowSize->{770, 428},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\

Modify the definitions below to change the default appearance of all cells in \

a given style.  Make modifications to any definition using commands in the 
Format menu.
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9,
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16,
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11,
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "ColorPrintout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\

The options defined for the style below will be used at the Notebook level.
\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    ScreenStyleEnvironment->"Working",
    PrintingStyleEnvironment->"ColorPrintout",
    WindowToolbars->"EditBar",
    PageHeaders->{{None, Inherited, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {None, Inherited, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}},
    PageFooters->{{Inherited, Inherited, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}, {
        Inherited, Inherited, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooterLines->{True, True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{5, Inherited}, {2, 0}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{
      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subtitle", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{0, 10}, {2, 0}},
    FontSize->28,
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {2, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{
      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{7, 10}, {2, 4}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellFrame->{{0, 5}, {5, 0}},
    CellMargins->{{30, 30}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.500008, 0, 0],
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times New Roman",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "ColorPrintout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellFrame->False,
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    Background->GrayLevel[0.300008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{40, 10}, {10, 10}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{4, -12}, {0, 0}},
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times New Roman",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[1, 1, 0.878401],
    Background->RGBColor[0.4, 0, 0.239994]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->26],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{8, 12}, {4, 4}},
    FontSize->12],
  
  Cell[StyleData["Section", "ColorPrintout"],
    CellMargins->{{2, 0}, {10, 15}},
    FontSize->14],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {10, 15}},
    FontSize->14,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.300008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellFrame->{{0, 0}, {0, 1}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{55, 10}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times New Roman",
    FontSize->16,
    FontWeight->"Demi",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "ColorPrintout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->13],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->13,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    ShowCellBracket->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{420, 30}, {Inherited, Inherited}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameMargins->{{23, -5}, {5, 8}},
    CellFrameLabelMargins->6,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubsection",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0],
    Background->RGBColor[0.4, 0.803906, 0.666712],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "ColorPrintout"],
    CellMargins->{{300, 0}, {Inherited, Inherited}},
    CellFrameMargins->2,
    LineSpacing->{1, 0},
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{300, 0}, {Inherited, Inherited}},
    CellFrameMargins->2,
    LineSpacing->{1, 0},
    FontSize->13,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.6]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{55, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "ColorPrintout"],
    CellMargins->{{13, 10}, {7, 7}},
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{13, 10}, {7, 7}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Antwortsatz"],
    CellFrame->1,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->{"NormalGrouping", 79},
    CellHorizontalScrolling->False,
    LineSpacing->{1, 0},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Antwortsatz", "ColorPrintout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    FontSize->10,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Antwortsatz", "Printout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell["\<\

The style defined below is mixed in to any cell that is in an inline cell 
within another.
\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\

The cells in this section define styles used for input and output to the 
kernel.  Be careful when modifying, renaming, or removing these styles, 
because the front end associates special meanings with these style names.
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    ShowCellBracket->True,
    CellMargins->{{93, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier New",
    FontSize->15,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "ColorPrintout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    ShowCellBracket->True,
    CellMargins->{{93, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Courier New",
    FontSize->15,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{93, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->14,
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->14,
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "ColorPrintout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{93, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Courier New",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "ColorPrintout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{93, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontFamily->"Courier New",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "ColorPrintout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    TextJustification->0,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "ColorPrintout"],
    ImageSize->{80, 80},
    ImageMargins->{{5, 10}, {5, 10}},
    FontSize->9],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{150, 150},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->GrayLevel[0.666667]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "ColorPrintout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    Background->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "ColorPrintout"],
    CellMargins->{{2, 0}, {6, 6}}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    Background->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "ColorPrintout"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->10,
    FontSlant->"Plain"],
  
  Cell[StyleData["PageNumber"],
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->11,
    FontWeight->"Plain"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->10,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "ColorPrintout"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "ColorPrintout"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Maths & Fun Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LehrerStyle"],
    CellFrame->True,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    PageBreakBelow->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{"gut", "schlecht"},
    FontFamily->"Courier New",
    FontSize->13,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    Background->RGBColor[1, 1, 0.878401],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["LehrerStyle", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["LehrerStyle", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["LehrerStyle", "ColorPrintout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    Background->None],
  
  Cell[StyleData["LehrerStyle", "Printout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SchuelerStyle"],
    CellMargins->{{55, 10}, {7, 7}},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["SchuelerStyle", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["SchuelerStyle", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["SchuelerStyle", "ColorPrintout"],
    FontSize->10],
  
  Cell[StyleData["SchuelerStyle", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BoldRedText"],
    CellMargins->{{55, 10}, {7, 7}},
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["BoldRedText", "Presentation"]],
  
  Cell[StyleData["BoldRedText", "Condensed"]],
  
  Cell[StyleData["BoldRedText", "ColorPrintout"],
    FontSize->10],
  
  Cell[StyleData["BoldRedText", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Formeln"],
    CellMargins->{{95, 80}, {Inherited, Inherited}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0, 0.500008],
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FontFamily->"Arial",
    FontSize->24,
    FontColor->RGBColor[0.500008, 0, 0],
    Background->RGBColor[0.996109, 0.750011, 0.50782],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Formeln", "ColorPrintout"],
    FontSize->12],
  
  Cell[StyleData["Formeln", "Printout"],
    FontSize->12,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.700008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Einfach easy"],
    CellFrame->{{0.5, 2.5}, {2.5, 0.5}},
    CellMargins->{{55, 30}, {Inherited, Inherited}},
    PageBreakBelow->False,
    CellFrameColor->GrayLevel[0],
    TextAlignment->Left,
    LineSpacing->{1, 0},
    FontFamily->"Times New Roman",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0.500008],
    Background->RGBColor[0.740001, 0.990005, 0.790005],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Einfach easy", "ColorPrintout"],
    CellFrame->{{0.5, 1.5}, {1.5, 0.5}},
    CellMargins->{{55, 30}, {1, 1}},
    CellFrameMargins->1,
    FontSize->12],
  
  Cell[StyleData["Einfach easy", "Printout"],
    CellFrame->{{0.5, 1.5}, {1.5, 0.5}},
    CellMargins->{{55, 30}, {1, 1}},
    CellFrameMargins->1,
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Experiment"],
    CellMargins->{{55, 45}, {Inherited, Inherited}},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    FontFamily->"Times New Roman",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0],
    Background->RGBColor[0, 0.50782, 0.50782],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Experiment", "ColorPrintout"],
    CellMargins->{{55, 33}, {2, 2}},
    CellFrameMargins->2,
    FontSize->11],
  
  Cell[StyleData["Experiment", "Printout"],
    CellMargins->{{55, 33}, {2, 2}},
    CellFrameMargins->2,
    FontSize->11,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.500008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Uebung"],
    CellFrame->{{4, 0}, {0, 2}},
    CellMargins->{{93, 10}, {10, 10}},
    CellGroupingRules->{"NormalGrouping", 79},
    CellHorizontalScrolling->False,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    CellFrameMargins->{{13, -8}, {0, 3}},
    CellFrameColor->RGBColor[0.4, 0.803906, 0.666712],
    LineSpacing->{1, 3},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData["Uebung", "ColorPrintout"],
    CellMargins->{{39, -5}, {Inherited, Inherited}},
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["Uebung", "Printout"],
    CellMargins->{{39, -5}, {Inherited, Inherited}},
    CellFrameColor->GrayLevel[0.6],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]]
  }, Closed]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Beobachtung des"->{
    Cell[1127775, 20313, 94, 1, 62, "Subsection",
      CellTags->{"Beobachtung des", "ErstesKapitel"}],
    Cell[1128245, 20328, 79, 2, 31, "Input",
      CellTags->"Beobachtung des"],
    Cell[1128660, 20341, 300, 9, 36, "Input",
      CellTags->"Beobachtung des"],
    Cell[1129474, 20372, 300, 9, 36, "Input",
      CellTags->"Beobachtung des"],
    Cell[1129777, 20383, 60, 1, 31, "Input",
      CellTags->"Beobachtung des"],
    Cell[1129840, 20386, 166, 4, 42, "Antwortsatz",
      CellTags->"Beobachtung des"]},
  "ErstesKapitel"->{
    Cell[1127775, 20313, 94, 1, 62, "Subsection",
      CellTags->{"Beobachtung des", "ErstesKapitel"}]},
  "Die Berechnung"->{
    Cell[1130192, 20400, 99, 1, 42, "Subsection",
      CellTags->{"Die Berechnung", "jessie"}]},
  "jessie"->{
    Cell[1130192, 20400, 99, 1, 42, "Subsection",
      CellTags->{"Die Berechnung", "jessie"}],
    Cell[1130421, 20408, 87, 2, 31, "Input",
      CellTags->"jessie"],
    Cell[1130511, 20412, 98, 1, 42, "Antwortsatz",
      CellTags->"jessie"],
    Cell[1130641, 20417, 104, 2, 31, "Input",
      CellTags->"jessie"],
    Cell[1130748, 20421, 147, 5, 42, "Antwortsatz",
      CellTags->"jessie"],
    Cell[1131133, 20438, 114, 4, 34, "Text",
      CellTags->"jessie"],
    Cell[1131250, 20444, 335, 10, 94, "Text",
      CellTags->"jessie"],
    Cell[1131588, 20456, 153, 5, 47, "Einfach easy",
      CellTags->"jessie"],
    Cell[1132433, 20495, 218, 4, 73, "Input",
      CellTags->"jessie"]},
  "z1"->{
    Cell[1132845, 20512, 286, 8, 85, "Uebung",
      CellTags->"z1"]},
  "neuer"->{
    Cell[1133922, 20552, 65, 1, 42, "Subsection",
      CellTags->"neuer"],
    Cell[1133990, 20555, 348, 12, 35, "Text",
      CellTags->"neuer"],
    Cell[1134341, 20569, 254, 5, 73, "Input",
      CellTags->"neuer"],
    Cell[1134722, 20581, 227, 7, 54, "Text",
      CellTags->"neuer"],
    Cell[1134952, 20590, 102, 2, 53, "Input",
      CellTags->"neuer"],
    Cell[1135553, 20617, 214, 9, 51, "Formeln",
      CellTags->"neuer"],
    Cell[1136075, 20641, 139, 3, 31, "Input",
      CellTags->"neuer"],
    Cell[1136399, 20654, 97, 1, 50, "Input",
      CellTags->"neuer"],
    Cell[1136499, 20657, 70, 1, 31, "Input",
      CellTags->"neuer"],
    Cell[1136638, 20662, 159, 6, 48, "Einfach easy",
      CellTags->"neuer"]},
  "z2"->{
    Cell[1142272, 20892, 381, 9, 105, "Uebung",
      CellTags->"z2"]},
  "Eigenschaften"->{
    Cell[1144532, 20968, 156, 4, 62, "Subsection",
      CellTags->{"Eigenschaften", "ZweitesKapitel"}],
    Cell[1145105, 20986, 158, 4, 36, "Input",
      CellTags->"Eigenschaften"],
    Cell[1145697, 21012, 220, 8, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1145920, 21022, 225, 8, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1146148, 21032, 60, 1, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1146284, 21037, 149, 3, 44, "Input",
      CellTags->"Eigenschaften"],
    Cell[1146436, 21042, 149, 4, 42, "Antwortsatz",
      CellTags->"Eigenschaften"],
    Cell[1146588, 21048, 373, 12, 57, "Text",
      CellTags->"Eigenschaften"],
    Cell[1147087, 21066, 124, 3, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1147214, 21071, 95, 2, 67, "Input",
      CellTags->"Eigenschaften"],
    Cell[1147472, 21082, 112, 4, 42, "Antwortsatz",
      CellTags->"Eigenschaften"],
    Cell[1147616, 21090, 88, 1, 47, "Experiment",
      CellTags->"Eigenschaften"],
    Cell[1147707, 21093, 128, 4, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1147838, 21099, 79, 2, 31, "Input",
      CellTags->"Eigenschaften"],
    Cell[1147920, 21103, 81, 1, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1148004, 21106, 161, 4, 36, "Input",
      CellTags->"Eigenschaften"],
    Cell[1148664, 21135, 205, 4, 95, "Input",
      CellTags->"Eigenschaften"],
    Cell[1149067, 21150, 163, 6, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1149233, 21158, 79, 2, 31, "Input",
      CellTags->"Eigenschaften"],
    Cell[1149315, 21162, 161, 6, 42, "Antwortsatz",
      CellTags->"Eigenschaften"],
    Cell[1149479, 21170, 348, 13, 54, "Text",
      CellTags->"Eigenschaften"],
    Cell[1149830, 21185, 79, 2, 31, "Input",
      CellTags->"Eigenschaften"],
    Cell[1150108, 21194, 96, 2, 31, "Input",
      CellTags->"Eigenschaften"],
    Cell[1151135, 21223, 216, 5, 94, "Input",
      CellTags->"Eigenschaften"],
    Cell[1151443, 21235, 84, 1, 47, "Experiment",
      CellTags->"Eigenschaften"],
    Cell[1151530, 21238, 1147, 34, 194, "Text",
      CellTags->"Eigenschaften"],
    Cell[1152680, 21274, 45, 1, 34, "Text",
      CellTags->"Eigenschaften"],
    Cell[1152750, 21279, 63, 1, 41, "Subsubsection",
      CellTags->"Eigenschaften"],
    Cell[1152816, 21282, 270, 8, 80, "Uebung",
      CellTags->{"Eigenschaften", "reelle"}],
    Cell[1153089, 21292, 211, 6, 80, "Uebung",
      CellTags->"Eigenschaften"],
    Cell[1153303, 21300, 270, 8, 80, "Uebung",
      CellTags->"Eigenschaften"],
    Cell[1153576, 21310, 314, 9, 80, "Uebung",
      CellTags->"Eigenschaften"]},
  "ZweitesKapitel"->{
    Cell[1144532, 20968, 156, 4, 62, "Subsection",
      CellTags->{"Eigenschaften", "ZweitesKapitel"}]},
  "reelle"->{
    Cell[1152816, 21282, 270, 8, 80, "Uebung",
      CellTags->{"Eigenschaften", "reelle"}]},
  "DrittesKapitel"->{
    Cell[1154210, 21336, 66, 1, 62, "Subsection",
      CellTags->"DrittesKapitel"]},
  "Vorweg"->{
    Cell[1155289, 21373, 76, 1, 42, "Subsection",
      CellTags->"Vorweg"],
    Cell[1155661, 21386, 151, 4, 44, "Input",
      CellTags->"Vorweg"],
    Cell[1155967, 21399, 123, 4, 42, "Antwortsatz",
      CellTags->"Vorweg"],
    Cell[1156190, 21409, 102, 2, 44, "Input",
      CellTags->"Vorweg"],
    Cell[1156461, 21420, 157, 3, 67, "Einfach easy",
      CellTags->"Vorweg"],
    Cell[1156790, 21434, 221, 7, 31, "Input",
      CellTags->"Vorweg"],
    Cell[1157014, 21443, 220, 9, 34, "Text",
      CellTags->"Vorweg"],
    Cell[1157237, 21454, 71, 1, 31, "Input",
      CellTags->"Vorweg"],
    Cell[1157311, 21457, 182, 5, 42, "Antwortsatz",
      CellTags->"Vorweg"]},
  "Klang der"->{
    Cell[1157530, 21467, 98, 1, 42, "Subsection",
      CellTags->{"Klang der", "Wie", "das"}],
    Cell[1157943, 21481, 445, 11, 52, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1158592, 21499, 181, 5, 31, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1158996, 21513, 192, 4, 67, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1159408, 21525, 80, 2, 44, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1159491, 21529, 388, 12, 54, "Text",
      CellTags->{"Klang der", "das"}]},
  "Wie"->{
    Cell[1157530, 21467, 98, 1, 42, "Subsection",
      CellTags->{"Klang der", "Wie", "das"}]},
  "das"->{
    Cell[1157530, 21467, 98, 1, 42, "Subsection",
      CellTags->{"Klang der", "Wie", "das"}],
    Cell[1157943, 21481, 445, 11, 52, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1158592, 21499, 181, 5, 31, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1158996, 21513, 192, 4, 67, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1159408, 21525, 80, 2, 44, "Input",
      CellTags->{"Klang der", "das"}],
    Cell[1159491, 21529, 388, 12, 54, "Text",
      CellTags->{"Klang der", "das"}]},
  "Zeichne"->{
    Cell[1159941, 21547, 247, 6, 65, "Uebung",
      CellTags->"Zeichne"]},
  "Jahren fand"->{
    Cell[1162002, 21630, 184, 3, 62, "Subsection",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang", 
        "ViertesKapitel"}],
    Cell[1627504, 29293, 183, 5, 34, "Text",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang"}]},
  "Du siehst"->{
    Cell[1162002, 21630, 184, 3, 62, "Subsection",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang", 
        "ViertesKapitel"}],
    Cell[1627504, 29293, 183, 5, 34, "Text",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang"}]},
  "die Bezeichnung"->{
    Cell[1162002, 21630, 184, 3, 62, "Subsection",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang", 
        "ViertesKapitel"}],
    Cell[1627504, 29293, 183, 5, 34, "Text",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang"}],
    Cell[1628097, 29317, 98, 1, 42, "Subsection",
      CellTags->{"Obwohl", "die Bezeichnung", "Der Zusammenhang"}],
    Cell[1630532, 29394, 123, 1, 42, "Subsection",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1630658, 29397, 328, 9, 154, "Text",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1630989, 29408, 362, 6, 94, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1631690, 29430, 406, 13, 51, "Formeln",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfallsgesetz"}],
    Cell[1633062, 29481, 106, 2, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1633171, 29485, 188, 4, 36, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1633362, 29491, 148, 3, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1633693, 29501, 185, 5, 42, "Antwortsatz",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1634071, 29514, 275, 8, 35, "Text",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1634349, 29524, 488, 11, 53, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1635166, 29548, 114, 2, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1635464, 29561, 305, 8, 32, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1635932, 29577, 105, 1, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1636523, 29594, 362, 6, 115, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1636939, 29606, 87, 1, 41, "Subsubsection",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1637029, 29609, 527, 13, 105, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Isotop"}],
    Cell[1637559, 29624, 450, 14, 85, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1638012, 29640, 276, 6, 65, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1638291, 29648, 78, 4, 54, "Text",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1645257, 29894, 87, 1, 41, "Subsubsection",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1645347, 29897, 241, 6, 65, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfall"}],
    Cell[1645591, 29905, 606, 15, 145, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1646200, 29922, 297, 8, 85, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1646500, 29932, 347, 9, 85, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1646850, 29943, 412, 9, 105, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}]},
  "Der Zusammenhang"->{
    Cell[1162002, 21630, 184, 3, 62, "Subsection",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang", 
        "ViertesKapitel"}],
    Cell[1627504, 29293, 183, 5, 34, "Text",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang"}],
    Cell[1628097, 29317, 98, 1, 42, "Subsection",
      CellTags->{"Obwohl", "die Bezeichnung", "Der Zusammenhang"}],
    Cell[1630532, 29394, 123, 1, 42, "Subsection",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1630658, 29397, 328, 9, 154, "Text",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1630989, 29408, 362, 6, 94, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1631690, 29430, 406, 13, 51, "Formeln",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfallsgesetz"}],
    Cell[1633062, 29481, 106, 2, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1633171, 29485, 188, 4, 36, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1633362, 29491, 148, 3, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1633693, 29501, 185, 5, 42, "Antwortsatz",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1634071, 29514, 275, 8, 35, "Text",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1634349, 29524, 488, 11, 53, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1635166, 29548, 114, 2, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1635464, 29561, 305, 8, 32, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1635932, 29577, 105, 1, 31, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1636523, 29594, 362, 6, 115, "Input",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1636939, 29606, 87, 1, 41, "Subsubsection",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1637029, 29609, 527, 13, 105, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Isotop"}],
    Cell[1637559, 29624, 450, 14, 85, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1638012, 29640, 276, 6, 65, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1638291, 29648, 78, 4, 54, "Text",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1645257, 29894, 87, 1, 41, "Subsubsection",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1645347, 29897, 241, 6, 65, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfall"}],
    Cell[1645591, 29905, 606, 15, 145, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1646200, 29922, 297, 8, 85, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1646500, 29932, 347, 9, 85, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
    Cell[1646850, 29943, 412, 9, 105, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang"}]},
  "ViertesKapitel"->{
    Cell[1162002, 21630, 184, 3, 62, "Subsection",
      CellTags->{
      "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang", 
        "ViertesKapitel"}]},
  "Obwohl"->{
    Cell[1628097, 29317, 98, 1, 42, "Subsection",
      CellTags->{"Obwohl", "die Bezeichnung", "Der Zusammenhang"}]},
  "Zerfallsgesetz"->{
    Cell[1631690, 29430, 406, 13, 51, "Formeln",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfallsgesetz"}]},
  "Isotop"->{
    Cell[1637029, 29609, 527, 13, 105, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Isotop"}]},
  "hat sich"->{
    Cell[1638418, 29658, 97, 1, 42, "Subsection",
      CellTags->"hat sich"],
    Cell[1638938, 29673, 106, 3, 52, "Input",
      CellTags->"hat sich"],
    Cell[1639149, 29682, 105, 3, 52, "Input",
      CellTags->"hat sich"],
    Cell[1639257, 29687, 98, 1, 34, "Text",
      CellTags->"hat sich"],
    Cell[1639358, 29690, 81, 2, 31, "Input",
      CellTags->"hat sich"],
    Cell[1639442, 29694, 73, 1, 31, "Input",
      CellTags->"hat sich"],
    Cell[1639518, 29697, 148, 4, 42, "Antwortsatz",
      CellTags->"hat sich"],
    Cell[1639786, 29707, 59, 1, 34, "Text",
      CellTags->"hat sich"],
    Cell[1639848, 29710, 214, 8, 57, "Formeln",
      CellTags->"hat sich"],
    Cell[1640065, 29720, 493, 14, 34, "Text",
      CellTags->"hat sich"],
    Cell[1641260, 29753, 198, 7, 47, "Einfach easy",
      CellTags->"hat sich"],
    Cell[1641490, 29764, 57, 1, 34, "Text",
      CellTags->"hat sich"],
    Cell[1641896, 29774, 54, 1, 34, "Text",
      CellTags->"hat sich"],
    Cell[1642026, 29779, 410, 10, 80, "Input",
      CellTags->"hat sich"],
    Cell[1642592, 29796, 106, 2, 31, "Input",
      CellTags->"hat sich"],
    Cell[1642701, 29800, 103, 1, 42, "Antwortsatz",
      CellTags->"hat sich"],
    Cell[1642836, 29805, 54, 1, 34, "Text",
      CellTags->"hat sich"],
    Cell[1643192, 29819, 83, 1, 31, "Input",
      CellTags->"hat sich"],
    Cell[1643393, 29826, 93, 1, 42, "Antwortsatz",
      CellTags->"hat sich"],
    Cell[1643518, 29831, 54, 1, 34, "Text",
      CellTags->"hat sich"],
    Cell[1643575, 29834, 277, 8, 54, "Text",
      CellTags->"hat sich"],
    Cell[1643855, 29844, 67, 2, 31, "Input",
      CellTags->"hat sich"],
    Cell[1643925, 29848, 97, 1, 42, "Antwortsatz",
      CellTags->"hat sich"]},
  "Zerfall"->{
    Cell[1645347, 29897, 241, 6, 65, "Uebung",
      CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfall"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Beobachtung des", 1691976, 31402},
  {"ErstesKapitel", 1692517, 31415},
  {"Die Berechnung", 1692645, 31418},
  {"jessie", 1692757, 31421},
  {"z1", 1693465, 31440},
  {"neuer", 1693549, 31443},
  {"z2", 1694290, 31464},
  {"Eigenschaften", 1694383, 31467},
  {"ZweitesKapitel", 1697026, 31532},
  {"reelle", 1697146, 31535},
  {"DrittesKapitel", 1697262, 31538},
  {"Vorweg", 1697362, 31541},
  {"Klang der", 1698058, 31560},
  {"Wie", 1698591, 31573},
  {"das", 1698699, 31576},
  {"Zeichne", 1699236, 31589},
  {"Jahren fand", 1699331, 31592},
  {"Du siehst", 1699658, 31600},
  {"die Bezeichnung", 1699991, 31608},
  {"Der Zusammenhang", 1703123, 31668},
  {"ViertesKapitel", 1706253, 31728},
  {"Obwohl", 1706439, 31733},
  {"Zerfallsgesetz", 1706580, 31736},
  {"Isotop", 1706720, 31739},
  {"hat sich", 1706854, 31742},
  {"Zerfall", 1708614, 31789}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 158, 4, 122, "Subsubtitle",
  CellGroupingRules->"NormalGrouping"],
Cell[1878, 55, 100, 3, 52, "Input",
  CellGroupingRules->"NormalGrouping"],
Cell[1981, 60, 952880, 15625, 424, 952676, 15618, "GraphicsData", 
"Bitmap", "Graphics",
  Evaluatable->False,
  CellGroupingRules->"NormalGrouping"],
Cell[954864, 15687, 185, 7, 50, "Text"],
Cell[955052, 15696, 61, 2, 52, "Input"],

Cell[CellGroupData[{
Cell[955138, 15702, 176, 6, 42, "Section"],
Cell[955317, 15710, 295, 7, 74, "Text"],
Cell[955615, 15719, 104, 4, 74, "Text"],
Cell[955722, 15725, 900, 25, 94, "Text"],

Cell[CellGroupData[{
Cell[956647, 15754, 26, 0, 31, "Input"],
Cell[956676, 15756, 57976, 1909, 320, 43807, 1729, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[1014667, 17668, 508, 14, 74, "Text"],
Cell[1015178, 17684, 44625, 1235, 324, "Text"],
Cell[1059806, 18921, 26, 0, 31, "Input"],
Cell[1059835, 18923, 444, 13, 54, "Text"],
Cell[1060282, 18938, 37123, 519, 193, 8686, 142, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1097408, 19459, 26, 0, 31, "Input"],
Cell[1097437, 19461, 598, 16, 74, "Text"],
Cell[1098038, 19479, 26574, 711, 282, "Text"],

Cell[CellGroupData[{
Cell[1124637, 20194, 94, 4, 42, "Subsubsection"],
Cell[1124734, 20200, 136, 5, 34, "Text"],
Cell[1124873, 20207, 880, 23, 32, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1125790, 20235, 33, 0, 41, "Subsubsection"],
Cell[1125826, 20237, 29, 0, 34, "Text"],
Cell[1125858, 20239, 232, 6, 34, "Text"],
Cell[1126093, 20247, 94, 3, 34, "Text"],
Cell[1126190, 20252, 269, 7, 34, "Text"],
Cell[1126462, 20261, 136, 3, 54, "Text"],
Cell[1126601, 20266, 270, 7, 34, "Text"],
Cell[1126874, 20275, 65, 0, 34, "Text"],
Cell[1126942, 20277, 256, 7, 34, "Text"],
Cell[1127201, 20286, 31, 0, 34, "Text"],
Cell[1127235, 20288, 244, 7, 34, "Text"],
Cell[1127482, 20297, 26, 0, 31, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1127557, 20303, 193, 6, 36, "Section"],

Cell[CellGroupData[{
Cell[1127775, 20313, 94, 1, 62, "Subsection",
  CellTags->{"Beobachtung des", "ErstesKapitel"}],
Cell[1127872, 20316, 277, 5, 74, "Text"],
Cell[1128152, 20323, 90, 3, 34, "Text"],
Cell[1128245, 20328, 79, 2, 31, "Input",
  CellTags->"Beobachtung des"],
Cell[1128327, 20332, 330, 7, 96, "Text"],
Cell[1128660, 20341, 300, 9, 36, "Input",
  CellTags->"Beobachtung des"],
Cell[1128963, 20352, 48, 1, 31, "Input"],
Cell[1129014, 20355, 112, 3, 34, "Text"],
Cell[1129129, 20360, 222, 5, 54, "Text"],
Cell[1129354, 20367, 117, 3, 34, "Text"],
Cell[1129474, 20372, 300, 9, 36, "Input",
  CellTags->"Beobachtung des"],
Cell[1129777, 20383, 60, 1, 31, "Input",
  CellTags->"Beobachtung des"],
Cell[1129840, 20386, 166, 4, 42, "Antwortsatz",
  CellTags->"Beobachtung des"],
Cell[1130009, 20392, 146, 3, 54, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1130192, 20400, 99, 1, 42, "Subsection",
  CellTags->{"Die Berechnung", "jessie"}],
Cell[1130294, 20403, 124, 3, 34, "Text"],
Cell[1130421, 20408, 87, 2, 31, "Input",
  CellTags->"jessie"],
Cell[1130511, 20412, 98, 1, 42, "Antwortsatz",
  CellTags->"jessie"],
Cell[1130612, 20415, 26, 0, 31, "Input"],
Cell[1130641, 20417, 104, 2, 31, "Input",
  CellTags->"jessie"],
Cell[1130748, 20421, 147, 5, 42, "Antwortsatz",
  CellTags->"jessie"],
Cell[1130898, 20428, 26, 0, 31, "Input"],
Cell[1130927, 20430, 60, 0, 34, "Text"],
Cell[1130990, 20432, 69, 1, 31, "Input"],
Cell[1131062, 20435, 68, 1, 31, "Input"],
Cell[1131133, 20438, 114, 4, 34, "Text",
  CellTags->"jessie"],
Cell[1131250, 20444, 335, 10, 94, "Text",
  CellTags->"jessie"],
Cell[1131588, 20456, 153, 5, 47, "Einfach easy",
  CellTags->"jessie"],
Cell[1131744, 20463, 26, 0, 31, "Input"],
Cell[1131773, 20465, 76, 0, 34, "Text"],
Cell[1131852, 20467, 71, 1, 31, "Input"],
Cell[1131926, 20470, 94, 3, 34, "Text"],
Cell[1132023, 20475, 104, 3, 34, "Text"],
Cell[1132130, 20480, 46, 1, 32, "Input"],
Cell[1132179, 20483, 109, 3, 42, "Antwortsatz"],
Cell[1132291, 20488, 26, 0, 31, "Input"],
Cell[1132320, 20490, 110, 3, 34, "Text"],
Cell[1132433, 20495, 218, 4, 73, "Input",
  CellTags->"jessie"],
Cell[1132654, 20501, 100, 3, 34, "Text"],
Cell[1132757, 20506, 26, 0, 31, "Input"],

Cell[CellGroupData[{
Cell[1132808, 20510, 34, 0, 41, "Subsubsection"],
Cell[1132845, 20512, 286, 8, 85, "Uebung",
  CellTags->"z1"],
Cell[1133134, 20522, 258, 6, 65, "Uebung"],
Cell[1133395, 20530, 202, 7, 65, "Uebung"],
Cell[1133600, 20539, 273, 7, 85, "Uebung"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1133922, 20552, 65, 1, 42, "Subsection",
  CellTags->"neuer"],
Cell[1133990, 20555, 348, 12, 35, "Text",
  CellTags->"neuer"],
Cell[1134341, 20569, 254, 5, 73, "Input",
  CellTags->"neuer"],
Cell[1134598, 20576, 121, 3, 34, "Text"],
Cell[1134722, 20581, 227, 7, 54, "Text",
  CellTags->"neuer"],
Cell[1134952, 20590, 102, 2, 53, "Input",
  CellTags->"neuer"],
Cell[1135057, 20594, 51, 0, 34, "Text"],
Cell[1135111, 20596, 52, 1, 31, "Input"],
Cell[1135166, 20599, 125, 5, 43, "Antwortsatz"],
Cell[1135294, 20606, 26, 0, 31, "Input"],
Cell[1135323, 20608, 198, 5, 34, "Text"],
Cell[1135524, 20615, 26, 0, 31, "Input"],
Cell[1135553, 20617, 214, 9, 51, "Formeln",
  CellTags->"neuer"],
Cell[1135770, 20628, 26, 0, 31, "Input"],
Cell[1135799, 20630, 273, 9, 74, "Text"],
Cell[1136075, 20641, 139, 3, 31, "Input",
  CellTags->"neuer"],
Cell[1136217, 20646, 26, 0, 31, "Input"],
Cell[1136246, 20648, 150, 4, 54, "Text"],
Cell[1136399, 20654, 97, 1, 50, "Input",
  CellTags->"neuer"],
Cell[1136499, 20657, 70, 1, 31, "Input",
  CellTags->"neuer"],
Cell[1136572, 20660, 63, 0, 34, "Text"],
Cell[1136638, 20662, 159, 6, 48, "Einfach easy",
  CellTags->"neuer"]
}, Closed]],

Cell[CellGroupData[{
Cell[1136834, 20673, 30, 0, 42, "Subsection"],
Cell[1136867, 20675, 39, 0, 34, "Text"],
Cell[1136909, 20677, 48, 0, 34, "Text"],
Cell[1136960, 20679, 65, 1, 31, "Input"],
Cell[1137028, 20682, 96, 3, 34, "Text"],
Cell[1137127, 20687, 71, 1, 31, "Input"],
Cell[1137201, 20690, 26, 0, 34, "Text"],
Cell[1137230, 20692, 136, 2, 52, "Input"],
Cell[1137369, 20696, 42, 0, 34, "Text"],
Cell[1137414, 20698, 144, 3, 54, "Text"],
Cell[1137561, 20703, 73, 1, 31, "Input"],
Cell[1137637, 20706, 39, 0, 34, "Text"],
Cell[1137679, 20708, 131, 5, 34, "Text"],
Cell[1137813, 20715, 52, 0, 34, "Text"],
Cell[1137868, 20717, 44, 1, 35, "Input"],
Cell[1137915, 20720, 226, 8, 54, "Text"],
Cell[1138144, 20730, 59, 1, 37, "Input"],
Cell[1138206, 20733, 44, 0, 34, "Text"],
Cell[1138253, 20735, 100, 3, 34, "Text"],
Cell[1138356, 20740, 66, 0, 42, "Antwortsatz"],
Cell[1138425, 20742, 26, 0, 31, "Input"],
Cell[1138454, 20744, 128, 3, 34, "Text"],
Cell[1138585, 20749, 87, 3, 42, "Antwortsatz"],
Cell[1138675, 20754, 199, 5, 56, "Text"],
Cell[1138877, 20761, 56, 1, 31, "Input"],
Cell[1138936, 20764, 77, 0, 34, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1139050, 20769, 38, 0, 42, "Subsection"],
Cell[1139091, 20771, 126, 3, 34, "Text"],
Cell[1139220, 20776, 111, 2, 74, "Input"],
Cell[1139334, 20780, 97, 3, 34, "Text"],
Cell[1139434, 20785, 46, 1, 31, "Input"],
Cell[1139483, 20788, 177, 4, 51, "Text"],
Cell[1139663, 20794, 26, 0, 31, "Input"],
Cell[1139692, 20796, 342, 14, 51, "Formeln"]
}, Closed]],

Cell[CellGroupData[{
Cell[1140071, 20815, 40, 0, 42, "Subsection"],
Cell[1140114, 20817, 325, 6, 94, "Text"],
Cell[1140442, 20825, 176, 5, 34, "Text"],
Cell[1140621, 20832, 141, 3, 74, "Input"],
Cell[1140765, 20837, 66, 0, 34, "Text"],
Cell[1140834, 20839, 113, 2, 31, "Input"],
Cell[1140950, 20843, 49, 0, 34, "Text"],
Cell[1141002, 20845, 80, 1, 32, "Input"],
Cell[1141085, 20848, 29, 0, 34, "Text"],
Cell[1141117, 20850, 251, 5, 73, "Input"],
Cell[1141371, 20857, 62, 0, 34, "Text"],
Cell[1141436, 20859, 141, 3, 54, "Text"],
Cell[1141580, 20864, 78, 0, 31, "Input"],
Cell[1141661, 20866, 66, 3, 58, "Antwortsatz"],
Cell[1141730, 20871, 26, 0, 31, "Input"],
Cell[1141759, 20873, 307, 7, 94, "Text"],
Cell[1142069, 20882, 112, 2, 52, "Input"],
Cell[1142184, 20886, 26, 0, 31, "Input"],

Cell[CellGroupData[{
Cell[1142235, 20890, 34, 0, 41, "Subsubsection"],
Cell[1142272, 20892, 381, 9, 105, "Uebung",
  CellTags->"z2"],
Cell[1142656, 20903, 519, 12, 145, "Uebung"],
Cell[1143178, 20917, 472, 11, 125, "Uebung"],
Cell[1143653, 20930, 591, 21, 145, "Uebung"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1144305, 20958, 202, 6, 36, "Section"],

Cell[CellGroupData[{
Cell[1144532, 20968, 156, 4, 62, "Subsection",
  CellTags->{"Eigenschaften", "ZweitesKapitel"}],
Cell[1144691, 20974, 361, 7, 94, "Text"],
Cell[1145055, 20983, 47, 1, 31, "Input"],
Cell[1145105, 20986, 158, 4, 36, "Input",
  CellTags->"Eigenschaften"],
Cell[1145266, 20992, 69, 1, 31, "Input"],
Cell[1145338, 20995, 26, 0, 31, "Input"],
Cell[1145367, 20997, 88, 2, 34, "Text"],
Cell[1145458, 21001, 171, 5, 34, "Text"],
Cell[1145632, 21008, 26, 0, 31, "Input"],
Cell[1145661, 21010, 33, 0, 34, "Text"],
Cell[1145697, 21012, 220, 8, 34, "Text",
  CellTags->"Eigenschaften"],
Cell[1145920, 21022, 225, 8, 34, "Text",
  CellTags->"Eigenschaften"],
Cell[1146148, 21032, 60, 1, 34, "Text",
  CellTags->"Eigenschaften"],
Cell[1146211, 21035, 70, 0, 34, "Text"],
Cell[1146284, 21037, 149, 3, 44, "Input",
  CellTags->"Eigenschaften"],
Cell[1146436, 21042, 149, 4, 42, "Antwortsatz",
  CellTags->"Eigenschaften"],
Cell[1146588, 21048, 373, 12, 57, "Text",
  CellTags->"Eigenschaften"],
Cell[1146964, 21062, 120, 2, 44, "Input"],
Cell[1147087, 21066, 124, 3, 34, "Text",
  CellTags->"Eigenschaften"],
Cell[1147214, 21071, 95, 2, 67, "Input",
  CellTags->"Eigenschaften"],
Cell[1147312, 21075, 157, 5, 34, "Text"],
Cell[1147472, 21082, 112, 4, 42, "Antwortsatz",
  CellTags->"Eigenschaften"],
Cell[1147587, 21088, 26, 0, 31, "Input"],
Cell[1147616, 21090, 88, 1, 47, "Experiment",
  CellTags->"Eigenschaften"],
Cell[1147707, 21093, 128, 4, 34, "Text",
  CellTags->"Eigenschaften"],
Cell[1147838, 21099, 79, 2, 31, "Input",
  CellTags->"Eigenschaften"],
Cell[1147920, 21103, 81, 1, 34, "Text",
  CellTags->"Eigenschaften"],
Cell[1148004, 21106, 161, 4, 36, "Input",
  CellTags->"Eigenschaften"],
Cell[1148168, 21112, 46, 1, 31, "Input"],
Cell[1148217, 21115, 126, 3, 34, "Text"],
Cell[1148346, 21120, 26, 0, 31, "Input"],
Cell[1148375, 21122, 16, 0, 34, "Text"],
Cell[1148394, 21124, 267, 9, 54, "Text"],
Cell[1148664, 21135, 205, 4, 95, "Input",
  CellTags->"Eigenschaften"],
Cell[1148872, 21141, 163, 5, 54, "Text"],
Cell[1149038, 21148, 26, 0, 31, "Input"],
Cell[1149067, 21150, 163, 6, 34, "Text",
  CellTags->"Eigenschaften"],
Cell[1149233, 21158, 79, 2, 31, "Input",
  CellTags->"Eigenschaften"],
Cell[1149315, 21162, 161, 6, 42, "Antwortsatz",
  CellTags->"Eigenschaften"],
Cell[1149479, 21170, 348, 13, 54, "Text",
  CellTags->"Eigenschaften"],
Cell[1149830, 21185, 79, 2, 31, "Input",
  CellTags->"Eigenschaften"],
Cell[1149912, 21189, 193, 3, 54, "Text"],
Cell[1150108, 21194, 96, 2, 31, "Input",
  CellTags->"Eigenschaften"],
Cell[1150207, 21198, 238, 5, 54, "Text"],
Cell[1150448, 21205, 432, 8, 114, "Text"],
Cell[1150883, 21215, 249, 6, 54, "Text"],
Cell[1151135, 21223, 216, 5, 94, "Input",
  CellTags->"Eigenschaften"],
Cell[1151354, 21230, 48, 0, 34, "Text"],
Cell[1151405, 21232, 35, 1, 52, "Input"],
Cell[1151443, 21235, 84, 1, 47, "Experiment",
  CellTags->"Eigenschaften"],
Cell[1151530, 21238, 1147, 34, 194, "Text",
  CellTags->"Eigenschaften"],
Cell[1152680, 21274, 45, 1, 34, "Text",
  CellTags->"Eigenschaften"],

Cell[CellGroupData[{
Cell[1152750, 21279, 63, 1, 41, "Subsubsection",
  CellTags->"Eigenschaften"],
Cell[1152816, 21282, 270, 8, 80, "Uebung",
  CellTags->{"Eigenschaften", "reelle"}],
Cell[1153089, 21292, 211, 6, 80, "Uebung",
  CellTags->"Eigenschaften"],
Cell[1153303, 21300, 270, 8, 80, "Uebung",
  CellTags->"Eigenschaften"],
Cell[1153576, 21310, 314, 9, 80, "Uebung",
  CellTags->"Eigenschaften"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1153951, 21326, 234, 6, 36, "Section"],

Cell[CellGroupData[{
Cell[1154210, 21336, 66, 1, 62, "Subsection",
  CellTags->"DrittesKapitel"],
Cell[1154279, 21339, 444, 12, 74, "Text"],
Cell[1154726, 21353, 75, 0, 47, "Einfach easy"],
Cell[1154804, 21355, 298, 7, 54, "Text"],
Cell[1155105, 21364, 147, 4, 31, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1155289, 21373, 76, 1, 42, "Subsection",
  CellTags->"Vorweg"],
Cell[1155368, 21376, 48, 0, 34, "Text"],
Cell[1155419, 21378, 239, 6, 57, "Text"],
Cell[1155661, 21386, 151, 4, 44, "Input",
  CellTags->"Vorweg"],
Cell[1155815, 21392, 149, 5, 56, "Text"],
Cell[1155967, 21399, 123, 4, 42, "Antwortsatz",
  CellTags->"Vorweg"],
Cell[1156093, 21405, 26, 0, 31, "Input"],
Cell[1156122, 21407, 65, 0, 34, "Text"],
Cell[1156190, 21409, 102, 2, 44, "Input",
  CellTags->"Vorweg"],
Cell[1156295, 21413, 163, 5, 37, "Text"],
Cell[1156461, 21420, 157, 3, 67, "Einfach easy",
  CellTags->"Vorweg"],
Cell[1156621, 21425, 26, 0, 31, "Input"],
Cell[1156650, 21427, 137, 5, 34, "Text"],
Cell[1156790, 21434, 221, 7, 31, "Input",
  CellTags->"Vorweg"],
Cell[1157014, 21443, 220, 9, 34, "Text",
  CellTags->"Vorweg"],
Cell[1157237, 21454, 71, 1, 31, "Input",
  CellTags->"Vorweg"],
Cell[1157311, 21457, 182, 5, 42, "Antwortsatz",
  CellTags->"Vorweg"]
}, Closed]],

Cell[CellGroupData[{
Cell[1157530, 21467, 98, 1, 42, "Subsection",
  CellTags->{"Klang der", "Wie", "das"}],
Cell[1157631, 21470, 309, 9, 54, "Text"],
Cell[1157943, 21481, 445, 11, 52, "Input",
  CellTags->{"Klang der", "das"}],
Cell[1158391, 21494, 198, 3, 74, "Text"],
Cell[1158592, 21499, 181, 5, 31, "Input",
  CellTags->{"Klang der", "das"}],
Cell[1158776, 21506, 217, 5, 74, "Text"],
Cell[1158996, 21513, 192, 4, 67, "Input",
  CellTags->{"Klang der", "das"}],
Cell[1159191, 21519, 214, 4, 54, "Text"],
Cell[1159408, 21525, 80, 2, 44, "Input",
  CellTags->{"Klang der", "das"}],
Cell[1159491, 21529, 388, 12, 54, "Text",
  CellTags->{"Klang der", "das"}],

Cell[CellGroupData[{
Cell[1159904, 21545, 34, 0, 41, "Subsubsection"],
Cell[1159941, 21547, 247, 6, 65, "Uebung",
  CellTags->"Zeichne"],
Cell[1160191, 21555, 453, 14, 67, "Uebung"],
Cell[1160647, 21571, 456, 14, 106, "Uebung"],
Cell[1161106, 21587, 410, 14, 82, "Uebung"],
Cell[1161519, 21603, 176, 5, 80, "Uebung"],
Cell[1161698, 21610, 25, 3, 65, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1161784, 21620, 193, 6, 36, "Section"],

Cell[CellGroupData[{
Cell[1162002, 21630, 184, 3, 62, "Subsection",
  CellTags->{
  "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang", 
    "ViertesKapitel"}],
Cell[1162189, 21635, 220, 4, 54, "Text"],
Cell[1162412, 21641, 463518, 7601, 358, 463424, 7598, "GraphicsData", 
"Bitmap", "Graphics"],
Cell[1625933, 29244, 181, 4, 54, "Text"],
Cell[1626117, 29250, 86, 1, 34, "Text"],
Cell[1626206, 29253, 280, 7, 34, "Text"],
Cell[1626489, 29262, 76, 0, 34, "Text"],
Cell[1626568, 29264, 166, 3, 54, "Text"],
Cell[1626737, 29269, 95, 2, 34, "Text"],
Cell[1626835, 29273, 666, 18, 114, "Text"],
Cell[1627504, 29293, 183, 5, 34, "Text",
  CellTags->{
  "Jahren fand", "Du siehst", "die Bezeichnung", "Der Zusammenhang"}],
Cell[1627690, 29300, 239, 7, 34, "Text"],
Cell[1627932, 29309, 128, 3, 34, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1628097, 29317, 98, 1, 42, "Subsection",
  CellTags->{"Obwohl", "die Bezeichnung", "Der Zusammenhang"}],
Cell[1628198, 29320, 361, 9, 74, "Text"],
Cell[1628562, 29331, 159, 3, 54, "Text"],
Cell[1628724, 29336, 26, 0, 31, "Input"],
Cell[1628753, 29338, 261, 5, 74, "Text"],
Cell[1629017, 29345, 273, 7, 34, "Text"],
Cell[1629293, 29354, 320, 8, 54, "Text"],
Cell[1629616, 29364, 26, 0, 31, "Input"],
Cell[1629645, 29366, 299, 8, 54, "Text"],
Cell[1629947, 29376, 328, 5, 74, "Text"],
Cell[1630278, 29383, 217, 6, 54, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1630532, 29394, 123, 1, 42, "Subsection",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1630658, 29397, 328, 9, 154, "Text",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1630989, 29408, 362, 6, 94, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1631354, 29416, 176, 3, 54, "Text"],
Cell[1631533, 29421, 26, 0, 31, "Input"],
Cell[1631562, 29423, 96, 3, 34, "Text"],
Cell[1631661, 29428, 26, 0, 31, "Input"],
Cell[1631690, 29430, 406, 13, 51, "Formeln",
  CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfallsgesetz"}],
Cell[1632099, 29445, 26, 0, 31, "Input"],
Cell[1632128, 29447, 207, 6, 34, "Text"],
Cell[1632338, 29455, 329, 9, 54, "Text"],
Cell[1632670, 29466, 255, 7, 54, "Text"],
Cell[1632928, 29475, 26, 0, 31, "Input"],
Cell[1632957, 29477, 102, 2, 34, "Text"],
Cell[1633062, 29481, 106, 2, 31, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1633171, 29485, 188, 4, 36, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1633362, 29491, 148, 3, 31, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1633513, 29496, 177, 3, 74, "Text"],
Cell[1633693, 29501, 185, 5, 42, "Antwortsatz",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1633881, 29508, 158, 2, 54, "Text"],
Cell[1634042, 29512, 26, 0, 31, "Input"],
Cell[1634071, 29514, 275, 8, 35, "Text",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1634349, 29524, 488, 11, 53, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1634840, 29537, 323, 9, 56, "Text"],
Cell[1635166, 29548, 114, 2, 31, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1635283, 29552, 26, 0, 31, "Input"],
Cell[1635312, 29554, 149, 5, 34, "Text"],
Cell[1635464, 29561, 305, 8, 32, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1635772, 29571, 157, 4, 36, "Text"],
Cell[1635932, 29577, 105, 1, 31, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1636040, 29580, 26, 0, 31, "Input"],
Cell[1636069, 29582, 192, 4, 74, "Text"],
Cell[1636264, 29588, 256, 4, 54, "Text"],
Cell[1636523, 29594, 362, 6, 115, "Input",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1636888, 29602, 26, 0, 31, "Input"],

Cell[CellGroupData[{
Cell[1636939, 29606, 87, 1, 41, "Subsubsection",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1637029, 29609, 527, 13, 105, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang", "Isotop"}],
Cell[1637559, 29624, 450, 14, 85, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1638012, 29640, 276, 6, 65, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1638291, 29648, 78, 4, 54, "Text",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1638418, 29658, 97, 1, 42, "Subsection",
  CellTags->"hat sich"],
Cell[1638518, 29661, 298, 6, 54, "Text"],
Cell[1638819, 29669, 116, 2, 34, "Text"],
Cell[1638938, 29673, 106, 3, 52, "Input",
  CellTags->"hat sich"],
Cell[1639047, 29678, 99, 2, 34, "Text"],
Cell[1639149, 29682, 105, 3, 52, "Input",
  CellTags->"hat sich"],
Cell[1639257, 29687, 98, 1, 34, "Text",
  CellTags->"hat sich"],
Cell[1639358, 29690, 81, 2, 31, "Input",
  CellTags->"hat sich"],
Cell[1639442, 29694, 73, 1, 31, "Input",
  CellTags->"hat sich"],
Cell[1639518, 29697, 148, 4, 42, "Antwortsatz",
  CellTags->"hat sich"],
Cell[1639669, 29703, 114, 2, 34, "Text"],
Cell[1639786, 29707, 59, 1, 34, "Text",
  CellTags->"hat sich"],
Cell[1639848, 29710, 214, 8, 57, "Formeln",
  CellTags->"hat sich"],
Cell[1640065, 29720, 493, 14, 34, "Text",
  CellTags->"hat sich"],
Cell[1640561, 29736, 147, 2, 54, "Text"],
Cell[1640711, 29740, 546, 11, 117, "Text"],
Cell[1641260, 29753, 198, 7, 47, "Einfach easy",
  CellTags->"hat sich"],
Cell[1641461, 29762, 26, 0, 31, "Input"],
Cell[1641490, 29764, 57, 1, 34, "Text",
  CellTags->"hat sich"],
Cell[1641550, 29767, 343, 5, 154, "Text"],
Cell[1641896, 29774, 54, 1, 34, "Text",
  CellTags->"hat sich"],
Cell[1641953, 29777, 70, 0, 34, "Text"],
Cell[1642026, 29779, 410, 10, 80, "Input",
  CellTags->"hat sich"],
Cell[1642439, 29791, 150, 3, 54, "Text"],
Cell[1642592, 29796, 106, 2, 31, "Input",
  CellTags->"hat sich"],
Cell[1642701, 29800, 103, 1, 42, "Antwortsatz",
  CellTags->"hat sich"],
Cell[1642807, 29803, 26, 0, 31, "Input"],
Cell[1642836, 29805, 54, 1, 34, "Text",
  CellTags->"hat sich"],
Cell[1642893, 29808, 296, 9, 74, "Text"],
Cell[1643192, 29819, 83, 1, 31, "Input",
  CellTags->"hat sich"],
Cell[1643278, 29822, 112, 2, 31, "Input"],
Cell[1643393, 29826, 93, 1, 42, "Antwortsatz",
  CellTags->"hat sich"],
Cell[1643489, 29829, 26, 0, 31, "Input"],
Cell[1643518, 29831, 54, 1, 34, "Text",
  CellTags->"hat sich"],
Cell[1643575, 29834, 277, 8, 54, "Text",
  CellTags->"hat sich"],
Cell[1643855, 29844, 67, 2, 31, "Input",
  CellTags->"hat sich"],
Cell[1643925, 29848, 97, 1, 42, "Antwortsatz",
  CellTags->"hat sich"],
Cell[1644025, 29851, 26, 0, 31, "Input"],
Cell[1644054, 29853, 141, 3, 54, "Text"],
Cell[1644198, 29858, 314, 8, 94, "Text"],
Cell[1644515, 29868, 26, 0, 31, "Input"],
Cell[1644544, 29870, 128, 3, 34, "Text"],
Cell[1644675, 29875, 206, 5, 34, "Text"],
Cell[1644884, 29882, 70, 0, 34, "Text"],
Cell[1644957, 29884, 275, 6, 74, "Text"],

Cell[CellGroupData[{
Cell[1645257, 29894, 87, 1, 41, "Subsubsection",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1645347, 29897, 241, 6, 65, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang", "Zerfall"}],
Cell[1645591, 29905, 606, 15, 145, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1646200, 29922, 297, 8, 85, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1646500, 29932, 347, 9, 85, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}],
Cell[1646850, 29943, 412, 9, 105, "Uebung",
  CellTags->{"die Bezeichnung", "Der Zusammenhang"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1647323, 29959, 193, 6, 37, "Section"],
Cell[1647519, 29967, 1222, 20, 577, "Input",
  InitializationCell->True],
Cell[1648744, 29989, 26, 0, 31, "Input"],
Cell[1648773, 29991, 2594, 47, 850, "Input",
  InitializationCell->True],
Cell[1651370, 30040, 26, 0, 31, "Input"],
Cell[1651399, 30042, 1997, 34, 717, "Input",
  InitializationCell->True],
Cell[1653399, 30078, 26, 0, 31, "Input"],
Cell[1653428, 30080, 918, 17, 425, "Input",
  InitializationCell->True],
Cell[1654349, 30099, 26, 0, 31, "Input"],
Cell[1654378, 30101, 1458, 26, 496, "Input",
  InitializationCell->True],
Cell[1655839, 30129, 26, 0, 31, "Input"],
Cell[1655868, 30131, 1424, 25, 449, "Input",
  InitializationCell->True]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

