(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.5,
MathReader 3.5, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1160752,      25194]*)
(*NotebookOutlinePosition[   1211040,      26855]*)
(*  CellTagsIndexPosition[   1210750,      26843]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["W",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[1, 0.500008, 0]],
  StyleBox["e",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.956527, 0.500008, 0.043473]],
  StyleBox["l",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.913039, 0.500008, 0.0869612]],
  StyleBox["c",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.869566, 0.500008, 0.130434]],
  StyleBox["o",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.826093, 0.500008, 0.173907]],
  StyleBox["m",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.782605, 0.500008, 0.217395]],
  StyleBox["e",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.739132, 0.500008, 0.260868]],
  StyleBox[" ",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.695659, 0.500008, 0.304341]],
  StyleBox["t",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.652171, 0.500008, 0.347829]],
  StyleBox["o",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.608698, 0.500008, 0.391302]],
  StyleBox[" ",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.565225, 0.500008, 0.434775]],
  StyleBox["P",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.521737, 0.500008, 0.478264]],
  StyleBox["h",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.478264, 0.500008, 0.521737]],
  StyleBox["y",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.434775, 0.500008, 0.565225]],
  StyleBox["s",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.391302, 0.500008, 0.608698]],
  StyleBox["i",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.347829, 0.500008, 0.652171]],
  StyleBox["c",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.304341, 0.500008, 0.695659]],
  StyleBox["s",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.260868, 0.500008, 0.739132]],
  StyleBox[" ",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.217395, 0.500008, 0.782605]],
  StyleBox["&",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.173907, 0.500008, 0.826093]],
  StyleBox[" ",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.130434, 0.500008, 0.869566]],
  StyleBox["F",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.0869612, 0.500008, 0.913039]],
  StyleBox["u",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.043473, 0.500008, 0.956527]],
  StyleBox["n",
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 1]]
}], "Text",
  ShowCellBracket->False,
  TextAlignment->Center,
  TextJustification->0,
  FontFamily->"Arial",
  FontSize->30,
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[BoxData[""], "Input",
  CellFrame->{{0, 0}, {0.5, 0}},
  ShowCellBracket->False,
  CellMargins->{{6, 12}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0],

Cell["      Parachutists in Action", "Subsubtitle",
  ShowCellBracket->False,
  CellGroupingRules->"NormalGrouping"],

Cell[BoxData[""], "Input",
  ShowCellBracket->False],

Cell[TextData[{
  "\n",
  Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000eA000`40O003
h00O010MD1GB=[TA/@B[5G8V5QhD4LhESQ6b;UHfURYB=WE2^08A/@0;5M89
D2Ye4LhRM17`7UDR<bYd7Q0Al@026U802RXd6M4IdAF>4LhQlRYB<U<^E3Hd
0SIe00/^=27A=U=2USgc=U=>^3GC@YI:ec9C008fM@09@YHj448F=U<mld;E
=SA2UT8F0092UP0==YI2^2Xd<U=2USIe>QE>^39@=SA?>B7A<W<00SIC01L^
<bYe=YL^MD[G<WDZMBHa@]DfTBZB@aTQkTIB=U<bDcJd;Q8f/c9@:U92eD:F
0096DP0AF]YO5V/JKk]O5V/JKk]c_ULkB]LV<BYD8S<ZTQXa:Y8N4P02:U80
1RHc;[D^eRHa7Q0AcP8Mc00W9S4ZDS9eCcU:eeKe7L`j32HC9S4bD3X@@YI>
^5nNGa/bD2i?=U<fU3X@<U<RLRiDB]M6DR7B=WD^4R7B8O8^ESJG;S<^MC9c
<U<bD39C008bD00U=WE2eC9cAU92USX@=[<ZDSJd>Q1:ecX@AU8^CcX@?_I2
eBYB;Tm:eb7^B]LQkRZd9S4^E1F>;[D1SbZd3Hhf/ah@9U<AcRYD8W800S9c
0RYB0S9@038bDbHa7Q0V4bIC7K0bD2hB9S4RLS9c<U0bLcHd<U<^<bje4Lh^
<b6>:W@bLc9@;Q8IdB9d3HhZM26><W<QlQ6a6M4N4Qg<5HhfDc9@=U=?>B7A
@[8^CcX<=[<V<D[G;TlbD3IC0S9@01e2/S9@<U0bDdjhJaXbDbZB7Q0N4RiF
8M8bEBhB>QD^<bie<U0QSRhc9S<AcRYD;S@^<b7A6U8Al2Hd004V4`0000H^
ERIF2Dh9CSJH<UP24K4070f>7Q0M/R7B7Q8ZDS9E=WDVEQ7B5Q@EdPf>8W@5
[QIE8U<RM17>:U8JM@F^:U8ZTRIE9S<N4RHa0bYB00XbDc9c<UE2URhB8M4^
4T8F=U<ml`8fD`07@YHj43JD>QDfMDIB=U<00SHd0cIC02i2USHdC[Q6DT:F
=WE2URhc<U0^4T:h?O<fDd:F=SA2URYB>Q0QkR7b6M4AcRie;Q8bDbif:U8b
D2i?8W8^]C9@=U<j43JD=[@^4RYB=U<f/c9cGaHj44:bKk]O5P=[6P0CGaIO
6emjF]XRLRie6S4RU29b7Q8ZTQh@8S<ZDR8c:Y8feQh@=Y400Ri?01<nmQXa
@aTf/bHaB]MFmELkB]LbLae[1<PMJdIBGa]JfSXE<U0Mc003>Q003bi?;S<f
USX@GgX^4R6>6M4^=39E8M8Z=39e<W<bD002;Tl02C9@=[<bDcJD<W<^4T[G
@YI6DP02=[@01SJc@[96DTIB7La:e`8bD00K=[<^Cd;E;Tm:ecX@=[@ZDR:D
8O8ESQhB6U85:bZd4Lh^4QF>4K4RLRIC;Q8^CbYB=Y4f/c9@008ZDP088NhI
dAh@4O0QkRhB8W8ZTP8bL`0N<U<bD39C<W<J<AhB8NhQdB7^<WDf]1g<8W@5
[RkF4LhZDQf`5K8V=a6a6M4Mc39@;TlfDd:b=M=:ebHa0cJA00PbDcIC;Tlf
Dc9@=U<bD3JA0Ri?01Y2UW>n@QHbD1e[8W8bV1f`;S@QSRie2@lfMAg<5Hhb
MBhc3HhZE1WA<WDQd@f>:[@JDRhd0B7A00009RYF=YP^MPeb8M4QdR8f4M8R
U1GB5G8A/AWA7L`^4SJH<YPA/BIh0HlAl1hB3Q8FEB9C4Lh^<ah@1O4JM@f>
;WDZE2ZB:S@bLc9C<W<2<U<03S9c<WE2^2hB;I8QdCIe=U=6DT8F=U=2^2hB
=U<2@YH0<cHd@YI2USXE@YHfU4:F=U<mld[G=U=:ec9E?_HbDc9@=M<fDdIB
?O=2USIC<W<f/c9@=U<^<bYB6M4V<B7A<W<V=2ie;TlbD2kF:U@f]3X@=Y@f
DbYB=Y@bD3IC<U=2eE[J6@Q6DP03JaX05elFJaY[6UmjGa]2URHa:U@IdB:D
8U<RLRZB8NhZTS9c8S<ZTR9C8W8Mc2i?=Y400R9b00L^MBYd<U1O5T;E=U<f
UP02B]L03UlFE_EJfUlKC[QB5VnkGgYFmG>nGa]6DT[G=Y@2B]L013X@7K0^
4RhB0Rhd00LfUbhc<W<f]39@:U8bD002<U<03bYB=Y@bDdjh@YI6DS9c@[8f
/d;EAU8j45Ke<U0fU002<U004RYB@]DfDcJDAU8V<BZd8W8^E2hc8UDRM29C
6M4V<AhB4LhN4P8N4004;S<bD39C7Q02<U000bYB:Y8N40027Q0021hB8HhV
<BYB8Y@ZDS9C<W<2<U<04c9c4O0RLQF>9S4ESS9c<U<bL`f>6WDRLQWA8O8E
SR7b8SHIdA7>008bD006=YA6DSIC=Y@f=3JD0cJA00@f/c9@<U0fD`8bD00=
=U<^CcJACcUG>dIB<K4QdBYB3HhZMRif5Hh00Rhc00m2^QF>9Q<ZDQe[5HhZ
MR9D6M4EST:h<WDN4QYB;S<00B7B000093JG;UH^Uaf`9Q@ELR8c9WHZMQ7>
7Q@Z=bYB3HhM/2hD5M8A/@Va5ODA/AYB6WDJUA7`8UDAcQ7a4O05[RIf7Q0N
4RYD:U8bL`8bD`09<U0bLc9c=YA2USIe8M4a/C9E008fD`0W@YHf=4:F=U<b
D4jj=YI2UTIB=WE2UTjhAU8fU4:h@YI25SX@CcTbECJF=Y@f/cHd@[Pj44:b
@YH^4SIC<W<fDd:b;WDbLahB8NhV<C9C008VD`07;TlbD3KF:[I2US9C>Q00
0RhB00Tf/cIC;Q8^Cd:FAU8QSTIBGgX00V/J00QO5V/JLkiO6d:F<U<^<ah@
0R9C0b9b00@V<BZB?_HV<@8RU00?;]H^CcX<=[<J<CKF:U@V<CJcAU92eAf`
;WI2eDli009ONP03JaYc_U[J009>^008AU9O5TIBAU9_^d<I=U=6DP9ONP09
=U<M/27A8M4bMBiF9S4bDcJd008bD00`<U<^CcJD;S<nmSJDC[Q6DRYB=[<f
U3JA@]E2/SX@AU8f/bi?B]Lf/d;E=Y@fTDIB=U<bD29b6S4^MCJi8W8RM2jg
4LhZ]2Ha8U@^MQ7a8W8fU2YB=[@ZDS9@=[<ZDRYd0RYB00PRDbYB8M4ZDRZB
8W8ZDS9c0c9C01/M/2ZB1B/f]27^9Q<ZM2Ha;S<Al1ie6M4AlB7^8M4N51Fb
7Q@QkSJd;Tm2/TIBB]Lj44:F<U000SJA00L^Cc9C=[<fDc9@<U<fD`02<U00
1dliGgXfU36a?O<Mc2YB008N4P038M8fV3JG008M/00>;S@ZTQ7>=S@^MB9D
:U@QlRiD=WDIdB9b8U@Z=04M/000024V=AF><YPV<bHD;UHZMa6a:Y8V<c:H
:UHN417>8M8M/0f>5M8A/AiE8S<AcQie4O0JDQF>8Y@=SQYB4O0N4RYD7Q00
0RYB01TbLbYB<U0^4RYB=S@fMC9e=YHM/2hB=S@fDcHd=U=>^3HdB]LfDcIe
@QHfDdIB@[Pml`02@YH03CIC@YHmldIB=U=2URhB@YI:ec9C=U=25S9@008f
M@0O=U<bDd:F@[8bDd:F<W<f]39c;Q8fU2ie4LhbD1g<8Y@feSIe@YHj43IC
B]LV<D[G;Tm?>D[GAU9:ee[JGaH00f/J00UO5UnNGgXQSRYB8O8N4RYB8W@0
0R9b01`V<Bi?<W<f]27^:W@ZTQXa@[8MJbi?:Y8RLRYd9S4f/bi?>Q0ESQ7>
=S@fU39@@[9ONV/JGa]c_P9O5P0MAU9O5TjhGaI>^SICGgXj43JD=WDf=4:F
5HhbEC9e=S@V<Bi?<U0fTBi?<U1:ecJd<U=2UTIBC[Pj4002@]D00cJc@]DQ
kP02AU808RYB=Y4f]2i?@]DbD3IC<U0fDcJc:U8N4RHa5HhZ]0F^9S<RLQWA
:Y8=SRYe6M4ZDRHC7L`f/cJd<U12eBYB:Y8ZDRie0RHa0S9@00LZTR9b9S4Z
M39c;S<^4P027Q005@f>9S4^E2HC;S<^MB7^8U<EdQXa8W8ESQh@4K4N517>
8U@fU3IC8Ni2/P02=U<0439C=U<fTBi?=Y4bDcJc<U0bDc9@@YHbD2i?GaHn
mR6>0SGC01LfU29b:W@V<bHC8M8IdBhc9Q<QdBHc:W@QdBhB6M4ZMR7b9Q<^
4Rie6M4RLRie004^4P0000LN53:H3Hh^MRYF;Q8VE@025Hh0739e;U@M/2Xd
;Q8Z=1f`3HhbV0f>7K0ESRIC9S<EdRie3HhV<a6a9[LNEA7`7Q8RM29b8S<f
/bYd0c9C01hfMCJF=SA2^2hc=Y@fUc9c=WE>^4:F=SA2^3IC@YHf=4:FC[Q6
DSIe>Q12/S9@@YI:ecIC@YI6DT[G@[P2=U<08SIe;S<bDcIC<U<^4Tli<UDb
D4li=U<fU39C?_HfU2YB<W<ZM1g<8W8V4b8c<W<ZDSJc@YH^CcJc;Q8f/cIC
CcTj44[G0UlK019O5V/JJaYO6emj8W8V<BYd9S4RLR:D8W8R<a7>=[A?>CIC
>Q02@[802C9@8W8^CcJA;TlfTBi?<W<ZTP02;Tl0<3JA:Y8^Cc9@;Tl^4S9C
=[A2eAe[@YI6DSX@GaIc_U[JB]Lj41f`=Y@QSSJD=YHM/1WA;S@fUbhc<U<b
D4[G;TlbD1g<B]L^CcIC@]DbD5Ke>Q1:ed:bAU9?>DIB<U0^C`8bD005@]Db
D4li<U0fD`02@[82=[@06RYB:[@=SRYD5HhZ]R9d7Q8RM17`:WDREAWA9S<V
Dag<8NhZDS9C<U0bLbi?<U<bD3Jc<U03;Tl09RZB9S4RLRHc7Q8VDb7^8O8f
]2iD:U8fURIC5HhfUa6a7Q0RM1F>8Y@N4R9C4O4AcQh@<W<f]2i?>Q12/SIC
>Q0bDcJA:U8^CbYB<U02=U<00c9@>Q0Mc002Ec/06b7^;U@QSS9e7K0AcRhc
6M4Al3Ie7K0V<bIC5HhfUR7^5HhfUbie3HhZMB7b:S@ESS9c3Hh^<`017K00
00048SDV=BIF3G83:S@09b7^8HhESS9e;S<Z=2hc5HhbMAF>6M4ZM@D[8O8E
SRiD;S<Z=27A8U@ESQ6a6O8EdQ7a7Q8V<BYB9S4bMBhB;S<fU3Ie;U@nmRhc
:S@ESP02;WD03CHd=YH^4T:h=WE>^SHdEc]2^3IC@YHfDdIB008fD`0DAU8b
D4:F=U=>^3ICAU92USIC;S=:ebXd;S<fUSIC<UE6DT:F=U<f/`8fD`0X<U0Z
DS9C:U8bLbYd<W<AcT/L;WDZM39@=[=2/S9@=U<bD5Lk@[8MCD[GJaYONUlK
C[Q_^elK@aTV<Ah@4O4AcQhB8W8V<Ah@=[A:ecJdGgX2@[803T[G<U12/Qg<
;Tm2eAg<=[<^CcJc:Y8N42ZB7L`2;Tl06RYB=[<ZE2Ha7L`bLcICB]M6DQg<
F]YFmCX@@YI?>BhB;WI;GB7B:S@^4R7b;S<fUS9@<U<2<U0032i?=U=2/SJc
<U16DSJA@[9:ecX@B]M6DP8fD`0E;TlbD4[G;Tm2/SJc<U1O5SJc=Y4bD3Jd
:U8ZTQWA;[DZ]1hB3HhRDbjG008RD`0>4K4V<`f>4LhVDaF>4Lh^MC9@:U8b
D2i?<U0^C`8bD005>P`^CbZB:U8Z]0028U<021hB9S<ZM1f`<U0^4R7b8M42
:WD03af`6M4AcQWA8W8Id@F^8W@5[Q7>;[DRLRhc=[<fD`02>Q03<U000c9C
:U8f/`02<U00439C>Q0fDcICGgY2/Qf`8M4ZM27b<WDQlQF>;WDZ=27A0RIC
00`QdBIC8O8ZE27b;U@9CS9e9U<ESQf`;[D39U<1;WH0000F9UH=SRYg9Q<M
/RYD;U@^MB7ABednmS9e;S@ESSJG7Q8V<bYD9S<^MBYD;WD2<WD04RiD<WDV
4af`5HhA/@f>9UDQkSJd9Q<V<B7b<W<RLS9c;S<Z=08^<`0C<WDM/27^;Q8E
SRhc6M4M/2IC:S@fMC9E=U=?>Djh=U=6DT:FGaH00SIC00E2UTIB=WDfDdjh
008fD`07>Q1:ebiD=Y@fMD:F=WD00SIC00]2USIC<U0fU27^B]LZDS9c:W@Z
DS9c008VD`0E?_HZ=39c;TlbD3kf<U=2USJD=S@QSU[JGgY>^5lKKk]O5Vnk
<W<J<BHa00DRLP06:W@ZTT<I=[@fTBi?0T[G00M2/T[GE_E6DRi?@[8fT@02
;Tl021h@=[@^CcKF:Y8^CbZB7Q02:U801BHa;Tm2eBi?Ec/00SX@014QSSX@
8NhfU4[G;WH=SS9e7K0IdBhd:S@^4S9C@]DfTCX@0092/P0/;TmG>c9@B]Lb
D4[G>Q1?>EKe=U=?>CX@<W<bD2i?=YA:ec9@@[8j44[G<U0f/bYB:Y8ZDR:D
9S<^]AWA:WH=SR:D7Q8AlB9D7Q@ZMQF>:U@QlQe[:Y8bD`8bL`0V<U0fU3IC
=[<fDbi?<U0bDaXa3HhRM2Yf:WDN427A8Nh^4R7^<W<^MBHa:U@Al2ie3HhZ
DR9b4O4RLQ7>4O4RM0f>:U8bD3IC>Q0V<@8fD`04<U0ZDS9c=[<2<W<04SIC
<U0bD3ICE_EG>b7^=WDV4c9e;[DESRie8M4VDcJF7K0N408V4`0>;WDVDb7A
:S@ESSJG;WDM/2Yd7Q0QlRie8NhZ=04M/00001DN52jG7Q@bV2YD5HhV4bYF
9U<bMD/L?_I36C9e:UH^MBHc8S<N4RYe;WH00Rie00L^4S9e:S@QdBHC7DdE
SP02:S@06CIe8M4Mc2hc:U8QkQ7>;[DZM2je4LhbMCJD@YHQdBhc:[H=SRYD
;[D=SRHc8M4EdSJF008fM@0;@[PfDcHd?O<fDd:F<U0fMDIB=U=>^002=U<0
9C9C=U<fU3JD=U<fMD:F=S@fDcX@@]DfU39@=[@bLbYB=[@QkR9b<W<V<BYB
4Lh^MBYB:W@V<BhB@]E2UTli7F/j46nkGa]_^eKe009[6P04E_DQkQXa:U82
8W801B:D6S4J<B9b4Lh00cJd00]?>Ae[<U1FmCX@B]MONTIBB]M2/T[G008^
C`0Z9S4RLRi?:Y8Mc2ZB7Q0Z]2ZB9S4ZTRYB<U0fTCIC=Y5ONULk=[<^4Qh@
8O8QdAF>:UH^<ae=;WDfU39C=YA:ebi?<U12/T[G;Tm:ecX@E_E:ecX@0T:b
02M2URi?=U<^Cc9c9S4bD3JDB]LbD4IB<U12/T;E<U<5:bYB6S4V<bje3HhA
cR9d8S<Al17>4K4N517>:UHAcRIC9S4bLbHa:U8bD2i?:U800S9@00/bDd[G
7Q0VDbYD9SDA/AGB6M4^MAf`008ZDP0M=Y@V<Bie5HhIdBYD5HhVDaF>8S<5
:bZd6S4Z]1WA:U8ZM3IC;TlfDdIB=[<bD2YB<U0bLcJc<U<bD002=U<04SX@
@]EONSIC8NhQSSJi5Hh^<bXd5HhfeRhc4LhZERXd<WDESP8QlP04;S<^MBie
7K039U<01B7^:U@5:bif5Hh00C9e0000=2jH3Hh^V2Hc6M4^V2YD7K0ZM2Xd
8M4^MT]M9U<^M@f>8U<=SSKh8S<^MCJG;U@fURhBB]L^4R6>=S@bECJH@YHf
=26>=U<ESRi?3HhZ]1h@8U<ZTRIC9Q<f]3JF=S@fUPD[8YHJM@f>0QYB01<N
51WA;[DQlS9e@[Q2UULk=SA2UTIB@YHf=3IC@YHj43gc=Y@Qd@02=U<0139C
=U<fDcJF0SIC028bDbhB@[8bLbHa<W<ZDRi?8W8bLbYB8W8bLa7>9S4N42YD
<WDN427b=Y@bDbhB@YIO6e[JGaIc_UlFJaY2/S9@8S<RLP@J<@078W8J<BZB
7Q0ZTRHa:U800Tli0SX@00e:edIBGaI[6T[G=[=2eCJA:Y8^CbZB7Q0f]002
:Y8073Jd:Y8ZTRi?:Y8bD2i?8Ni2/Tli<U<bLcJc@aTbMAh@6M4QlRXdBed^
<cJF;Q8^Cd:b;Tm:edIB0T:b00e6DSIC<U1:eelF=YA:ed:bCcTbDbYB=Y4^
C`02<U006d:b<U12/UKe9S4bD39C=[@N41WA9S<N4RYe=[T=SR9d1JhRU2Yf
8U@ZMR9d7Q8VDb7b8W8^<`03<W<0639C=[<bDcJD5Hh^MB7b9S<EdS:H7K8^
MRHC8NhfDbhB=[@AcQf`:U@V<AWA7Q0ZM@8RLP0<;WDJ<B9d4O4V<B:D=Y@^
CcJD>Q0fDcX@0S9@00hbDcJA<U<bD2YB<U12US9@C[QONR7^8M4QkQf`0R7b
01LZ=2ie5Hh^<bIC8M4fePf><WDVDb7b9Q<Z=27b;S<ESRhc8NhfUb7^=YLV
Dc9e004M/00001P9/BYf6O8ZEQhB5HhVERYe2DhfUbHc;S<=SRYF;WHZE16a
;[L=SRYD7Q8^<bif;Q82=WD0<3Hd=WE25T:FF]Y:ecIe=U<f=4li1B/V<AhB
:Y8IdAh@8Y@QlRhc<U<fDbhB:[H5[R:D9[LJ=1iE1JhN50f>:U@V4af`=SA2
UTjj=SA2US9C>Q1:ecHd=U=2USICAU8^4P<fD`0_=SA6DSHd@YH^4SJd;Q8b
DbYB9S4bLbHa=]HZTR7^:[@V<BYd9S4AcR:D;[DVDckf7K0fU3HdGgYG>fnk
Ga]O5V/JGaHMJbYB8W8ZTQXa8W8R]1Xa8[@^eQXa8W8J<@02:Y8032Ha:U9?
>D:bAU8j44IB@[9:eelF<U1?>@8^C`0L@]D^Cb7^<U0f]27^=[<RLRZB;TlR
LRZB;Tm?>C9@7F]:ec9c:U8QkRXd7K0QlQf`=YLbMBhc=[@2=U<04d;E@[92
/T[G>Q1:edIBE_E6DSJDAU92eD:F<U0ZDSJc<U0V<D;E008fD`0MAU8fDcX<
=[<QkRi?;S<bL`f>9S<Z]2YD7Q8^]B9C6M4RM0f>8UD=SQWA:U@AcRXd8W8Q
lRYB9Q<bL`029S407b7A9S4^MQF>;WHZM`f>4K4VDbhc5Hh^4RYB;S<ZDRiD
7Q0RE1WA4LhM/2YB8S<Z]2YB7Q8N429b3HhbLbHa008fD`0=>Q0bD39@=U=2
/SJD:U8^Cc9C=Y4bDcX@<U000ULk00<QkSIC;S<00RIC00dbMAF>;WHV4aF>
9Q<bMB7A:U@QdBIC7K0^M@029Q<02BHa:S@^MBHC1B/bLaF>;WDId@01;S@0
0005;YLREP6?:U@N50029S<0?aF><YPIdCKh3Hhf^BHa:WH=SRIf8U@VEB8c
:U@fUR7A;S<f=3IC8M4f=3Ie>QDf=4:h@QI:ee[J@YHV<Bhc=]HZDR7^4Lh^
4SJd;Q8fMBhB8HhAcPU>6WD5[RZd4O0NMB9d7Q8^]aWA8O8^MQe@=YHfMD:F
=YA2USX@@YI>^002=U<0:T:F;Q8fDd;E=S@fDd:b=S@fDcJF=Y@^4S9C=[<b
Lbi?=[<R<bi?:U8QkRZd9S4ZDR9C;[DIdBje;WEOWS9c7F/QSUmjEc]O6eLk
GgY>^3X@9S4J<@@RLP086S4JDQYB1JhJ<BkF6S4AcP8ZTP0;;TlnmSJACcTf
TCX@B]LbD5Lk<U1?>@02@[8022i?CcTj43IC=[<5:d;E;Tl2:Y80:Qh@@]DZ
TTli<U0f/cJd=Y@bLb7^;WHQlRiD;Q8^MRhB8M4fU3JA=U=2eDIB<U1:edIB
B]M2UTIB<U1JfT[G@[9?>C9c9S4ZDT;E=Y4bD5KeB]MFm@=:e`0V=[@V<A7>
:W@V<BjG6M4V<a7`3HhZ]1YB7Q8^]a6a:U@=SRje3HhV4b9b;WD^<bje;S<Z
M2Ha;S<A/BIE4K4IdB7B=[TESR7A;Q8bL`8fU00A9S4^]BHa3HhV<bHa<YPV
<Ckf8S<V<AXa8S<J<A7>;S<nmP02<U00;4IB=U<fDd:b=Y@fTC9C<U0bDcIC
<U0bDcICEc/fDbHa<U<^4Rje:S@ESRhc;WHV4bhc:WD^<`f>;S<VDbXd;S<I
dBie<WDZ=2YB8NhM/2ie7K0bMAF>;U@16M40001;4K4J=2Yf4K4REB9D9UHV
<b9E8O8A/BHc7Q8V<b9D;YLESRYf6M4V<bif5Hh^4R7A;Q8fMCHd=WDa/CJD
;Q8j5DIB=WE2USIC@YH^<cIe<W<^<aF>=Y@nmRhc=U<f=27A<W<ZMRZB8S<R
Db9d3HhZ]17`7Q8R<a6a9S4fUaF>;WDbDd;EB]Lf=4:F>Q1>^39C=M<fU39C
00<fD`0C8M52US9C<U<^<cJD<W<nmRHa:Y8ZDRi?:U8Z]2ZB9S4nmQ7>:U80
0R9b00l^MBYd8W8fU27A8HhbDemjEc]OWT[G<U0bDbYd7Q000R9b00LJ<B:D
8W8R]1Xa@aTAl0028W828[@00b9b6S4N4002;Tl04Ckf=Y4bD5Ke@]EFmD:b
CcU6DUlF>Q1:ec9@@YHfTC9@7Q0012i?01@f/dli;TlV<CIC=[<^4Qg<8O8E
SQf`;U@fMAWA=U<bD4[G>Q12/T[G0TIB00a2/TIBB]M2/U[J@[8fU3IC=[@^
CbYB;Tl2@]D01S9@@[9O5UmjB]M2e@8QkP08<W<N41F>6M4ZE2Hc4O0ZE08N
4P0/2DhRM16a7Q0N4QF>5M8AcQ7`9Q<^<bYD<WDZM2Xd9Q<RLRYF6M4R<bHd
1B/QkR6>;WDbDcIC<W<V4bie8O8ESRif5HhAcQh@=[@RLS9c=]HN4RHa9S<N
4P8bL`05<U12URi?>Q0fD`02<U000c9C=[<bL`02<U008S9CAU9?>ELk8Nh^
4R6>;WHQdAWA;[DVDb7b7K0VDbiD5Hh^]BhB7Q8^E2Xd5HhbMAF><W<^MB7b
;WDQkR7A:W@M/2iF0Bhd00006Q7a=[TJ=29E4K4VEBYg3HhZMB9E9S<REBHc
9WHEdRHc<YPQlSJi7K0ESSJG8O8fMCJF;Q82=WD2=S@0=d:F;Q8f=3Ie?O<f
=3IeC[Q2USIe=SA?>D:h@YHfUSIe<U<MCBhc=YHbLb7b<W<R<bYd7Q8R<ahB
;[DR<bje3HhRDaWA;WDZDT:FCcTbDd[G=WDj44:F8Nhf=3IC<U<f=4[G=SA:
eb7A<W<^<c9c008ZDP05<W<ZTS9c:Y8^C`03:U82:Y805ah@:[@V<BHa<W<M
c26><U=2eAF>GiiONSkf;WHN42Ha8Y@RLQYB:[@RU2:d4Lh00aYB21Xa01D^
CbZB7La:ebi?AU8Mc3X@@[9JfUKeDQIO5T:FAU8f/c9@=Y4ZDRi?:U800Ri?
00e:ec9@<U0MJcIC7F/^<bXd5Hh^E1F>=YHbM@02<U<05SJcAU9:edIB<U12
UTIB@YI2/Tjh@YHfDd:bCcTbD2i?:U8fU3JA@[8j44li0TIB00=ONSICB]L0
0RYd01lN417`9U<Id@f>:WDZE2Zd3HhZ]2Yf7Q8A/BYD5M89CRYD5HhA/BIC
:W@VDb7A9S4M/1WA8W8N42YD<W<^<`02<U<00c9@<U<fU002;S<01bIC4O0Z
EQ7>:WDAcQWA008bL`0:8W8QlRYB3Hh^]Ah@;S<f]39@>Q02=U<014[G;Tm2
/RhB0c9@01=:ebi?=U=ONT:F9S4^4S9c8NhQlRie8O8QdAhB;S<Z=0f><WDE
SP02;WD01R7b5Hh^MAf`:W@ESP8^<`068NhQdCJi8M4V<b7b0BYF00006B9F
4K4VMRIf7Q@Al2IF9S<=LRYf;YP=SR9F4K4REA6a6M4f^B7B:UH^ER6>:S@b
ECHd008^4P8^<`03=YHf=3kf008^4P8fM@0=?O<fMDjh@[Pj5CIC?O<^<d:F
8HhbLb6>7Dd00T:F01I2^4:F;Q8bLb7b8W8ZM17>8W8RU29b4O0RLQh@9U<b
LcJF@YHedd;E=WE2UP8fM@0==Y@fDcIC<U<fDbhc=[@fMCJD9S4bLbHa=[@0
0RZB12YB010ZTRYB:Y8RLQh@:Y8nmQh@4LhbL`D[8NhQSQWABedfn08V<`05
8Y@N4RZB:[@JDP026S4012kF6S4J<AXa0R:d0QXa018R]1Xa8[@J<Ckf4Lh^
Cd:bB]Lj31g<7F]6DT:bAU9FmDIBE_D2@[8074;E=Y4bD3JA<U0f]2i?GaHb
D4:b=U<j45Lk=[A?>B7b;S<^4QWA;S<f=3IC<U1>^39@AU9O5SX@0T[G01i6
DT[GE_DfDd:F=U<bD2hB<U0f]2i?CcTj44:b>Q1:ed:b<U0^4S9c?_HV<ahB
;[D9CRie=]H=SRYD8U<23Hh07AWb8S<REA6a;[DVE@f>9S@V<b7A9S4VDb7^
<WDQdB8c8NhZ]39c;TlfTBi?<U0ZDSJD;WD^<bYD9S<00QWA0QF>02LnmRYd
:U8ZDRHa:U8RLQWA:W@bLb7b=U<bD3IC<U12/SJD=[<bD2i?<U0fDc9@=U=G
>d[G8Nhf=27A;WDV4bie7Q0fUbXd7Q0ZERHC:W@00R7b010nmPU>;WDbMBYd
9S4=SRif8O8bMBYd3HhMJbHc8O8V=@4ESP0000DN4Rih4O0ZMa6a008^V00L
4K4^V2Yf2DhVMQ7>:YLIlRYf8SD^51fb=YLM/2Xd6M4^<af`=YL^4RHC;Q8b
MCJF;U@bECIe<UD2=S@0=cXEAU8fME[JC[PfMCgc<UDbM@D[=Y@f=4IBC[QO
WSX@Baa2US9@;Q8V<B7^4Lh=SQXa:[@5[RHa:U@M/2hc@[PfU3JF=U<bEC9C
<W<nmRhc=Y@f=3JD=S@fURYB;Q8f/bYd;TlV<Bi?:W@ZDRHa008ZTP06:U8b
Lag<8W8ZTQh@0RYB00U:ec9e=[@=SRie3HhN4RYD6Q800R9C01/V<bYB8W8J
<BZd6U8RU2:d6S4R]0F^8[@JDR:d4LhR]1Xa:Y8AcTli@[9?>EKe<U0Mc4IB
B]L00dIB00i>^5KeC[QO5T:F@]EFmC9@CcU2/RhBB]MO5ULk0T[G00]6DRhB
Gih^4QF><UDbMC9E=YA2US9@0092/P1o@YI2/T:FE_E>^4:bF]XfDdjhAU9?
>CIC=[<bDcJD<U0fDemj7LaFmD:F=Y4bLcJc8W8AcRYD9S<ZE2jG<YP9CRHc
:Y8=SR9d8U@R<aWb5HhZMQhD6M4RE3JG:U@V4a7>;WH=SRiD8W8ZDR7^=[@f
TBi?=U<QkSJA:U8QdBHa:U@QlQWA9S<AcQh@;WHRLSJD;WDf]2ie:U8IdA7>
7Q0Z=39c<U0fU4IB=Y4V<CJD;TlbD3JD>Q0f/cIC>Q1G>cJd=WDQdAF>;WD^
E2Hd8M4Z=2HC9U<^<bYD7K0^MBIC1B/^MBYd5HhZ=1f`9S<QdBYd8O8ESSJi
:W@^4R8c9SD00BHC00005B9E7Q8^N17>:WLN=16a9SDIlQhD8SDN52If4K4^
]aGB<YPZERhd<YPV4`02;WH00bXd;WD=SP02;WD02RiD;S<Z=3JF;U@fMBhd
=S@j=cIe0T8F00M6DULk>SM?>D[G@[P^4P02=WD01Tjh?O<mleLkAU9G>`92
UP05<U<^<a7>6M4AcP028U<05aYB4Lh^MSJd8M4fUT:F;U@f=2Ha;S<fUS9c
=Y@fUSIC@YHf]39C;S=2eBi?:W@00RYB00X^CbYB=[<ZDS9c=[@^CbYd7Q0f
]08QkP0?<W<nmSJd7F/^MB7^4K4AcR9C9[LREBYD9U<AcRYD008RU00::U8J
<AXa1JhR]3KF6U8Al2:d4O038W801CJd@[9?>D[G@[800UKe00e2/UlF@YI:
ed:bAU8j44IB@[9O5T[G@]E:e`02@[8085mjE_E:eemjGaHj439@Ec]2USHd
5Hhf=39e=WDQlS9C=YA2/T:F>Q1O5TIB@[8fDdjh=YA>^4:bGa/fU3X@;Q82
<U002B7^<U0j44:bAU92eCIC7F/V<@02:Y80<2YD4LhEdQh@6M4ZE2Hc3HhZ
E17>9UDRE1F>8UDIdAF>9UD=SRjG5Hh=SS9e5HhfeRiD8W8^CbHa=[@fTBi?
<U0^Cc9@<W<feQWA:WDVDbYF8M4fUbXd<W<ZDRHa<W<AcP8V<@047Q8IdBje
6M42<W<01B7^<U12UT:b;Tl00c9@0Ri?02<j45LkCcTQSRhB9Q<^]AF>9S4f
ePD[<WDESRXd;WDQdBYd8M4^MRhc;WH^<bHc8O8^MRje6M4^MQf`5HhQkR7b
5HhZM@f>004V=@00024N52Zd2K4V<bYg4M8A/BYF4M8IlSJi4K4REBjG4K4N
4QGB9S<ZMa6a<YPIdBYD:WDZERie:S@VDb7b6M4fUbHD8O800c9E0SIe00`b
ED8F=YHfMD[G@[Y2USIeBa`fDd:h=S@2@YH05T8FB]M25T[GC[Q:ed:F=Y@Q
lRHa7Q0ZE17>8U<ZM@f>=YH^E2hB?_HbMBie0Rhc00<nmS9e;WD00SJD00Tb
Db7^?_H^<c9c=[<bDbYB=[@00RYB0SJc04lV<BYB=]HRLRYd7L`bLbi?<W=:
ed<I;Q8Mc2if8S<AcPf>8W@ZMRYe9S<RLRje6S4RU1Xa8W8^eR9b6S4R]1Xa
4Lh^eQ7>:[@V<B7^=[=:eeKeGa]FmDliGgY2/UlFB]MO5SICE_EB5UKe>Q16
DT[GAU9ONUlFB]MO6cX@AU9:e`BTGa/QkUnN=U<f=27AEc/QlSJD=U<bDd:b
7LaONP02>Q02B]L01CX@Ec/j45mj@QH00TIB00LbD4[G@[92/T[G>Q1:e`03
<U006c9c:U8N429b3HhRLRYD5HhZE3KF8S<fePf>9S4^U`f>=[T=SRIE:UHA
/BHD5HhIdBYe9U<M/0029S401Ckf<U<bLc9@=Y400c9@0S9c01X5:bHc5Hh=
SQf`8HhV4ckf:S@fUSJd:U8bMAF>=[@=SQhB4LhIdBhc8W9?>CIC=Y@fTCIC
0S9@01`fTBhB=U=:eemj>Q0f=27A7K0Z=2Ye8M4IdBje;U@bMBif8NhESRIC
;U@M/3JG5Hh^MAf`9S<V4`8Id@08:WDAl39e5Hh^MBHC5HhbV04Al00004XR
EAXB7Q@N4QhD:WLR=R8e:WPA/AhD9UH9/BIE9YLEdQhD;YPA/BYf;YL=SSJi
8W@fUbYD9S@ZERiD9Q@ESSIe;S@MD2Xd=WDQdBhB=YLIdCJG;Q8fV4:F;Q8f
UT:h@YH^E3JH=YHfMELk=SA6DU[JC[Q2UTjh@[PfU2iD9U<AcR9D4O4AcQhB
9S@QlSJG<W<^MRhc0Rie00<bMBHC<W<00SJD01LbDbhB<U0ZDS9@=[@V<C9c
;TlbDcJc:U8bDc9c9S4ZDR9b9S4RLS9c<U=:ecJd009:e`0B;Q8MJbie4LhR
<a7>;WHZE3JG9S<^]BYD8W8J<BZd8W8RU17`0R9b00dR]17>6S4Z]2Ha=YA2
/TjhE_Dj44[GE_EO5P02E_D01elKB]M[6UKeC[Q6DT:F0096DP0VB]Lj44:b
C[QONUKe?O<j44[G8NiO6eLk8M4MJbhc;Q@fMCHd=Y@bD4:F@[8j44[GF]Y6
DT[GCcTj44jh@[9>^4:FC[Q6DT:FB]M6DP9:e`0f;Tlj439@=[@feRHa8W8A
cPf>8W@ZE17`:UHESRjG1B/ZE16a9U<9CQF>6M4A/@f>9Q<IdBYf9S<M/2Xd
4Lh^<bZd9S4ZDSJd<U<bD3IC;Tlf/bYB7Q0VEA6a4LhfU`D[=Y@^<cJF9S4^
]B7A0RYB00TQkRYD4LhZE1hB3HhV<Bie<U<00c9@02TQkS9@@]D^Cd:b<U1O
NT[G7L`fDb7B:S@V4bYf;WHQlRIC5Hh^MAF>;[DZ=27b8Nh^E0f>;S<ESRIC
7K0V<bYg:U@ESRYe5HhfUbHa4O0VDbHc004ZMP0002hIlQhD8U@ZMR9F5HhZ
N2Hg3HhR=Rih5M8A/BJG3HhNEB:F4Q8EdQiE4O0NEAhD8S<=SRjG9Q<V=C9e
<YP^E2iF8G4bEB7A5HhbV2YF4Lh^MQF>:U@N4SJG=YQ2UP8fM@079S@IdB7b
=YHf=5[J@QH00djh0T:F021O6d:h7K0^MB9C6WDJ4S:H4LhIdBiD;WHfUQWA
9U<bMBHa9S<fURhc<U<fU4li<U<fTBHa<W<fTB9b<U0V<BYB0S9C01h^Cbie
;[DJ<B8c@aTbLb7^B]LbDdjh8Ni2US9C9S4QkR7b1B/^MAWA9S@ZMBif:U@N
429d6S4RLQ7>8W836S403cKh6S4ZTQhB8NhfDd:bGaI[6UlFE_E1/EKeJaY6
DP03GaH046/JGaIFmD[GAU92UTIBF]Y6DUlFB]MO5T[G=U=6DQe[0T:F00LQ
dC9E;Q8^<cIe=Y@bD002=U<0<T[GE_Dj44li=U<fU4[G=U=JfTIBF]Y6DT:F
C[Q:ed:bEc]2/TIB=[<^Cc9c9S4ZTRYD6S4JDRZd6Q8ZMQhB:U@N42Ha7Q8N
40f><YPIdBjG4K4fUaWA8S<A/B7A9S<AcS9e9Q<2<W<0:bYd=Y@bD39C=U<b
D39c:S@^]AhB6Q8^Ua7`=YH^4T;E;U@fUc9c<WDQkR7A:W@bL`f>:U@AlA7>
:U@ZM39C:U8fU2i?=U<^CcJD<U0^CcX@GgXfDb6>008bD`0;;WHV<aWA9Q<Q
dAWA;WHV4bie8O8^<`02:S@03RYd:S@^<bie8O8VDb7b9UH=SRYf3HhfUahB
5Hh29S<13Hh14K40000d6M4REAWA7Q@REA6a6O8N52ih4K4N=2Yf7UDA/BIf
9YLA/AXd7WDAlBIf7Q8RUR8c8U@V<bif9S<V=BiF=YL^ES9E;Q@^MSJG6M4N
4RIE8S<RE1F>;WHESRhB<UD^52hB<WDVEBif;U@2<UD07CXE=M<mldjh@QI>
^4:FGa/^4SHd:U@N429E7Q8QlRie9U<QdBje8O8IdBYd9U<ZM2IC8W8bLbhc
:U800c9c00@Mc2Yd=[<ZM08bL`07:Y8ZDRYB:W@N4R8c8Y@00Rhc0SJD01Hf
DcJDB]LQkT[G:U8^4RHa<W<QdBif7Q0IdA7>9S<^]BZB8U<^eSKF4O0feP8J
<@0H8W@RU29b:W@f/bYBB]Lj44IBE_EO5TjhE_E=lelFDQI[6U8FGaIFmElK
GaI:eeKe0dIB019G>cX@B]M?>ElF8HhfDb6><U<^4Qf`=WDbEBhB<U<fDb7^
E_D2AU80A4li>Q1G>bi?Ga]2UTIBGa/j45[JC[Q2/T[GGaHfDdIB;TlbD4;E
8NhV<CJd6S4Z]Q7>8W@ZMRje:U@M/0f>6M4ZE2Hc8S<EdQhB5HhV=@eb6M4b
V1F>3HhbMBYd;S<bLbHa<U<^<c9c=Y@bD39C=Y@V<BZB9S<ZE16a7Q0V=26>
=Y@bDcJD9Q<2<W<03bYB9U<V<AF>;[DR<bYD9S<AcRie:W@bDc9@:U8fT@03
<U008SICB]MONSJD8Nhf=1F>:S@ZE27b9S<Z=2IC8M4ZMAF>=YLAcS9e5HhQ
lRhc4O0^E1F>:U@QlQWA9S<^MQF>6M4ZMBIC0RHC0BYf0B8c0000=1hD=[TM
/R9E4K4ZMbjH7Q8A/BjG9WHAdRYf;YLA/A7`9WHIlQGB9WHREA6a=[TN529E
6O8VEBHC;YPREAWA8SD^MBiD=YL^MQWA;WHZMAf`9UDVDaF>9Q@^E2hB8O8^
4QWA=YHfV2iD0S9E01LfMCJG8M4f=3Ie=U=2UTIBB]M6DRhB;S<QlRhB9Q<Z
M27^5HhfUQ7>7Q0^]A7>008RD`0S8W8^MBYd:W@bLbZB9S<f]2Hc:U8ZTRHa
;WD^]@D[;[DN4Qh@:Y8VDbHa=[@bDd[G<U<fDc9@CcT^CbHC<W<^MAF>9Q<b
M@025Hh0=bYd7K0V<`f>:[@ZE28c8W8RU2YB8Y@V<Bje3Hh^]BYd<W=G>enN
AU9>^4:bE_E>^5lFE_EO5TgcGaI[6TjhGaIFmDjhE_E[6T[GF]Xj45mj=Y@j
44:b=U=2UPC8CcTfURiD7K0^<cJF=U<j44:F008fD`=:e`03=U=>^4:b009:
e`0=>Q1JfT[G>Q12/Tli@[8fDc9@=U<fTC9@<U<00RYB01@ZM2je1B/^]a7>
=]HIdBZB:S@V<aWA8U<=SRYf7Q@A/AhB8S<=SRYf0RXd00T^MC9e<W<bLc9C
:U8bD3Jd8Nh00S9c00XZM2Ha3HhN428c:U@QlR7^<U<bD08fU00O;Q8bLc9C
<W<QkQF>8W8^<bje:U@ESS:H:W@fUbYd<W<^Cc9C=[<bD3IC;TlfDdliEc/Q
SRHC;WDV4aF>8U@00RYD01TN4QF>:WDVDaf`:U@ESRiD:U@^E2Hc4LhfUbXd
8NhZ=2iD7K0V=2ie5Hh^<af`9Q@ESP018O80000n=[T9D1hD9UHZM`f>6O8Z
MQiE4O4EdR9C6O89/BYf;YLA/C:H7Q@A/BHc:WH9/BHc7Q@ZE1Wb8UHVEBYf
7Q@ZMRjG7K0^MRHd;WHZ=3Ji:S@bMCJG;WH^4RHd5Hh^=39e;Q@fUd:F;UHb
MCJG<WDfV2hB=WDf=4:FAU9>^09:e`1>@YHf=4:F8M4V4bHa<WDQkPD[:S@Z
DRIC8W8AcR9d:[HRLRYd7Q8^]BHc:Y8ZE29b;[DN4R:D8W8N4Rje7Q8N42Zd
:W@RLRhc8M52USJDB]LbDcJd<U=?>C9c:W@QkSJF<WDV4cJF7Q0^MBHc4O0f
U`f>4Lhfn2YD:W@feRYd8S<J<BHc:Y8ESS9c;S<fUULkCcUJfTjhE_E>^6/J
0UlF019B5UKeE_EO5U[JGaI[6TIBJaY2/TjhAU9G>enN=U=:ec9C=YH2;Q80
0ae[9U<^<`02@YH02cJD=WEFmDjh<U12UTIBB]LbD4jh=U<00T[G02M6DT:b
AU8f/cX@GgXMc4:b=U=2/SJD8NhV<B9b4LhV<bje8W@ESPD[:W@Z=17>:WDV
=2YD8UDAl29F4K4RM1WA:WHESQ7`7K0V4c9c;S<00S9C00lZDRHa9S4bDc9c
9S4VDaF>6M4AlB7^6M4^MBYB=WD00SJD00<^4Ri?<U<00RYB00@bLbYB:W@Q
lP8VD`0@:W@ESPf>:W@^<bYd;TlbLcJc;TlfDc9@=U=G>d;E7Dd2;WD05bhB
9UDV=2YD3HhZE2ie7Q8=SSJG5Hh^MR7b:WDVDb7A;WHAl2Xd;WD5:cJD;U@0
0Qf`00DQlRXd:S@=SSJH004M/00000d^N16a:UHbV0U>;]TA/B9E6Q8AlAhD
8UDAl002;YL08Peb:WHAl0f>8SDfn0f>;YPAl2IF6O8REBHc7Q@ZMQ6a:U@V
4bYD9U<M/2Yf;WHZ=2if:U@bMBHd=YLV=2iD9Q<QlRhc0SIe01HbMC9E=YL^
ESIe=YP^<bhB@YI>^4[GE_EJfT:FB]M>^4:h<W<fMBhc7K0^<`8bL`0C8O8Z
M2YB8W8J<BHc9U<ZDQhB8W8RE28c8W8RU1h@;[DIdB9d6U800b9b01LV<CJc
;S<fU4:F;Q9:ec9C<U0f]4;E;WDV<C:H6M4ZM39c;[DbMBif5HhN42Ye008Z
E0031B/^]AhB008^]@048S<feQXa7Q027Q82<W<032Ha@YHfDemjGaI:edIB
E_EJdElKGaIB5P9Fm@09GaI>^5lFE_E[6SX@=U<j34:F008fD`0;=M<V<@D[
8Hh^MC9c;WDV<CIe8Hi:e`02=U<02UlF;Q9:edIBB]M2UT[G>Q1:ed:F0SIC
020j44:F@[9G>b7^@[8bD2Ha=Y4bLb9b:S@AcRjg9S<Z]2YD7Q0Al2HC9U<A
l1GB:[@EdR9C;[L9CRYD6M4=SRXd0Rie0S9c02PZDS9C:U8bD29b=[@ZDRie
8W8VDah@9S<N4R7^;U@bLc9C<U0^4T[G=[@f/c9C<W<^CaF>7Q0f/bHa:U8^
MA7>9Q<^<c9c:U8bDc9c<U<^4P<fD`0S@YI?>B7A=Y@M/1WA;WHZE1WA8W@Z
E2Yf2DhfUbIC:S@M/2Ha6M4QlRYF9U<5:bHc1B/bLbXd9U<ESRie<YPN4QWA
<YP5:`01;WP0000W4K8^V1Wb4K4f^A7`7Q@RDaXd7Q@RDaGB8UDA/AhD8U@A
/BjG4K4^U`f>;YPA/BjG4K4ZE1hD7Q8R=AhB;YPEdRYe:U@bV1WA:WDV=3:H
008Z=007;WDfUbYf;WDZES9e;WD00S9e0RiD00d^MBiD;U@^E39E<WDfU3Hd
@YI2/TjhAU9G>`02C[P01d[G@[PfDcIe=YHbDcJF008f=010;S<QdBje4Lh^
]AhB:Y8IdBYB8W8IdB:D8U<JDQXa8Y@J<AYB6S4RM2YB9S4^4T;E=YHf=4[G
;Q8bD4[G<U<f]3JF;WDN427A9S<feRie:W@VDa7>8O8ZE3KF7Q8^]BYD9U<N
42Ha8S<AcR9b:[HfeQh@:U@V4cJc:U8bD39CB]L2GgX034:bF]Y6DUlFJaY>
^6/JAU9FmElFC[QO5P8j400;8M52/SIC=U<fMCIC=WD^<b6>6M4^<`02=YH0
4T[G@YI2UTjh=U=ONTIBCcTj44[G>Q1G>cX@@[96DSICC[Q2/P8fU00B=U<b
D39C=[=:e`D[:U8^]B9D4K4V<bYB;[DZE2ie7Q89CRYD0QWb00TZE1hB5M8A
/@f>;[DZE2IC;U@00Rhc0S9c010ZDSJD<U<ZDRi?4LhRLRIC:W@ESR9b7K0A
cRiD<W<bD`<fD`0D<U0V<BYB=Y@bDbi?=[<V<CJc<W<QkRHa7F/feRhc=[@b
Dc9@=Y@bD08fD`0D<U1?>D/L;Q8QSRif9U<ZEQf`7Q8REB8c3Hi36@D[9S@^
MRIC;WHESP8QlP054O0^ES:H;WD=SP02;WD01bYD5HhR<aWA:U@=SRYg004I
d@0000/N=28f7Q@NEAhD9WHNEB9E4O0J=2YD008IlP0E;YP=SRHg;YPA/BYf
5M8V<b9E;YLEdQhD6O8N529E:WHEdQhD8U@N52if008V<`0::WHZE1F><YPZ
MBHd;YL^E2YF9S@2;WH0139e;S<^E2Xd0bie00<^ERhc=[T00SHd00D^4T:F
@YHfDd:F009>^005@[QONSJF=U=>^P02B]L04eLkB]LbECJD7F/QdBZB:U@N
4RYd8S<RLQ7>9S<RU17>8Y@Al1Xa008RU00f6S4ZM2Ha=[@bDcICEc/j43Ie
B]LbD4;E=Y@bLcJd:U@=SS9c?_HVDcJd7Q0QlRYd=]H^MRYD;WDf]27b<W<V
<AF>4O4RLQXa8W@N4RZB7Q8N42HC8Nh^CcJD<U0^CdliGgYFmD[G@[9FmDIB
0V/J025FmElFJaY2USX@AU8j41e[@YH^<b6>7K0^<cJF;S<Z=2hc=[@bLcJD
CcU6DT:F>Q12/SHdCcU6DULk>Q1:ecICB]L00SIC021:ecIC;Q8fDcJD;Q8f
U39C:U8^MBje3HhV<bje4K4N42Xd1B/ESRje8UDAcQ8B4O4^]a7`4Lh^]`U>
:U@AcR7b0Rhc01dfU39C<U<bD2YB:W@ZTSJd3HhZ]1WA:W@V<AWA;S<bLc9C
=Y@fDcJD<U12/SIC<U0bDcJA<U<ZDS9@008ZDP0`;Tl=SSJA8NhbLcJA8NhV
<C9@<U<bD2hB8NiG>d[G8M4^<bif;WDIdBHc:WHAcRjG9U<IdBYD:WDESRHc
6M4ESRje3Hh^MQh@4O0M/29b6M4N42Hc5HhfeQWb4K4ZE17B0AWA0000;a6a
:WLN516a3M<R<bJG4K4^]a6a6Q8A/AhD8U<R<bYg3Hhf^B9E8U<A/BYf8UDN
53Kh3HhZMbIf5M8^U`U>;YPR<`f>;YLIdBYD6M4ZMR8c8SDN4R7b:WHR<bif
9UD00RXd018V4bIC:S@Z=2YF;WD^E3JG;U@^<cJF=U<f=4:FB]Liddjh@YH3
C[P01C9C@YIG>djh=WD00Tjh01Q?>D[G=YL^MBHa8S<^MBZB9U<Al1Xa8W8R
Da7`:[@Al2:D6U8RLQh@=[@V<B7^@[P2@YH0:DIB8M5:eeLk=[<^4RYd4LhZ
M2ie=[@V4ckf8S<N42Ha;[D^<cJd=]HZM2ie4LhfU2Ha:Y8RLRZB;[DZ]RHc
:Y8VDbZB@aTQkRYB;Tlf]2ZB@]D00Tli00mO5T[GE_Dj45KeGaIB5V/JE_E[
6T[G=U=ONSIC?O<00ULk01=2USJF5HhbLbje;WDbLbhc@YI:ec9@F]Y:eeKe
;Tm6DSICEc]2/P03=U<01SIeC[XfU39E=Y@QdP8bD`0J8W8^<bje:U@RE2Zf
:UHZE27b:WA36BYD2DhZMR9E4O0RUQXB8W@ZMPf>:WH5:bIC;WDbL`8fU00D
<U<ZDS9C<U<ZDPD[6S4f]0D[=]H5:ah@8M4f]2iD<U<fDc9@=S@bD08fD`8b
D005<U<f/bYB@]DV<@02<U001bYB8Ni2/Ri?<U<fDcJc008fD`0@<U1:edli
CcTQlQF>;WDQdBif9Q<R<bYe:U@=SRYD;[D28O804BYF:S@QlRif5HhZ=2YD
9S<ZE2Ye9U<N4SKF4LhN4QGB:U@00QhD0B9E0BJH000013KI2K4^V2JG0Qhd
02PVMQiE3Hh^]ahD:WHEdR7b;YPA/BYf4K4RE16a;YPZMPf>:YLA/B9C8UDI
lQF>:YL^V29E7Q8V<bjG6O8V<bYf;WHV<bYD8S<^V28c7Q8V4`8bV08VD`0C
:S@ZM2IC:U@^E2IE9S@bMCJG;S<f=2hcB]M2^4:FC[Q2^4IB@YH00SIC00=2
5ULkC[P00Tjh00DfDdjh@[Q:ecJF008^M@0O8W8fUR8c:U8EdRYB8U<AlBkF
8Y@5[R:D:[@ZM1e[:U8^MC9c=WE>^R7^Ec/j43Ie=U=G>c9c;WH^<bZB7Q00
0Rje00hVDbYd4LhV<CKF8W8^<cJc<WDnmRHa;Q85:b9b0Q7>01df/b9b7Q0Z
TQWA:Y8ZM2ZB9S4ZDRi?:U8bD3Jc@[9G>emjE_DeCdIBGaI[6TIB7F]:ecX@
=[@fD`C8009OWP19Ba`M/2hc;WDZM2if7Q0f]39C;Q9JfSX@B]Lj44[G=U=:
ecICAU92USX@@YI>^4:F;Q8fMBfd8M4fUbhB<W<^MAF>8S<=SR9E:WHN428c
;WH5:b8c;YPAcR9F8Y@5:bJg3HhAl29D6M4Z]2Hc9Q<^<c9c:U8bDcJD=[<V
DbHa:[@f]0f>9U<AcS9c7K0QkRiD<U000cIC00e6DSJD<U0bDd:b=U<bD39c
<U0f/bi?=[@f/`03;Tl01d;E8NhbD3JD9S4^CcHd009?>@0S;Q8QSS9e8M4Q
lPf><WDV<bYD3HhZE27b5HhN4Rie9S<=SRYe7K0^MQhB:S@ESRHc7Q0ZE29C
6M4fn16a7Q8ZMQ6a6O8R=P014K40000G9WH=da6a9YLVV17>4K4VMRJG4K4^
]a6a6O8fn0eb8S<ZMQiE5M8^U`U>;]TR<`028UD04AhD8UDZE29E4M8ZMR8c
7UDEdRHc:[@A/B9D8UDEdRYe8S<00RIE010R<cJi8W@ESRje:S@^MRie8U@V
=2Ye9S@V<biD:S@^MP8^E00<=WE2UTIB@QHfDdjj=YA2USGC<U12UUlK0Tjh
02iG>d:F=WE:ed<I@[P^<bie9Q<bLcJd7Q0ZMAhB8S<Z]1hB:[@JDRYD:W@V
<B9b;S<bMELk8M5>^3GCB]LfDd[G=WDfURiD;[DbLcJc9S4ZDSJd:U8fn2Ha
:U8nmP8bL`0L;S<fU4;E=Y@^<bYd8Nh^<`f>:U8feR7^;WDbLah@:W@ZDSKF
8NhZTRi?:U8f/c9@CcUO5UmjB]L3AU802ELk=Y@^4R6>8Nhf=26><UE2UP02
8O805bHC;WDZDRYd5Hi2eDli=U=JfTIB@[8fDdli@[8j44li>Q0fMCIC@YHf
=3JF8M800RhB044QdC9e?_HV<BIE:WDN528c4O0ZEQhB5Hh^]Bif4LhVMRZI
8W@RU17>7WDN4Q7a1B/AcRHC9S4^MC9c;S<bD3Hd:U8bLaXa7Q85:ah@7Q8b
LaF><W<^MC9C=YA2URhB=Y@bD3Hd<U0j43IC<U0f/d[G8NhfU3kf<U0ZDS9@
@]D^Cc9C008f/`0Y<U0f=4[GCcU:eb6><W<bMB6>;WD^E2Hd9S<ZMAhB:S@^
UbYD;WDAl2IC:WDfU`f>9S<^MB7b4O0^MQ7>;WHAcRYe5HhR<`f>:WHESRJG
8SDEdP018SH0000Q2K4^V2Zh6O8A/BZG6S@VMQ6a:[@A/R9E9UHA/Bih:WHA
/B9E9WHA/BIf3Hh^f@eb8S<VUa6a;YPN4QiE6O8N529C008RE@0N9WHZE16a
:U@N4RYf6Q8IlRYf9S<A/BYf;WHZE2je9S<ZMBif;[D^UbHC:WDV=2Xd;WDb
MCJG:S@f=39E13IC0SHd010fDd8F=U=2UTjh@QHfMDjh=WDf=4:h=YA2US9e
;U@M/08bM@0D=]HV<AF>:Y8ESRje:Y8N4Skf:Y8ZM2Ha;WE?>CJF=U<mld[G
>Q12^092UP03:S@V<BYd008ZDP07:W@V<BHa:U8bLah@:U800cJD01]2USIC
@YI:ec9C8Nhf=27A7F/ESS9c9S4^MAh@?_HZM39c:Y8AcRZB;TlQkSJc;Q9F
mDliGaH00T[G00eG>d[G7L`ZDRhB<WD^4SIe7DdQdBhc6M4^M@02:W@0127^
<WDbDdjh0TIB00a2UT[G@[8bD4li8M5?>CIC=WDedcJF8G428M4052HD;Q@^
E39c;WD=SRYD7Q@VEBHc3Hh^MRHc3HhV<b9C4K4AcPF^8YH28U<01`U>8Y@=
SQGB7Q0ESRhc008bL`04:U8bD39c8S<28W806BHc:U8VDaF>9Q<bLbhc=WDf
U3IC<U0fDd:F<U0fDc9C;Q92USIC<U0f]3Jc<U0^CcIC008bD00H@YI2/S9@
<U<fDc9@@YIG>bHa=U<QSRie;U@M/2YD:S@M/2Hc:S@ZE27A8S<N4RYD0QF>
01<V<bif4LhV<bYD9U<ZERie9S<ZMAF>;WH=SRYe6M4RE28c7K8F50014K40
000C5Q@1Sa7B9WHJM@U>;[LA/BIf4K4ZMQ7>4K8^U`f>9YLZMPU>;YL00QiE
00HN517`:WLRDa6a:WH26O802RjG6S@N529C7Q@RU0U>8UDN529C0QhD01DR
<ahB5M8V<bjG4K4N4Rif3HhfeRYf4K4ZM2Yf:U@^UbHd:UHZ=2Hd;U@00S9e
0152US9E;S<^E39c=WDbLcIC<UDf=3gc@YHf=3IC@YHfUT:F008fUP05=S@f
URhB=S@nmP02=YH063JG8M4V4cJd9U<V<BYB:Y8RLR:D:U@^MBHC<U=:ed:h
AU92UTIBEc/fMC9E<W<RLP<bL`0>:Y8bLcJd<W<bDcJd<W=2UR7^=YA:ecIC
Ec]2UP9:e`0YCcTQlS9C1B/bLc9e:W@QkSJd9U<RLSKF1JhZTRYB7Q0fTB7^
B]M?>DjhCcTbD2hc3HhfeTli7K0^<d/L<UDQSS9e=YPN42ie:U@VDc9c@YI:
e`02@YH0CD:b=YA2eCJD<U12USIC=WE2^3Ie;Q8QdSHd;Q@M/27b<WDRLRHd
9U<=SRYf8UDVEBYD7Q0^MBif4K4RLQ6a4O4V]`f>8YH=SR:F8U@ZE1F>7Q0E
SSkf9Q<bDcJd:U8bDb9b;[D=SQXa4Lh^]Bhc<W<^<d;E<U<bD39CAU8bDcX@
=U=2US9C=U<bDcIC<U<fDc9C;Q92eBYB=Y@00S9@02`QkS9@<U0bD2hBGiiO
NQF><U<bLb6>:S@^MBhB9S<^MBHd:WDESRYD;WHESRYD9U<^UaF>6M4ZMAF>
;YL^]AhB9S@Z=1WA9S4V<ahB:S@=SRif8S<V=bHC0C:H0000?bIf8UHNMa6a
9WHVUaWb;YPEdRYD4O4^Ub9C9WHJ=1iE7Q@RDbIF:WHA/B9E7Q@RDb9E7Q@V
MQ6a8UDNEAWb:WL=SRIf8UD^]aGB=_P=SRIf4LhZMb9E:U@N52Yf8UDZMRYD
9S<RE1F>8U@ZMRHc;YLZMRYe;WHZERie;WHZEP03<WD02C9c;U@^MBie<WDf
USIC<UD^4P03=S@2=WD07T:F=SA2USIC@YHQdSIe@YHf=3JF=WE?>B7B=WD^
4Rhc9S4f/bZB8W8IdAXa:U@fUSIC@YI>^4[G=WE2UP8^4P04<W<V<BYB:U82
9S400c9c:U8bD`02:U80;c9@;Q92eD:F=U=2UTIB=SA>^39CC[QG>d:h=YH^
<bhBCcT^MC9c9S4fePD[=]HJ<CJd:Y8QkSJd=U<bD3JD=[A2^4li9U<N4RYB
9S<^E2hB@[PQdB6>;Q8Z=2if:Y800Rie00DnmSIe=U=6DS9@0092e@08<U12
^4:F@YI:ebhB=YH^508QdP0L8M4MD3JG8Nh^MQh@8U@ZMQF>=]TREAF><YPV
4a7>;[DA/AhB6S@J4Rjg6Q8VMR9d3HhN4R8c4K429U<03bhc:U8bLc9C:W@V
<`f>8W8N41F>8W8fUS9c=Y@^4P04=U<00cJA<U<fD`03=U<0;bhB<U0bDbYB
=Y@nmRhB<U0ZDS9@=[@^4S9@@YHfDbi?Ec/QSS9C8Hh^E39c;S<^E1F>=[TZ
E1WA5HhbV2ie6M4^MQF>6M4^]BYe3Hh^MRYe6M4V<aF>:U@=SRiD7K000Rif
00H=ST<I1B/bV1F>8SD14K4000086S@J5AiE6O8REQ6a6O8NE@8RE@8A/@0V
9WHIlRIf4K4ZMQGB9YLIlR9E4M8REAhD8UD^]ahD6S@ZMR9C5M8^UbIf5M8V
MR9C9YLN4RjG7WDV<aWb:WHRDbYf4Lh^V28c4K4RE08ZMP0<9UDV<b8c:U@^
MR8c;WHbV2IC;WHfUbYD0RiD00PbMBie:W@Z=39e?_H^=3Ie0S9E00LfUSHd
;U@bECJD=S@fM@03@YH2=WD063Hd=U=:ed:FB]L^4SIe=U<bD2Ha<W<J<B9C
;[LJ<BIC9Q<bDd:F=U=>^4:F=Y@^E0@bL`0i9S4bLcJd:U8bDcJd@]D^4Skf
;S<bD3IeAU8fDcX@@YIG>d:FB]M2UT[G:S@fMB7b<W<IdCJd:W@Z]3KF:Y8N
42ZB<W<QkS9c:W@QkSkf8W8nmQ7`:U@^]cKF;U@fUd:F>SM;726>=YL^MBXd
9S4^MCkf009:e`13@[Q:ecICB]Lf]4li<U1;74:FEc]2USIe8HhbEAe@8O8^
529b;WDR<`f>:U@A/BjG<YPZM@f>9U<^MPD[8U<^ea7`5M8N4Q7a5M8ZE29C
3Hh^MQWA5Hh^MB7^;WDZM27^<WDJ<B9C7Q8ZE2IC8O8^<cJF<U<bD4:F;Q8f
U3X@9S52US9@=M<00S9C03LfDbhB<U<bDcJc<U<bD3kf<U=2eC9C=[<fDb7^
>Q1G>d:F8Nh^4Rhc8O8IdCJG:UHV4af`:S@^MBXd5HhZ=1F>;[DZE1WA7Q8I
dBHc;[DZMQ7>9UDZE1f`:WHESRif3HhQdBif1B/bV1F>;YLA/@019SD0000P
8UHJMAhd=_/=SRIf7S@REBHc5M8^]a7a;YLJ=2:F9YLRDb9F4LhVUa7B8U<N
=1hD4O4A/BIf7UD=SRJH:U@A/@8RD`0T5M8ZMQ7a8UHN52YD8UDIlR8c;WP=
SRYf4K4VEBjG7Q@R<b8e8S<^V1WA7Q@ZERif9S<IdBYf;WHV<cJG;WH^MBXd
:WD^MBif0Rie00T^E3Ie<UDfMD:h<UD^E39e<UD00SHd01/fUSHdB]M:ecJF
=WE25T[G=WE25ULk=SA2URhB=[<ZDSJd8Y@5[QhB8W@ZM39c;Q8bD2hc=WD0
0Rie03h^<c9c:U8V<C9c<U<ZDS9c=[<fU2hB=Y@bD4[G=WD^4T[G=U=6DSHd
=U<f=4jj=[@^<d<I;S<^MPf>;S<bMBje8W8J<BZd:W@ZTS9c9S4AcSkf;WDV
Dbie4Lh^MAhB4Li;72Ye;U@^4SJG8G4^4S9E;Q8N4Q7>8O8V<C9C0SIC02A2
USJd@YHfU4jj?_HfMELkBaa2UR6>=YHQSS9E;S<fUc9e:W@QdBjg3HhZMQhB
9S<ZMRHc7Q8^MAhB6M4B4QWA7WD=SQXd4K428UD0328c7Q@AcRIC5HhVDbhc
:U8ZM39c;[LAcP8N4P0G7K0ZM2Ha=S@bDd:F<U12URi?;Q9:ec9@<U<f=3IC
<U<fDc9C=Y@bLbhB8NhbD`02=Y@02bYB<U0^4SIC;TlfU4li@YHV<BhB;U@0
0S9e024^4QF>@aTZEQF>:U@QlRXd6M4^MR7A3HhZE2if:WDfn1WA3HhV<af`
:U@V=1WA;YLQlRif3HhfUbYe5HhZMAF>:WH00@eb00008AHD;WPIlP6?8UDE
dRIf8U<9CR9E6O8^fA6a6WDEdR9F7UDVMQiE5M8ZMQ7a:WLEdRZG4O0IlSJi
9WHN4RJH8UDA/@038UD0616a;[LA/BIf6Q8REBjG6O8ZMb9E9UDZMRIF:WHN
52YD6M4N52IE;YLV4c:H9Q<ESP8^U`036M4bV39e008^M@0B:WD^MBYe:UH^
MBiD=WD^E39E=YLbEC9e=YLbLcHd<W<f=2hc0T:F05dfDcHd=WE2^3ICEc]>
^48FB]M>^3X@<U<R<b9b8Y@JDR9d8W8^MC9c<U<QlR7^9S4ZM3kf<WDbDcJd
?_HbDbYB@]DQkS9c=[@bDcJD<U<fU4:F>Q1:ecJD8M4bD3Ie;S<fMB7b;S<V
Dbie7Q0=SQhB9U<AcQWA8W8N428c=[<feS9c:U8V<bje:W@Al1F>8W@V<`D[
:[@^ET:h=QIJfS9E=YLfURie;[DV<BHC8M4bD3Hd<U0^4R7^@]D00S9C01/f
U4[GEc/^<af`;Q8^<bhB<UDQSRYd8S<ZTQhB:U@EdR9D5HhQdCKF9S4N4Rje
3HhJMB9C6Q800R9E02<R<aWb6O8IlRHc6M4A/BYd5HhZM2ie<W<ZDQhB8UDN
4Pf>9U<QdBYB<U<fDc9C=Y@QkSICB]L^Cd[G;Q92/SIC<U0bDd;E008bD004
=[@nmS9C=[<2<U000ckf=[<^4P02B]L01Dli7F/^<cIe7K000S9e024ZES9e
2Dh^<b8c9Q<^MQWA9U<Z=1F>:WD^MQGB:Y8R<bHc:U@^MQ7`5HhZMBYF9Q<V
<`f>;WHAcRHC9S<AcRYD6M400BjG0000BbIf2K4N=29E8UHZMQ6a:WHfn1Wb
;[L5:bKI4O0REQ7a9WHEdRIf7Q8VUaXd3HhVUaWb;YLNE@Va7Q8IlRjH4O0R
EBIf7Q@A/AhB:WHN52If8S<ZUaWb6M4^UbIF:WHA/BIE5M8N53:H:WLVECKI
6M4^Ua7`;UHfUaWA:WDbV27A9UD^E2YF:WDZE2IC:UH^MS9E=YL^=002<UD0
0biD;UHfUP02;U@02S9e;U@bLcHd<UDf=2hBC[P^4U[J0T:F00=>^5[JAU80
0T:F00HbLbYD6U8R]QYB8U<38W805T<I:W@^UbYD<WDbDbhc=Y@bLbYB;Q8Z
DTli;TlV<Dli=[@f=2hcB]LZDSIC0T;E00<^4Skf;S<00Rie01D^MRHc:WD^
MB9d:U@R<ahB7Q0ESRYd=[@ZTRhc8S<bLbZB:WA36Bje4K400Pf>018IdCKF
9UD^<d:F7E0f=3XE;U@Z=2YB:U@VDbYB;S<fDc9C<W<2;Q801Bhc8HhM/27A
=U<00RhB00PfUSHd;Q8fUSJD<WDZDRHc0Pf>01H^U`f>:WHAl2Xd:W@^<a7>
8W@JDQiE4O4A/BYf3G8R<bJG6M4ZMa6a7Q8Id@8VD`0B8W8^MBHa8U<N4R9D
=YLESSJF=S@fU3Ie<U0QdD:bB]L^Cd[G0SJc00LfDc9@=U<^CcIC<U<ZDP02
<U<01SJA<U<QkSJD<U0^4P8bD005Ec]:ec9C=U<fM@02;U@03Qf`9Q<VDbXd
7Q8^4SJG1B/bMBHC7K0^MRHc:WD27Q804QWA:U@ZE0f>:U@Z=2Yf6M4V<a6a
;[DIdB8c7Q8A/Bie6M4IlP4A/@0000<N=2Yg7S@00ahD01X^]ahD4O4^V16a
:YLAl29F3Q8J=17>9YPN51Wb7Q@ZMQie8UD^Ua7`;WPRDb9F9YLJ4QGB0R9E
01LVUb9C;YL=SRZG7Q@N4QhD;[LZMQGB:WHVUbYg8SDVERjG3HhbV2Yf3Hhb
V2Yf008ZE0049S<R<b9D9UD2:U@01RHC7Q8V4bYD:WDZMP8^M@05<WDbECJG
;S@Z=002;U@01c9e;U@^E39e<UD^E3JD00=2UP0d@QI2USgc@[Q>^4:FGa/j
44[G<U<V<BYD8W8N4RHa;WDV4ckf:U8ZTR9C;[D^<c9c=Y@bDbi?<W<f]39C
;TlbLc9C<W<ZDT[G@YH^E4[G<U0bDd:F;S=2eB7b<W<^MBYe6M4N4S:H7Q83
;[D01RYB;S<V<@C89S4RLP8ESP098W8Z=3:H@aTZE2if8W@^MRIC008M/00?
00DfMCXg=S@fMBif8O8nmRYdB]L^E39C=Y@bLdli008fD`0DB]L^4SIe;S<^
E1f`<W<fDcIe=S@^<bYB9U<ZDRYD5M8ZE28c5Hh^]@8VD`09;[DRLPf>:[H1
Sa6a7Q8A/B9F008A/@0B9S<IlRHc5HhV<bYF<WDV<BIC9S4VD`f>4LhVDb7^
9U<f=2YB0SIC00dfU3IC<U12US9@=U=:ebi?>Q0f/c9@;Q8f/`02<U004Ri?
:U8fDd[G;Tm2eC9@AU9G>cIC8M4f/c9C<W<^<biD;S<^E0<Z=00M9S<VDcJG
9Q@M/39e:UHQlQhB:UHV<a6a9S4IdBHc9UDZE1F>9UDA/AhB9UDZE1f`4LhZ
MQ6a7Q8R<`017Q@0000U4K4VEQhd5M8REBjG4O0N=2If0Hl^]`F^;WPAl1hd
9WHNEBYg4K4RDbJG8UDA/B9E4K4V]b9E4K4ZUa6a6O8^]a6a7Q8A/BYf4K40
0R9E00@VMQhD8U<N508RE@0R:WH=SRJG9S<^V16a:WHVEAWA8U@R<b8e9UDE
SRIf:WHVMPf>9WHV<bHa<YPRE2YD:WHIdBYf9S@ZERiD<WD^E39E<WD2<UD0
;2iF;U@^=2ie;UHbMBiD=WDfU2hB=SA:ecgcEc]>^58FB]M2USIC@YH^CcIC
<U<f=3IC;Q8V<C9e3HhRE2je<W<bDbYB;TlbDckf=[<V<C9C@]D^4T[G<W<2
;Q8024[G@YH^4T:F=[<bD2hB<W<2<WD09A6a9SDVEQ6a8SD^MRHc<W<^4RYB
=U=:ec9@7DdbD3Ie?_HZ=2Ha:WDVDaf`:WDZM2ie;S<ESULk1B]G>cIe;S<^
E3JF<W<fMCHd008fM@08;S<bLd[G=YA2USkf=WD^4P8^<`0;;WHZM3JF=S@m
lc9C=Y@QlS9e:U@VD`039S<0:b8c<W<V<a7>6M4RU17`6O8VMQGB:WH=SRjg
:WHIdA6a;WHELQf`:U@^MRHa=[@QdA7>;S<ZDQh@5HhbD3Jd<U<fU39@=S@b
D4:F<U0fDd[G<U0^Cdli008^C`8bD00O:U92USJd=U<f]3Jc;TlbD39CCcU2
UQg<=U<^4RYB;S<QlSJD8O8fUQf`;WDV=2Hc7Q8bMAF><WPIdBiF8O800RYF
01<M/3:H3HhZMRIE6M4ZERYe3HhZMQF>:WHN4Q7`9Q<V=2Yf4K4V5P014M80
000c8UDIlQhD;YLA/Aie;WPA/Aie;[LIlR9C7Q@^]aGB6S@IlQiE5M8^N06?
7UDVU`Va8U<A/A8B:WL1SbYf;]T=LRYD7Q@VMQGB8U<^N16a:WHVMQiE7Q@R
EAGB8U<RERYf6O8ZE29D008ZMP06:U@ZERYf:U@R<aGB0R9D00XEdRjg8U<Z
E2Hc9U<V<bjH:WDR<`8ZMP0=:S@^MBie;S<f=39e=WD^ES9E;UHfUbiF<WD0
0Rie00<^E2hBCcT00SIC00U:edIBEc]2UTjhGa]2/T8FCcT00T:F01E6DSgc
C[Q>^S9c<WDAcRHc:U8fDc9@:U8bDc9@9S52eBi?<W<fU2YB<U<00T:F018f
=2hB@[PfDbhB=Y4fU3ICEc/Al27b9Q@N52IF9Q<N517>;S<2<U005emjGihI
23IC=YA:ec9@8HhAcSJF5HhQkQF>=Y@bLb7A;U@fU2hB@aU?>BhB<U<00SJD
020fDbhc=WDfMC9c=YA2URhBB]LfU39C=U<bMBYD=[TbMBhc=WDj44:F<W<f
U0f>;WDV4bYD9S@ZMBHC:W@ZTQ7>0QhB01`JDQYe5M89/@f>;]TESQGB:U@E
SR7b;YPA/CIe8O8fURhB<W<^Ca7>7L`V4b9b;Q8ZDSJd:U8fD`8fU00o<U1>
^39@=U=6DTli>P`f]4:b<U0ZDS9@:U8bD2YB=U<bD3kf=U=6DUnNC[PQSSJD
:U8bLcJd<W<^<c9c;S<QdBie:U@ZM@eb9U<^E1F>=YLV4bYF8M8N4RHe6M4Z
ER7b9UDZE16a:WHZE2Hc:U@M/1WA9S<bV0f><YPA/AGB004^N0000RIF018^
V1GB7Q@^V0f>6WDZUa6a8YHA/Bjg6O8ZMQ6a:YLZMahB7UD26O80;Q6a9[LA
/B9F9WHRURYf7UDAl2Yg5M8ffA7B:WH^UaXd:WHJ=29E7Q8^Ua7a7Q@^Ua6a
8U@N52Yf7Q8N529D5M8VEAWA6O8V<bYf6O8VMQhB;YLNEAhB:U@^MRYe0RHc
00LffBHc9SDV<bYF<WD^M@02;U@01CHd;U@^ES9e;UH012ie03dbMBiD=Y@f
=4:FCcU>^3ICAU9JfT[G@YIFmCIe@[9>^4:FE_E2UU[J@YI36Bhc4LhZDSJd
7La2eC9c8Ni:ebZB=[@bDb7^?_HfU39C@YHf=4li=YHV<D:F=[<^4SJc;U@b
MCJi7K8A/R8e5HhZMRHa;Q8^CdliGgY2/P02AU80@ELkCcTQkSIC<U<ZDQf`
5HhbDc9c8M4nmRhc;U@M/2iD;WD^4RYB=WDbLcIe=S@fMC9E=YHbDcJD@YHf
Dd[G=U<^<biD=YLQdBif;U@^<cIe>Q0f=1F>9U<V<bYe8U@ZMA7`5HhR<c9c
8W8VDa7a6U8B4QWb7Q@A/BYf;YL=SS:H7Q800QWA00D^ER7B;S<^<bHa008b
L`03:W@bDbYB008bL`0_=YH^<cJD:U8f=4[G<W<bD4[G=U<bD3JD;Tm:ebi?
@]Df/c9c<U0nmS9@<W<bD3IC=[<fDelKB]LQSS9@;Q8RLRHa<W<^<c9c;S<b
EBXd8M4REBYD:WDESRYe:U@ESP028S<053:H3Hh^MQWA8SDESRjH9Q<ESRIE
8S<EdRYD;WHId@eb=YL=LRYf:SL14K4000046M4N=2IF:WH27S@0<RIf7UD=
SRZh;]TIlQGB9WHJ=2jG3HhNEAGB7UDZMQhd8YHN=1iE4K4ZUaXd4K4^fAhD
4O4ZMa7>6O8RERJG3HhVUbjH4K4^fA6a7Q@VMQ7`7S@A/B9C5M8^Ub8c8UD^
UbYD;YP28S<01RjH8S<N=2If6Q8RE08ZE08ZM@0:;YLIdB8c;YLRE2HC9S@^
MBYF;S<2;U@07bXd;U@^MRiD:UHZ=2ie:W@^<ckf8M8fU3IC?O=:edIBF]Y6
DT:FGa/fDdIBF]YFmE8FB]MJfTjhB]LnmSJF008^4P06<U0fU2i?:U9:ebHa
0SJd00<ZDT[G;S<00SJD01/fUSHd;Q8fU4:F<U<bD3JDEc/^]B7b5HhV53JG
6M4bV0f>9U<bD5LkGgXj44[G>Q12/UlK<U000Tli01<^Cc9C<U1?>BhB=Y@b
Ld[G=[TM/2iD;S<bMBHC:U8fMCJD=S@bE@02=WD04C9E<WDnmS9CC[PfDc9@
;WDQkRif=YM2URXd;WDfDcIe=S@00RYd01/ESRYD:WHN4QWA:U@bMBIC:U@A
cQGB8U<VMQ7`5M8Id@f>;YLV<`f>6O8R=@f>9Q<ZER7A:W@00RYB04/^MBYB
;WD^MC9e<W<f]39cB]LbLcJF<U1:ebhc=U=2eCJD>Pa?>B7^<U0bDc9c;TlV
<BYB=[<^Cc9@=Y@bD4liGa]25S9@;Q8bDcJd8Hhf/bie9S4fUS9E:S@V<ahB
;WHN4R9D5M8V<bYd8S<IdBIE;YLV4b8e7K0^UaF><YPV=Afb7Q8V=A6a9S<V
EBif2E0V4a6a<YP00A6b0000;ahD6O8N52jH6O8EdSJi4K4ZUb9F3HhRUR9E
6O8^UaXB9YLZMQXd8UDA/BIf0HlNMAiE9YL9CRZG7S@=SQhd;WPAlAhD9WHR
E@U>;[LVMQGB;YLJ=29E:YLA/Bjg6S@00R9E01XRE2Yf9WHRE1F>8UDR<bjG
4K4ZMRYD4O0VER8c7Q@ZE1hB;WHRE1WA9UD^UaGB;WHZE2Hc0RIC00PZ=2ie
;WD^E2YF:S@ZM2YD0RXd00P^MBhc<W<fUSIe;S<fDcIe0Tjh031:edjhAU96
DUlKE_EJfTjhGaI>^5[JGa/fDdli;Q8QkS9C:U92URHa;Tm:ebYB<U0f]3JD
<U=:ebhc@YHfU4:F=Y@bLcJd:U8bD39c;S<^MBIC;UHA/BYF5Hh^MBhcCcT3
GgX00cE?>PaJfP02AU801g>n@[9:ed:b=U=ONULk008MJ`0;7K0fMAF>;S<Q
dB7^8M4^<c9c=Y@bE@02=WD02CJG>QE:ec9e=Y@f=3IC;Q8bD`028M40427b
;Q8ZMRiD=S@QdCHd;WHZE2Ye5M8V<bjH5HhZMBif0RHa01<ESQ7`8U<RE@f>
:WLA/AXB;[DAcRYf8O8V4b7b2@lVMQ6a9S<bM@02;WD06BYd<WDZM39e:W@b
LbhB8NhbLbhB=[A2US9CB]L^4S9@@YHfDcJc<U0bDbHa<W<bDd;E008bD`0_
=Y4QkS9@=U=2UUmj8HhfU4;E8M4nmRhc;WD^4SJF8O8^MBif9S<=SRZf7Q0R
<bje8U@EdRYD4LhR<bHd7K0R=BHC4K4^4Q6a8S<V4a6a:WDIdBHc8O8A/BYg
9UHE/P01:WP0008ZM`058SDEdRIF9WHF50026S@041iE9YLA/AGB9WHA/B9E
4K4REBZG5M8^fB9E;YLEdR9F0QiE01`EdR9E=_PAdRYg7UDA/BYf8U<REBih
4K4RDb9E4LhVN0f>9WHA/B9E7Q@REA7`8UDVMRjG;YPZE08ZMP089S<N52YD
:U@N52YD8U@VE@8V<`048U@VEB9D6M42:WH2:U@01bYF9U<VDbhc9S<ZMBiD
00@Z=009:W@^MC9e9U<f=39c=SA2USIC0092UP03C[Q2UTIB009>^006@YIO
5UlKAU9JfUKe0U[J00@fDcJD;S<^<`8ZDP07=S@bDc9c@]DZDSJD@]D00S9C
01A:ec9C<U<bDcJF;Q8bLbYBCcT^<aF><W=;73JH:S@V=2if8O8bLeLk0T[G
00U6CUmjJaYFmCX@E_EO6eKe<U000SX@00mO5UnNEc/Mc2hB5HhfMB7BEc];
727A:U8f=39c=S@00SIe00lj=c9E=SA2^3JD=U<j44:F8O8V<Bhc;Q@bMCJG
5Hh00SIe00TQlRYd9S<ZE2Yf8U<IlR8c9S<00Rie01@R<bYD7Q8RDahD9UDI
dBYf8S<Z]RYe9S<ZMAWA6O8ZMaWb;YL^]BYd12ie00X^<bie<WDbMB7A8Nh^
4R7^7F/^M@8fU00:CcTbD3IC9S4bD4:F9S4f]39c;Tl2<W<0<39@;Q92eCX@
<U1>^5Lk>Q0^4S9C:U8fU39c=S@bLbhc8M4^MBHc;WDN4RHc4O4^]A7>:W@I
dB8c:U@=SSJi9S<^UahD;UH^MQ6a6M4^V2if3G8ZM@eb9Q<IdA6a<WP9CP4A
/@0001PR=R8e5M8IlRYg8UHZUbIf8UHVMQ7`:WHZUa6a:YLN52ZG4M8IlRZG
3HhJMA7B7S@25M804R:F7Q@NEAWb4K4ZE2If:YL=SR9F5M8N4RYg9WHEdRjG
6S@ZMP8NE@0L9UHRE2JG7Q8A/B9E8U@RDbIF6M4IlS:H9S<VECJi8U@V<bIE
7Q8ZMR9E:WHR<bIE:WHZE29D:U@2:WD3:U@03AWA:W@ZMBXd:W@ZMBie:W@Z
MB7b;WD^E3JF008f=003<UDfMELk0092UP04JaY:edIBGa/3C[P02UKeF]Y2
UT:FAU9>^4[G7L`bLbhc0S9@00LbDcJD@]DbDc9@=U=:e`02<U<04cHd:U9?
>Bhc?_IG>bie5HhbLb7b@aT^<bYF=YH^MCJF<WDj45Lk009JfP0EJaY_^elF
Ga]c_Vnk>Q1O5ULkAU9[6W>nEc/^4S9c7K0^<b7b=YPfUb7b008^<`0<=YHf
=3JF<UDfMBHC@[PbECIeB]LfU2hB0SIC010M/2Xd9Q<edc9E8M4bEBie6M4E
dRYD2Dh^UaWA9S<^MP8fU`0F8O8ZMBYe:U@ZMQXB9UDAl1f`9U<bV0f>8U<A
/A7>9UHESRHC9UD=SQ7>9S<25Hh08bie;[D^E2YB<WDZDQf`9S4bLckf;S<b
LbHa@YH^Cc9C=Y@ZDS9c:U8V<CJc=]HbD3Jd<U0bDc9@>Q1G>dli=U<edcJc
=S@00S9c01TbMBie9S4^E2IC7K0^]C:H7Q0V<@f>:W@RLRHc;[DESRje7K0V
EAF>8S<ZEQ6a;WHV=`037Q@01aWA9UHZMa6a;WPA/Bif004VEP0002@VEQ6b
;YPAdQhD8UHA/AiE5M8NEB9E6S@REB9C6O8J=1Wb:YL^N16a7UDVMQXd7UDR
DbJH2DhV]a6a7UD^U`Va8UDA/B9E;YP26O805b9E7Q@N516a=_PIlQ6a:WHJ
=1XB8UHREB9C8UDA/B8c;YLZMR9D9UDREBYF8S<00R9E00DVEB8c;YLESRYf
008ZE0098UDRE2Yf:WDVEBHc7Q8ZE2if008ZE00I:S@ZE2Yd;WDZMBYd:S@V
Dc9e;U@bMBhc=YHbEBhc@[QJfTjj=U=>^Tjh@YIO6dIBF]X00djh00I6DSIC
=U<f=39C8M42<U<01@D[=Y@bD39C<U000SJD00lbDd:F=U<bD4:F=[@^<c9C
B]LESS9c;S<fUb7A=YH00c9e00<^<cJD@[P00UlK00=_^g>nGa/00V/J01mO
5T:FJaYJfUKeAU9JfUmjAU8fDd:h=S@MD2ie9Q@^E27b;WDf=3JF=S@fUcXE
<WDfV3Ie=ODbECJD;Q8fU002;Q8013HF;WH^=2HC0S9E00XZERYD9Q<R<a7`
:WHJ4RYe5HhAl08^E00J9U<N4RYe4K4EdPf>;YLZEPf>=YHVDbYf:U@^]b9F
5M8VEBYf3Hh^U`f>7Q8V=2Xd;WH^<`8^M@07<W<^MBhB9S4^<bHaCcT00S9c
00XfDd:F<U0^<c9C=[@^<bYd<W<V<@8bL`8bD00<@]E?>DjhC[Pj42hB=U<f
=3JD;U@bLbiD0Rie018QlRhc6M4ZM2iD9S4fU1F>9Q<Mc2HC5HhZ=2Hc:UHE
SRjH6M425M802bHC7S@V51hd7K8VEPf>8O8A/C:H2E000AhD0000DQGB:WPR
=RIF;YPREQ7B;WPNMAXd6Q8IlQiE=[T9CRjg8UHNEBYf6S@REAWb4Q8REQiE
4K4VUa6a8UDIlRZG7UDRE2Yg8UDAlBHc6S@ZMa7`8UHIlQ6a;[LVMQiE6O8^
N17>9YPAl1hD;YLRDbHc4K4ZE2Yg;YLN4RHc:WH^UbYf6O8IdB9D:WHR<aWb
<YPZ]2jG4O0ZMBYf9UDZMB8c:U@^MBYe0RYd00LZE2Hc:S@^]Bif<WD^M@02
;U@03S9E<WDfMC9E=WDfUeLk@[Q2UULk@QI>^5[J@YH4C[P06D:FC[P^<d[G
=Y@fDdli<U0f=3IC<U12UT;E=WE2URhB@]E:ec9C8NhQSSJD@[Q2URhc008Q
d@0;<U<QSSIe<U<QdCIC@QHj44jhLki_^`02JaX00fnkGa/MJ`03AU80@UlK
E_EO6ag<8HhQkS9E=WDV=AF>;S@V4c9e;WH^<cJF@YHV4d:h;UHfMD:F=SAG
>bhc=U=>^T:h=WE2^2iF>SM2^2Xd=YLN4Rje8U@N529E7Q@A/A7`:S@VDbie
:U@^M@f>:WHA/BYF7K0=SRYf8Y@ZE1h@9Q<ZMR8c7UDA/@6?8W@Al@8VE@0S
3HhIdBXd;U@bMC9c;Q8bDd[G<W<Mc2hc=[@QlSJd@YHV<CIC=Y@bLckf9S4f
/bYd=[<^Cbhc;TlfDcX@B]MONSIC=SA2UP02=U<01RhB@YHbMB7b;U@^<`8^
M@0M8M4QlQe[@[PQSSJD8M4fUULkBedESRif6M4N52Ye6M4A/AhD4K4ZMb8e
6O8V516b9SD^V2IF9Q<9CP019SL0000D;YPA/RHg9SLEdQhd8UHA/B:F5M8N
EB9E7Q8IlRkI6M4IlRIf6O8ff@8J=00V:YLJ=16a6S@VMQiE6S@VMQ7B5M8R
EAWb;]TEdRjH4O0^V4/L8YHREBYf4K4N4RZG:WHAl2kI6Q8RDa6a8U@^V2YD
;YLZMRYD7Q8^V08ZMP0K8S<EdRYf6S@ZM`f>9UD^Ub8c5HhV<b9E9S<RE2YD
9UDZMAWA:WDZ=2IC:WD^MBje9U<V<BYF008^M@<bM@8^E00M<UDbMD[G=WDj
=djj@QI>^4jjC[QG>d8FC[Q2UTIBC[PbDdjh=U=2USJDC[PfDd[G=U<bD3X@
@YI:e`02=Y@00cIC@YHQSP03;Q806D:FBa`fDc9E=S@bDbhB8Ni2USJD<U<f
Dd:FLkhed``X6@QB5W>nE_E6DV/JB]M6DVnk009O6`07CcTbDd/L8M4fMBhD
=YP00R7b00TQdAf`<WE2USJG>QDfMD:h<UD00SIe02lbECJF@[Pj5CGe<UE2
^SXg<UDj=cJH=YHZ=2Hc6M4AlB9E8U@J4RYF9U=?>BhB8O8IdBYf8UDRE2YF
7K0R<`f>4Lh^]@D[;WHIdB8c4K4RUQ6a;[L9CQh@<YPV<aWA008QlP0><WDZ
DRhc:U8bDbhB<U<5:cJd;Q8bLcJD<U<bD08bD`8ZDP8bL`0G=[@bLbi?B]M2
/SICCcU>^39C=U<bDcIe=S@fU3Ie=Y@Z=27^:S@^MC9c<WD^<`02=U<01PD[
?O=;75nNBedM/08QlP049Q<^MQ6a9WH28UD02bIF4K4IlR7b6M4VN1f`4K4V
4ahD;WP00A6a000060U@;WPf^@gC7Q@VN2kI:WLNEA6a7UD^]aGB8UDAlB9E
8S<EdSJi4K4NEBJG4K4VMP8NE@0V9WHNEBjH9WHIlRYf7UDVEPU>:[PREAWb
6Q8ZUahd:WHJ=2Yf8UDEdQhd7Q@VMQ6a=_PVMR9C3HhREAF>;YLN51WA7Q@^
MQ7`:WHRE08^U`034LhREBYf008R<`8ZM@0;9S<VEBYD9S<ZE2Hc;YLZMBIC
8O8Z=002;WH03bie;WHZ=2Xd<WD^MC9e;WD^E2hc;WDbEC9e=YIG>`02@[P0
0e[JC[Q:e`02@[P03TIBEc]>^3gcB]Lf=3ICEc]2USX@CcU>^3ICC[X2=U<0
53JD=SA:ecHd=U=?>Cgc8M5OWT/L<K4fUeLk=U<f=3ICAU8^4SIC=S@2@QH2
7<X0200332PQSV/JC[Q6DUlKC[P2JaX01U[JAU8^4SHd8Hh^4P8QdP0C;UHQ
dRYFBa`^<bXd<WDfUc9E=WDf5SJF;S=:ed:h=WEG>b6>1:/00Qc>00MG>d:j
=S@bEC9e4LhZM@026M4062Jg7Q@^UaWA4O0^<bYD9U<Z=1hB6M4REAhD7K0V
4bXd1B/QlT]M7Q8Al1hB:WLId@8RE@038U@A/@D[008V<`0N7Q0ESS9c;Q8b
Lc9CB]LbLc9C=Y@bDckf=[@bD3JDB]LQkT;E:U8nmRYB<U<bLc9C<U1?>CIC
@[9ONSIe0cIC00Xf=4:F=U<bEBiD:S@^MBYd;U@^<`@f=00=Ec]>^5nN@[PQ
SRhB:UHIdBjG4O0ZMQ6a;YL00Q6a00XN529F8SDR=BHc6O8ZER8c7Q@A/@4^
=00003@ZN28g4K4ff@U@5M8ZM`Va;WP^]`Va5M8^]b9E8U<RERJG:WLNEBIf
6S@REBJG6S@VUaiE4K4NEAXd9WHEdRjH8U<NEBjH3Hh^UbJG7Q@=SRZG8UDN
517a4K4^Ub9C9YL9CRjg2DhZE08ZMP0M9UDZMQF>:WHRE2jG8UDN529D6Q8N
=1GB=[TEdQWb8S<ffBYF;[DZE2ie8U@ZERIE6M4fn2YF:W@ZEP029U<01RXd
:W@^MBiD;WDZEPD^E005<WDRLSHd8M4^4P02C[P01d[G=SA>^4jjEc]6DULk
009>^00TF]XfDd:FAU925UnNC[PfDd:b>Q1:ebhBB]LfMCICEc/fDb7A7F/L
bR7AC[QOWULk>SLQSULkE_DQST[GAU8fDeLk8Hh01Ac:0`0301leCd:F>Q0^
4Qe[>Q16DSgcAU8j44:h8HhfMAF>;UH=SRiF:UI36Bhc;Q8Z=3Ie<UE2^39E
@YH^E3JF=SA2^002;K@03ae@7<h<:2ff@[PfV3JF=S@V4bYd7Q8EdQh@:WLR
E002:U@07RiD;WDV<@f>9S<ZMR9D6O8V=Bif3HhfUQF>=]HZ]29D4K4R<bHC
9UH=SQXB8U@fn1f`6M4^MAg<;S<fU08bD00G<U=2eCJA8NhbD39cB]LfDcX@
<U12eC9C:U8V<BYB=]H^Cc9c<U1:edIBEc]O5P02=Y@09SHd@YHf=3Ie<UD^
<cJF;S<V<CJG=YH5:b7^=SAG>djjBa`fDbhB<UD^51f`:UHV=1WA9S<A/BjG
6O8RDa7B5M8REQ6a8UDZEQWA:WH27K81;YP12E00000b6QDEdQWe4K8f^AGB
8UHVU`6?;]TIlRkI3HhNEB9E7UDIdBIf0Hl^Uahd4K4NMA6a8YHNEAhd:YLV
MR9F7UDN529D:WHEdRjG9YLA/B9E9YLA/BYg8UDJ=2Yf8UD^U`f>9YLRE@8R
E00P5M8ZMBIE8S<R=Bif:U@NEB8c:WHRDaWb5M8ZMR9F3Hh^]b9D5HhVEB7b
=YLRE2Hd:WDZE2YF8S<V=2Ye;WHfU`@^MP03;WD^E2iD008Z=00>;U@Z=2ie
:U8nmRhcB]LfMCICC[PmlcHd?O=OWP=>^00JF]YFmD8FF]Y>^4IBC[Pj45lK
@YI>^5lK>Q12UT[G;Q@^4SIC8Hh4Y00500<0:26>@[QO6`9c_P05=U<Mc26>
GgY2UP02<K401cIe8Hh00`03024<:3IC0096DP0L>Q1G>eLkC[Pj44jhEc]O
WSHd8M4fMAfb<UPV=CJi7K0V4bif<WDbED:h<UDf=4:F<WDQlT:h7@l28G40
9Ad?7<h8[P`X=ODfUc9E<U<^MBYd4K4RU2Yf3HhVEBYD;WDZM39e:W@IdBYe
8U<=SRYF7K8IdBYe5HhV<Af`BedQlRYD9UDREA6a008RE00I:U@=SRYD7Q8E
SRhB:U8QkT[G=U=2/SX@8NiG>c9@CcTZDT[G@[8fDcJc@[8^4RYB=Y400S9c
00PMc4[G8Ni:edjhEc/fDbYB0SIC00/fMCHd=U<^4Rhc=YLfU39e;UAc_UnN
009G>`0J@[PESS9E8O8^=0D[=[TV4b8c4K4ZERYf6M4^Ua6a7Q@^V0D[:YLI
dAGB:UH=LRHc5K8ZEP4A/@0003lA/RYG;WPA/PgC:WP9/B9F5M8A/B9E6Q8N
529d8UDAl2Yg6S@^V1GB;[LVMQ6a9WHEdQWb:YLVMQXd5M8ZMQ6a7UDN52YD
5M8N4R9F8UDN4RYg7Q8NEB9E5M8IlQGB;YPIlR9C;YLZMQ6a;YLN4RIE9S<N
53Kh9S<VUahD8U@00QXd00X^N17`:WHA/BYf;WHN4R7b:WDZEP8Z=005:UHf
UbYg9S<V4`029S<012YF;WD^E2YD1biD00@^<cKF<U<bL`8QSP0:@YHQSTjh
@[PbD5Lk@YIFmF/JC[P2F]X04dIBC[QJfT[GF]Y6DTjhAU92^3IC=WDj45Lk
;Q9?>@C832400`05008M3`0P<K5G>eLkC[QG>emjJaXj44IBC[PQdD8F=M<0
8@031<Pj45lK8Ni2UTliAU9:eg>nGgY_^enN=U<f=25a=WDZEP8^EP05Ba`I
dBif;U@bM@02<UD01cXE=YHQkULk9SA;725a008MD00B2:hLcQc>8G4]]5Lk
;Q8fU2hB7Q0R<c:H7Q8Z]16a:W@N42HC0RHa03LVDa7`5M8^]AFb;Q@R<bHc
:U@AcS9eBed^MAF>9UDA/AhB3HhV<bYD:WHZDRYD9U<bLckf=Y@^Cb7^<U0f
Dd:b<U0fU39@@[8bD4[G<U0^Cc9@:U92eBHa=[@bD27^;Q9FmELkGaHfDc9@
;S<bL`02=WD09SHd=WD^<bif;Q8^]B7bB]Lf=4jh@YH^4QF>=[TESRHc=YLV
<aF>:WDV<a6a4O0VE@f>7Q@RE1GB8UHZMQhd:WH=LRYD9Q<^N2He3G81<YP0
000E;YPR=QXE7QHV=bJH4M8VMQhd;]TA/AXd8UDEdQhD;[LVUaXd9WHVUa6a
008J=00c9WHB4RJH7S@^N1Wb:WHVMQhd:YLREAWb7Q@REB9C;WPA/B9E;YLA
/BIf5M8fn1hd8U@^V1WA:WHIlRIF9UDf^BHc:U@^UahD:U@AlB9C8UDZUbkI
4LhN=1hD:WHV<bYD=[TZM2hB008^MP8ZEP039S@^MS:H008fU`8^MP08<WD^
MRXd;U@^MBiD<WD^M@8^E00O;S<V<Ag<6@P4Y1T8?O<QdB6>AU9:ee[JCcU2
UUlKE_E[6TIBGa]O5TIBF]Y>^4IBC[QO6cICC[PfMD:h<U<00T:F00L4b00Q
00<00``X00D00`027<X02UmjKk]O6dliGaI2USX@@YHfDcgc0P0300@QSPBT
F]Y:e`9ONP0=<U<j427^@YI>^5Lk=WDQdCJG<UDbN2He;WH00RYF00l^4Qf`
;S@^=3Ie@[PfMD:F;Q9:ebiF=SP]]1d?00T00ac>01L0:4jj=M<QkRie6M4^
]@f>:WH=SRjG:U@5:cJd:S@feR9b:U@N4R9E4K8ZERiF00<QlP0;7K0^]D/L
:U@^MR8c6M4REBYe;[D^MP026M402SJc<W<bDc9@CcT^Cd:b>Q0bD4[G0S9@
01HfU4IBB]LMc4li<U0nmSJA=[@QkSJDB]LfU4[G@[9O6d:b;S<bLbhB?_Hf
=08fM@0T<UDMCD<I1B/fUR7A7F/fMB6>5HhZMQhB:U@A/B9D6M4ZMQ6a3Hhb
V1hD<YPf^@U>:WH=SRjG3HhZMQGB:WHESRIF4K4ELRHe0A6a00001Q6b8SHA
/Q7B8SHA/P8REP034M8VMQXd008RE@06:WHAcRIF4K4VMRYg0QiE03<EdRYf
8YHNEBIf4O0N=2If6S@IlQhd6S@NEB9E:WHA/AWb:WHN51iE:WHJ=29E5M8V
MR9C7S@EdR9E:U@R<bYf9S<IdBZG7Q@ZMR9D:WHZUaiE8UDAl1hD8SDZMQGB
:WHVEBif3Hh00Rif00`QlS9e=YLbEBHD00DQSRHC<UDbMBif:WD2;U@01C9e
<UDbMC9E;UH00RiD02<bD5mj1:@001e[AU8fDcX@;Q8mleLkAU9>^5[JE_EO
6djhJaY:edjhGa]>^46aGa/j45[JC[Q:edli=WE2^5[J6@P00`0000@00`0H
00D00`051<QFmDIBKk]OWSX@=S@mlcJF1:@00ae[1:@QSSIC@YIONRHa>Q0M
JcX@0Qg<00Q6DSXE;S<MCCIe;UHQdRjG0RYF00lAl2hB=YLbECIe<UD^<cJF
>QDbED:h;UHUM@097@l00P0904L0:1c:>QE2USJD;U@QkQh@;[D=SRif5HhZ
M4<I;S<ZM2IC:WD=SRYe8S<V51F>9Q@V=B7b8S<Al2ieBedESR7b:UHQlQf`
3HhVMRYD?_H^MBhc<U=:ebi?=U=O5Qg<=Y4fDc9@=[=2/S9@@]DbD4:b;Tlb
D39c:U8f]2i?;Q8^CcIC<U1G>f/J7L`bD39C00<fD`0V;Q92URhc;U@QlRYF
8Nh^52iD=S@fMBjG4O0REB9D7Q@^Ua7>9UHV<bjH3HhVEPf>5Hh^N2Hd9UDA
/BYf7Q@ESRYg4K4V4ahD9UHE/P4bV00004HREQHD8SHN51Wb5M8N529F8UDA
/RYf9SLV<ahD:WH^UaiE6S@VUa7`7UDVUaXd8UDA/BIf8UD^]b9E7Q@ZMR:F
4K4IlRkI4K4J=2JG7S@VUahD4O0^N1Wb:YTN516a;[LREB9C;YLJ=1Wb:UHV
EAF><YPIlRjH:WHN4QiE6Q8N4RjG4K4V4bjH6M4VE@8ZE0079UDZMBIC<UDf
MB6>6@P00`03018QSQf`;WH^MRie=Y@^<bhD=SPbN2hD<WD^4UmjGaHj31T8
@[82=U<053JD=SA:ecgcAU9FmDIB@QIFmE[J@[9>^6/JC[QFmG>n8HiO6d[G
=U<2C[P01D[G<U<fDaT80240100002P<8@0300000aT800DI20C8@[PfDbhB
<UDM/0B[;S<QSQT81<PfDcJD<U<bD3IC9S52UTIB>Q1OWSIC8Hh^4R7A=WD^
EQf`:WD^MRIE;WHZ=0<bE@08=YP^ET:j;SA2^3Ie9GDM3`802@0J7<h01@B[
=OE:ecHd=WDfUbXd3HhRLQ7><WD^E1F><WDZM2if;[DV4cJG<UDELRYF;WP=
d`8REP8A/@0C;WH^E3Ie8HhZEQ6a5K8M/Rie<UD^<cICB]LbD2i?E_DQkT:b
B]L00Ri?00HbDcJd@]DfU3IC<U02<U<033Jc:W@V<Ckf<U<bD2hBAU8fDfnk
=U<I208bD00X8Hi:ed/L<UD^=2iF6M4V<bif9Q<bV1F>9SDIdAXd9UDR<bYf
3Hh^V0f>:UHESSJi5HhVEBYF7K0VEQEb;UHQdQF>9SDA/BHC7Q@ZMb7B9Q@1
7K80000<7S@IlRIf;WPF53Ji6QDA/BHg8SDIdB8f0R8e00P^U`Va9WHNEAie
8UDA/B:F0QWb01lVU`f>;]T1SbjG5M8RDahD9WH^f@f>:YT1SbIf6S@A/BIf
9YPA/BYf2DhVMQiE5M8N4QiE7Q8^UaWb;YPZMP029UD02bYg6M4^V28c7Q@N
EA6a:WHV=Bif6M400RjG01<RE3:H9U<ZM4:h;Q8fD`0300D08@`Q6@P00b7A
1B/QkSIe=U=>^002<UD02RHe;UHbED[GCcTj34I>AU92/T:F0Rhc01TfU5Lk
C[Q6DTjhE_E[6T:FJaY>^6/J@QI[6U8FE_EO6e8FC[QG>dli=U=6DUlK>Q04
Y00400003DIB324000037<X0:0C81B/4Zb7A<K52^25a008ESP09;Q@00cE?
CcU2US9cB]M6DS9@009?>@0c=Y5O5ULkCcU2US9E;Q8f=2hc:S@N4R7A8U@^
MQfb;U@fV2hd9SDbN2hB@[X^527B8G493ac>00Tam@B[00Dedd:F>QDMCBXd
=]HZ]Rje7Q8^MCIe;U@fMBHd=YL^ESHh=M<]TSXg008N500B:UL=d`gC;WP=
SQWA@[PMCC9e7K0ZMc:H7Q@^=3XEB]LbDcIC0T[G00LMc4:b8NhfTCJc<U0b
D`02:U800cJd=[<fU002<U<01SKF;S<bLb9b;WDfU092UP0L=U=JfT[GE_DI
23JAGii2US9E;Q8V51f`:UHV4bIE;YLA/Bih6M4REAWA8UDN50f><YPIlRjG
;WH24K4043JG5G8fUa6a8O8ZEQfb9SDZES:H4K4V4a7B9Q<9/BiF0BXg0000
2a6a8UHA/AWb:YTA/BJG9WPREAhd:WP00RYg01DIdAGB;YLN=1iE6S@NEAYe
:WHJMAiE6O8VV1Xd;YLA/Aie7Q@Z^1Xd5M800RIf01LREQ6a9WHNEBZG7Q@V
MQhd9YPNEBjH7UDN51hB:WLN52jG6M4ZMbIF:UHbV1GB008ZMP0;8UDJ4RIE
;YLREBYD:WHZ]Pf><WD^<`02=S@01RhB<K4I20`X32400`80000L1:@f/dli
<U0Mc2i?8NhfDbhc<UDbMB6>Kk]O5UKeATi6DTjh@YHfURhBBa`fMD:FF]YF
mDjhAU82C[P03e[JAU9_^dgcJaY>^5[JC[Q2UTIB8M5?>DIB@YHeC`020000
1@`Q000<8DIBGaH00QT801XMC@D[7@l0:0T?7<Y;748F8Hh0:3JH02P4Y1e[
Ga/fU3X@CcTMc5KeLkiG>elF=Y@bD3JF0SHd00]G>cJG5HhbMBYe:U@ZMBif
9Q<ZES9h008fM@09;UHfURhd@[Xf>26>1:/01Ad?008QL@800`0<C[Q?>C9E
8O8J4QYB8UDRM2YF<UE25S9h0RhD02@93ac>2:hLcPB[7E0UeA6b8SHVN28e
5HhZ=5Lk;Q8fMAF>9Q<AdRYg<WE?>BhB=SA2USIC7La:ed:b=[<fDcJd<W<f
]0f>=[<2<U<05SJc:U8ZM3Jc9S4feS9c=[<N43JD=U=:edIBCcUO5UmjKk]O
WUmj5HhV4c9E0RYF024VEAWb2E0REA6a7Q@bV1WA;YLVEBjH9S<IdB9E3Hhf
^BHc7K8IlS:H6M4R=QWA7Q@Al29F3HhNEB9E5Q@AdRjH3M<00BHg00005BJH
8UH9/AGB:WLREPgC;YLJ5A6a:WLJ=0f>:WL^N1hD9WHRUQWb9[LEdP027UD0
@1GB;[LN=1hd4K4VMRZI9WHA/AiE6WD=db9F7UDVUa7B9YLF51Wb8UHNEAhd
;WP=SR9F;YLN=3KI9UHRERjG5M8^V1GB6O8f^BYf6O8VERYf4M8IlQF>=[TZ
E39e=]HESSJd=YHQSSX@1:@00`C80004Y1ST7F/I21g<@[9O6d[G0PBT00P5
:ckfB]LbD27AGaI6DVnk0TIB00XfM@C8;Q92URhd>QEG>e8FC[QO6`9>^005
@YIJfT:FAU9JfP03C[P025lKC[Pj43GC8Hh00003324400002QSTATiO5Tjh
7F/^4Qe=7K8QL@0X0Qc>00@edac>1:/01@800`0i6@Pmld[G@YHj44:FB]Lb
DcJD=U<j44:F1B/fDcJF8M5G>d/L5Hh^MC:H8U@VDbYF;Q8QdSIe;UHfMCJG
;Q@f5R5a00D4Y0C800<]TSGe8G400b7AB]L^<bIE;WHR<b9E:WI2^39E8M8Q
LAe@8G4UMBff008LcP0N7@l01BhD9QHA/@eb9UHELSIe=YI2^1e=9U<ZM@U>
8UDQlRhcBa`fDc9@=YA:ebi?@]D^Cdli=Y4nmRYB0S9c03/bDc9c=[<ZDRHa
:U8AcRYB9S4QkSkf;TlfU27^=YA:ed:bGgY2/SX@;U@QdSJG:UHESQ6a;WHR
<bYg4K4ZMRIF5M8^MR8c6O8IdBYf:WLIdBIF3G8=SS:H6M4R=BYF6M4ZMa6a
=[TA/AiE5M8A/AXd5Q@9/AWb004A/P000QGB02LZVBkI4K4REQGB6O8^V1iE
4M8N53Ji6S@ZMbIf4K4ZUa6a6S@IlRZG7S@VUa6a9YLNEBIf7S@5[RIf6S@R
UR9F6S@5[RYg5M8NMBIf4K400R9F02DA/BIf4Q8VV29F4K4^U`f>7S@ZMPf>
;YPN51Wb:WHREQhD:WHIdAhd:UHR<cJH8O8fMCJD<U<j40BT6>A:edIBB]Lf
D`0Q1:@QSP02=Y403emj>P`Mc0BT@[9G>b6>1:@QSQg<8M4Hi5mj>Pa[6P02
Kk/02Qe==WDfV39E;QA?>D8FEc]O6d8F0Tjh011JfT8FC[Q2UTjhJaY>^58F
F]Xmld[G<K4j436a00001@<0000<6>A_^dIB@[9:eae[5HhMD25a;Q@02@0X
0Qc>01L]TQc>7<h01@00JaY6DSgc@YHfDdIB>Q0bECHd>Q1:ecIe=SA2^3JG
;Q9;73JF008Z=00I;[DV<aWA:UH^<bhd=WDbECIe8M52US9E8G4MJaT87La>
^2fB7@l4Y3gc1<Pedckf9SD00QWb00HR=A6a5G893ac>8G429GD06bff7<hU
MAc>02P93cHd9MDV=BHF;UHQlQF>=U=?>BhB:S@IdB8c7Q8IdBiD;S<nmSJD
@]D^4P02=[<2<U00<S9c<U0f]3Jd:U8fTC9c=[<V<BZB9S4AcRHa8NhAcS9C
=]HfDd[G=U<^CcIC>Q1?>D[G=Y@bEB7B5HhbV2jH5HhEdRYf6O8bV17B:WHA
l2He6M4REBHc6M4R=AF>:WH^V16a:WH24K4032YF3HhZN16a7Q@ESRih:WLV
4a6a=YP=LP4ZN00000@N=0gC5M8V=`8N=00Q9WPIlPWB;WPIlQHD6O8NEA7B
7S@VMRJG7Q@IlR9F6O8NEAXd7Q@Al2JG9WHJMBIf5M8Z^1Wb4Q8RUQXf5M8J
MB9F008VMP074Q8RERIf6O8ZUbYg8YH00R8e03<^N1GB;YPIlRkI8UDZUbYg
6S@IlRIF9S<A/C:H9Q<IdBhD<WDedcJcC[PMJaT87LaFmCJD7F/4Y1e[<W<Z
TRHaB]MONUKe>Q000b7A8HhMC@0Q00<MJcgc6@Q2UW>nB]LMJaT8<WD00S9E
00M2^5Lk@QI6DT:hGa]2UP03C[P01CX@Ga]JfU8FGa/00Tjh01Q[6T8F?O<j
43gc6@P00`006>@aBUKeJaYO5UmjEc/fU1e=2DhQLBff00TLcPR^;I827@l2
7<X040`X>Pa=lemjAU8fDcX<@YIG>aWA=S@j439E;UA2UULk0SIe020QlSJG
;WD^MC:H9S<VDcJH@aTf=3JH;S<f=4:F=SAG>elK<DXj44:b32PfDe[J@YHQ
SQc:1<PQdPD[5Hh4Zafb0R5a02P]]SHF9GDUMBff2:hLcP097<hLbS9H9Q@M
/SJH1B/bEBiD;Q8fMD:F;S<AcSJG2DhQdBie=[T^<cJd<W=2eCJc<U12eC9@
;Q8fU39c:U8bL`8ZDP0i;TlZDRZB:U8N41Xa9S4QkSKF=[<bD3IC@]DbD3X<
;Tm:ecIC;Q8M/2YF:WHIdB8c;YLN=1hD8UDN=28e9UDR=BjG9S<IlRjH4K4R
<bIF6M4IlSJi3HhVV1Wb7Q@ZMbHe1B/^ER7B5K8V=Afb:QLELQhD004IU@00
00LVV2Ih7S@NMaGB9YP1S`02=]T06@D[:YTRDbYg5M8RUQhd:YT9CRIf:WLN
=1GB=_/J=2If7UDEdR9F4Q8J=Q7`5M8JMAGB008REP0c4Q8ZVAXd3M<REBJH
2Dh^fAhd0HlREQ6a8UHN52jG8UHJ=29F7UDRDaiE1Jhf^BJG4K4^UbYg3HhR
EQhD;[DZMCJD@YI6DUmj>Q0eCbi?>Q04Y3JD=U<^MB9C:U@ZDR7A>Q1O6eLk
008ELP0G00D4Z`03<K4QSSgc;I8eCaT800Dmlc9e@YHV4cXE@[Q>^T8FKk]>
^48FC[Q2UP03C[P2@QH06DjhF]YO6d8FGa]2USgc;Q8QSSgc7F/I25lF>Q16
DSX@GaIc_UnN=YLELQF>6IDQL@R^00@LcP0N2:h<:35:Lki>^4IBF]XfDemj
Ec/fMBXd;S<fDcHd;S<bMCJF8M4fMCJH<WD^MRYD<YPZ=2HC;UA2^27b0S9E
00i2^3IC8Hi_^dli8HiO6d[GE_EONSIC=DlM/0030Qd?00T0:4/L@[PQdQe@
=QHUeBfd9MD00REe02P8[Qc>7@l01AEb8M4^ER7b9Q@bV0f><WDM/3JDBa`Z
DQf`:W@VDa7`9U<bMD<I;S<nmS9c:U92eC9c=[<nmRi?=Y@bDc9c=[@f/c9C
:U8f/`8N400d8NhnmRZB:U8^CbHa@]E2/SIC<U1:ec9@CcTM/2hc<YPM/28e
=YLEdRYf2DhZMPgC9S<N=1WA6O8IdB9F5HhIlRjG2DhVERjG2DhAdR9E7Q@I
lR8e1B/f^Afb9UHfV2HD8M8Z5bHe5G819MD000053M<V=`gC8UHJ=P028UH0
<@gC6S@fn`6?:YL=db9E0HlZUahd:WL1SbYf9WHREP6?:YLA/Aie6S@N=1Xd
8UHRUQhd2K4NMAXd4K4RMa7`9WHJMAhd6WD^Ua8B;WPVMQhd:YLR=@eb;YLJ
=1iE7Q8RUQie008VMP0S6Q8NEBjH2K4ZMRih1JhRUQ6a;[DM/3ICF]YO5V/J
@[8eCaT87F/fU2hc;WDNEBYf;WE2US6a7DdLbRGE7E08[Qc>00<LbP02;I80
2R5a7Dd00`03=WDj5BiD=WDbECIe0ULk00Y25T:FF]Y>^4:F?O=>^48FAU9O
6`A>^00@Ec/QdCX@=U<f=27A=U<j45lKKk]2/Tjh>Q12UU[J<UD2;K@01Ac>
2:hUMAd?2:h00Qc>00d02Ac>=Dm_^dIB8M4j426>B]LfDaf`;YLfU`02;U@0
4cIe;S<^<d:h=WD^ERie;WHZ=2if:WDbMBHD;Q8^539e=WDbEB6>00=ONP0G
<K52/UmjGaHHi1T8;I8]]1e@02Q25SHd@[Xf5R5a9Q<QLC7e1:/0:0T?8G4M
3`0202P09`T?8Hh^MQf`6M4=SRIE7K0QdBif8M5OWS9C=Y@QlRHC9S4A/A7`
;WDfUSJd:U8fU3Jc;Q8f/b7^@]DnmS9C;S<f]39@;TlbLcJd9S4f/`03:U80
1T[G<U=:ebi?@YHfT@<bD00XEc/f^AWA8M8VERjG4K4V<aGB;[LN51iE8UDE
SRjH6M4^V1WA8UHIdAhD;YLA/BYf4K4^fA6a9WHNEA6a:WLQlQWA7K8V4aEb
9Q@V5PT?:SL1:ST0000I6SHJ5AXf6QDRER:H0HlNEBZG0Hl^fA6a7WD^N1Wb
5M8VMQiE:WLNEA6a7S@VMQWb9WH00R9F03lJ=2kI4K4NM@F^5M8RUQXd7UDR
ERZh0HlVMR9F5M8NEA6a9YLNEB9F:YL^N29E6O8N51iE8UDNMB:F0HlZ]RIf
9YLA/CKI:WLA/AIE8WLRURZd:S@fMBhB@YI[6Umj>Q0MJbhc8M4VDbIE:WT9
/Bhd<WDbEB5a5G8UeBEe;I800Qc>00@LbTjj=QHQdP8LbP0800<MJd:F=U<^
53Hd@[Q2UP=>^00N@YI6DTjhC[Pa/Emj@QI2UV/J?O=>^5Lk@QI2URhB8HhQ
lS9CCcUG>cIe>Q1G>g>nGa]>^4jj=WDQL@T?0PR^00DLcPR^7<hQL@0X0080
1@0E00==ldIBAU9?>B6>7L`^4Rif9S<M/2hc:S@^MCJG<UDbMBhc<WD^E2Yd
008ZM@109U<QlS9e;UHM/39E;Q@^E27AB]M2/TjhB]MJfS5:1:@MJemj@QHQ
LAe@7<hj=ae==M=c_R5a;I8MD0C8<UD]TS9E7Dd01@0X1:@^ERYF3HhZMBYD
3Hh^]A7`9Q<IdAf`=YA;GBHa=Y@V<AhB7Q@N40f>4LhbMB9b:U8bDc9@=YH4
<U<02Ri?CcTbD2i?<U<QkT[G:U8bD3kf0SJd01<^Cc9@=U=2eD:b>Q0f/c9@
?_I?>Bhd:UHVEQWA7Q@ZMQhD8S<ZM`024K406bYf9S<ZMQF>:WLR<bYg8SDA
/B9E;YLN51GB2K4N516a7UDF52JG2DhREPeb<YPA/BXg8SHE/P013G80000Y
5OD9/AWe:YTA/AHD7Q@A/Aie8YH=SRkI2K4VUbJH6S@REQhD6O8ZVBjG0Hl^
V2JH7S@EdQXd:YL1Sb9F7WDJ=R:F8UHNEAGB6Q8NEB9F4K4RUP028UH02QiE
6O8IlRIf9YLVERjG8U<N4R8c0R9d02`AcRjg8U<NEA7`=]TIlQiE:WLEdQHD
8UHA/BXd9S4f=4:F@[Q2UR7A<U<^MBYD:WHRE@gC=[TZMbIC;U@QlR7B6ID9
3bff7<hidcE?8G4M3b5a8M4MCAc:0R6>00/^4T;E=U=2USIe?O=2^5lKAU9:
ee[J009>^004DQI>^48FF]X2C[P05d:F?O=2UR6>=YH5:aWA:[@^E3kfBaa2
^4jh8M5[6UnN>QD0:1c>02PIU@B[00T00P0X00L]]PB[00D00``Q@YIO6`02
<U<2CcT29UD032Ye=YH^MC9e=YHbMC9E<WDbEC9e:UHZ=08^MP0A;WDbMC9e
;Q@EST:h<WP^54:FCcTfDd[G7L`MJeKeGgY25P028G402S7e8G525SXE=S@j
=ae=1B/QdSJF0SHd028QSQe[7F/00b6>:W@AcRYD8W@V<bZf6M4N4Qf`9S@E
SSJFEc/^<aF><W<=SQ7>7Q@ZE2ie;[Df/ckf9S4^Cc9c=Y@bD08bD`0l@]Db
D4:b=Y@fTC9@:U8nmSJD;Tm2eC9CB]LMc4[G<U12/Umj7L`fDeLk@aTfUbIE
9Q<R=BYf2DhZMRYD8UD^N1hd6O8bV0eb:U@R<a6a3G8ZE16a6O8R=QWb:WLN
52JG4K4RUP6?5M8VUbIF8UDAdQhD4K4R=RXg0AGB000051XE;]/EdQhF5ODF
51iE9YLREA6a8UHJ4QYe:WLJ=0gC7UDZMbIf0Hl38UH0606?;YPN=2:F3M<R
UQhd8UHEdQXd4K4NMB9F6S@NEBIf8YH9/B8c8UHEdRjH7S@VMP8ZMP078M4V
<aF>7Q8VDbHc8W800R9D01@^]b9C8UDJ=2ih9YLEdRkI:WHZERHd=YP^<b7B
;S<bEBIC9S<REB:D0QYe01lVN28e:WHZMBYD:WDA/AF>7E0M3``X7<hM3ae=
1:/01BfB02PMCD:hEc]2^2hBEc/^4ULk8Hi>^3ICC[QJfP02AU803Tjh@QI[
6TIBC[QO6d8FC[Q:eb6><U<^E2je8Y@24K4020f><WDnmSIeF]Y25SXE;K@2
8G404`0X1:/93`B[8G4IU@B[8G493`03024QST:F8M4MJbhc=YHZE2Yg008^
M@07:S@^MRiD=YH^=3JG;U@00bie04LZE2Xd9U<IdB7A;U@Z=39e<UDV54:h
<UDedae[GaI_^enN?O<M/3Hd=SPUMB7B=YQ2^Qe=8HhQdD:h:S@bLbhB=U<I
23E?8NhI23X@<WDfn2YB6Q8^]B9C4O0ZE1GB9S@^MRYF=YA?>CJD7F/ZE2If
8W@ZE2ZB:S@ZM39c@]DZDT[G;TlbD4:F<U0^4S9@008fD`06;Tlf/c9@9S4f
U2hB0S9@01XfDd;E8Ni:ed;E;TlbD3ICEc];727A6M4ZMbYF6M4f^AWb4K4R
EA6a8S<f^@U>9UDZMaWA0RYg01@IdBYg8UHA/C:H4K8N=16a9SLA/AYe7S@9
/B8e3G8bV2IF4K4M/QXE0A6a0000G1WF8SPJ5AhF9SLREQhd3M<NEBkI6Q8N
=2ZI3M<Z^1HD7S@N52If;]T9CRYg9WHN=06?9WHREQiE;WPEdQHD4K4^fAiE
4M8NEAhD:YLA/BYg9YLAdRIf7S@A/BZG4K4N52IC;U@QlRhc;[D^<cJd;S<b
MBIC8O8^UahD;YPVUahd:YLZMahD8U@^Uaf`9Q<bMB7b9Q@^UbYf4O0NEAYe
6Q8RERjH8S<ZE1hB:[@ZMPD[02P01Ae@00D200<03`0X00<00`0502P4b3IC
>Q1OWSHdCcTfMELk;Q9G>`02@YH00d[GDQI>^002@QH085[J@YI6DUlK@YI>
^3gc;Q8bLbYd8W8N4QiE4K4=SQe@<WE2UTjjEc]25PB[8G4ELREe8G4V5RXG
5G8UM@0X9GD300<04B6>=YH^4SIe@YHVEBHc9U<bMBYd;WD^E39e;U@fMBiF
;U@012ie00d^MS9e=YM;72iD;WHZESJG9ME;75mjCcTbD002B]L0=3Ie@QH^
537e9MDbN2hBEc/ESPC8;S<bECJF=Y@^4UlKLki_^f/J<DXfDbYB7Q8feRZB
8S<^]AhB9S<ZMa6a6M4fUd/LB]LQdBYB5HhN4Q7`6M4R<bYd<W<V<C9c;Tlb
Dd;E:U8V<C9@0T[G03P^Cc9@CcTZDSJcB]L^Cdli;TlV<C9@=YA?>CX@<U1:
ecICB]M?>Af`3HhfV16a;YLR=AWA;YLZMa6a;YPN50f>;WHIlQfb8S<R=BIE
6O8E/RYf6O8Z=ahD6M4VN1WA7S@ZN16a9UHE/QhD4K4E/RHD0RHF0BYh0000
LBIi5M8VFAHD5M8VNAiE8SDIlQXB5Q@VMPF^7S@EdQXf7S@JM@gC9WHVV0Va
8UDVV1iE;WP=dahd0HlF52ZG;WPA/AiE8UDN=2JG4K8ZMRIf6S@^Ua6b4M8f
^AGB;YLZMRhc?_I:eb6>0244b1e[=WD^<cJD:S@^4RYD:WLREBJG4K4JDRJg
8U<ZMaWb;YLR=A6a;WHZER8e:WHVEQWA;WPR<bYf4K4Z]RjG6M4N4RXd8HhE
SQe@7DdQLB6>1<PQSQd?8G4LcQe=00DedbhBB]M2^4[G=YMJfT:FC[Q6DTjh
@YH00Tjh00A2UTjhC[Q>^09JfP0@AU9G>elK=YHQdBje:U@REBjH8S<ESRXd
8HhEST:h8M425G803R5a6IDELPT?7@lELQVE7K802Ae[00<01Ae=9Q<2=WD0
0bhc9S@fU`04;WD01bif;U@bMCIe=YL^E2YF008^MP05;WD^MRiD9U<^E002
9U<08B7B<YPfV2XG7F/QkQST1:@MJd/L@[PESR5a=SPQdQF>Ec/QSRfB7Ddb
EAf`=WE2UUlKC[Q6DTjhE_E2URYB<WDbL`029S409RIC:U8^UaWA5Q@M/RYf
;Q9;GC9@;WDR<bjG:[@N4R8c7Q0^MC9c?_Hf/cIC;TlMJdli;TlfDc9@;Tlf
]39@9S52/RYB<U<ZDRHaEc/2<U002B7^9S52/Ri?8NiG>d<I8M8Z=0029SD0
1b7B7Q@N4QhD3Hh^V2Yg008N500=;YLA/BjG9UHIdBIF7Q@V<a6b9UHIdAGB
:WP00Qfb00TZ=`T?4K4fUbHF5Hhf^BHD9QH00R7B0BHF000070eb8SP=dbIi
9SL1ScJi1JhVV16a8YHZUaWb:YTNEAGB9WHREQhd0Hl^f@gC7S@=dbYf8UHV
MQhd0RIf01LREQHD9YLA/BJG:WLEdRkI4K4IlRih7Q@ZMRjG7Q@^UahD9S<f
MCJD6@P4b00000808@050004Y2fB=WDbE@02:UH0:BYg:WHRU29d6Q8JDR9C
7UDZMbJG8UHN51GB:UHVERHe9S<^MR8c8UH^]aWb6Q8fn2Xd;S<^4R7B7K8U
eBHD7DdQSRfB7@lUe@B[00D5:d:F@QH00SHd00TbED:h@YHj=eLk@YI>^3gc
Ga/00Tjh00i2UUlK@YIB5U[JDQIFmE[J=WE2^2Ha:U@^Ub9E0RYe01<QkS9e
8M4f^BhB=_/fV1Eb9MDUMAe@9GDfNbXG5OD0:0C800<f=0028M808ULkGii2
URYF9U<bDc9c;WDZES9e:S@fUc9E<WD^E2hc:WD^MBYe;WHfURif=YHVDbHa
;YLV=A6a1<PESS9@@]DI20BT0PC800XQL@097K8bECGCC[PM3c6a@[Pf=08^
<`0A@YI>^5[JCO=>^4[GGgXQSQe[:W@f/b7^<W<Z=17`7Q@V50027Q@01BXd
Bed^4S9c:WD00R8c04P=SR8c7L`^<cJc<W<V<D[G;Tm?>Ag<B]M2eCJd<U0n
mS9C=[<^MCJd<W<^CcJd9S4bLcJc<U12eC9@@]DbD4liB]L^4Q6a8M8^MR8e
9Q<bV2Hc:WL=SRih9S<R<bHg6O8=LR8c8UHV4`eb=[TESRXg6M4N51fb4K4Z
MbYF7Q@fV0U@8O8N50U@=YLQdQGB8M819SD00005:WT=M2II9WT=LP039WH0
1RJH7Q@A/BIf3M<VU`8F50099WH9dQXd=]T1SbJH7UDREP6?008REP0H7S@R
EQhd4K8^N29F5M8REA7B;YP5:bkI;WPRER9E;YL=LRYf;YLV=bif<U<Hi003
1@000P0300<4Y2hD;S@00Rif02lVEBXd8S<feQF>;YLREBJG2K4ZMQig5M8N
=2Yg6Q8R<b9E;YPREQGe9YPV=ahD;WHQlRiD5HhJ5AGB4K893b5a8HhM3`R^
8G493`03?O<bECIe>SL^<cXg=YQG>d8F009>^00:Ga]2^3gcEc]2UTIBC[Q[
6TjhJaX2F]X04dIBC[Y:ecJG8U@VEBXd;[DVDaF>;[DRE2jH3G8A/CIk5G8b
62Ee008ELP099QHIeQEb7Dd00ad?;Q8f5SJH008fM@07=YPfUc9C<U<^MBje
;WD00RiD00LbEC9e;U@f^C9e;WHZM@02:S@09BiD;S<N4Rje:WD^MPC8@aU2
^1e=B]MOWQT87L`M/0U>7E093`0X1:@01Ae=JaY25SIe<UD^54:hC[Y>^5lK
C[QJfSJDC[QONT:F009:e`0h8O8^E1F>;YP9/BHF8SHV4cJi<W<QkRYe8S<R
E1hB<W<RLRHa<W<bDd;E=YA2/S9@B]LfTB7^<U1?>B7^;Tm?>Ag<=[@ZDSkf
<W<f/bYB;Tlf]2hB=Y52eC9@=YAG>cJH9Q@^ERHe5G8ZMQ6a:WHR<`8VEP0=
4K4R=BYf3HhbV2Yg6M4E/Rif2E0f^@f>=YP00Qfb00d^N1fb8SH9D17B9SLN
=1hD6S@EdQ6a6M4N50019Q@0000/6ODZNAFb5M8R=RYi0Hl^N17>9WHJ=QHD
9WHREP6?:YTA/BZh2K4JMB8e8UHF529F6S@RV1GB:WLN=1HD9WHREQHD:WLV
EQhD9UHZM`U>7K0ZMRjG;WHV4`8fU`03:UHMC@0000<000033240000000@0
000300<I227b008^MP0X;WDQlRje;WHZMRHc7UDZMaXd8UD^]bJg8U<EdRZf
3HhVUb8f:]XN5R9H9UHQlRif:S@A/AFb8OLIUC8H1B/]TR5a7@l8[R5a2@lQ
dC9E=WD2<UD042iF<UE2^5Lk>SM>^4:FF]Y:ecIeEc]JfTIBJaYB5V/J0djh
01E6DS9E=WDZ=4<I7Q8VDc9e:WDV<D]M;YPIdBYg5G8]]PR^00T8[RGE4K80
0QEb02X01@B[1:]2^T:h<ODemC9E<WDbECJD;U@^MC9e;WD^MRiD=YH^E2ie
;WHZ=2ie=YL^MRiD<UDZ=2ie;[DIdC:H9U=?>BHd1B/MCD;EGgXMJaT87K02
8G4040B[<K400ac>C[Q>^R7A>QE2^Qe=@[Pf5SXE@[Pf=27B0d:F01e2eDjj
CcT^E2YF8M8IdA6b9Q<QlRIE5HhV<BIC;[DN4RHC5HhfU2YB@[PbD3JD<U0f
DcX@<U12eCJc008bD004B]LZDRYBB]L2=Y@01c9@9S4nmRi?=[<ZDRi?008b
D008@YI?>CHd6M4^4Q6a:UHV=@8ZEP0P9S<^UaF>:WHVMRYf2K4fUa6a7Q@V
ER8e4K4ZERHD9QHE/R8e7K8Z=a6b4K4^V16a5M8^V0Va4K4VUb8f3M<Id@4Z
M`0001<VF@Va9WTJ5AGe4M8VV16a9WHVV16a8YHREPgC7Q@EdQig2M8REP02
7S@05aHe7S@EmBkI4K4F51Ye9YPJ=06?8UHR=aVE3G8f^BHC3Hh^MA7>1<PM
JaF>=Y@00R6>00<08@0300000`0000@Hi4I>F]4Hi0D000066>@^4Rhc;WH^
N2hd0RHC01TZMQhB8U<^MBIC:W@=SQYB:[HN4R9E6QDEdRYk6QHZMb:F6S4R
<bje8M8ELR7B=SPIU@025G803R5a2:hELR7B00D^=39E;U@^MRYe<UDfMCHd
=OD2=YP07djj@YHmldjhLki2UU[JAU9O5U8FJaYJfT:F?O=?>CIe:W@ZTRie
;WH^E2HD@[PbMAe=;U@MCBiF<ODUMElK008UM@03:QLELRfd00<01@0=@[Xe
mEnN<QPj=cHF=YPf>2iD;WDbLb9b=YH00Rie00Pf^Bhc9S@fUbiD<WD^=3JG
0S9E01TZM27^BedZE4liBedQdAF>=U<f=3X@E_Dj427A6@PQSSgc@[Q>^T8F
@[PbEBhd=YPbE@02=WD053Hd<UD^=2Xd;WD^E3Hd<WDfMB7A<WEG>bHC;WH^
ERYF4O0^4Qf`8O829U<01b7b<W<^<c9C=U<j44IB00<j400o=[<fU39@<U12
/S9@>Q0fU4IB@QHfDdjh=U<bD4[G;TlfTD[G=Y52/T:F>Q0fU4[G@aU2^2HC
;YLIdC:H6M4=SRih4K4IlQiE4K4N52jG2E0REBIF6M4N52Yg4K4^N0U>;WPM
/Q6b6O8E/RYg7K8V=b8e7Q@R=RIF9QHIlQfb008A/P0000hJ5Ahg2K4VN1hd
4K8EdQGe4M8NEB9F5M8REQHe0PgC020VN1GB8YPA/R[J8UHN=2ZI4K4F52Zh
2M8VMQie:]X5[RkK7Q@R=A7B:WHVEBYd8M4f]26>7F/4b00000<01@000``Q
00LaBTI>F]5JdDI>6>@<8@0500003ae[8NhbMC9E@[X^E1WA;YL^]AF>=[TV
<bZf8W@J=0028UD09SKI5M8RF1Wb6S@N4SKI8UDVEAEb;I8]]25a5G8V=16a
8G4ELRGE1B/01AEb=WD^ERYF;[DZERXd=YLfMBhD<WE2^5[JEc/f=3ICGa/2
JaX2F]X04DIBGa]>^5Lk=S@ZDRHa8Y@^MR7b=S@fMDjj=WEOWSIe8Hh00T:h
00<QLDjj9GD00T:j00@QLAF>00TM3`801@057<hemCGe@[XfU`02@[P06T:j
=YLfMBiD<WD^E39e9Q<f^CJG:UHVEBjG<YP^MRIE;WHZTRie6M4feT]M=YLQ
lSJF8M427F/03TjhKk/j45Ke8M525RfB<UDj=bhD<WDfMB7A<UD2=WD02C9E
;UHZERHd:UH^MCIe;U@bM@02;U@06d<I;S<IdBIC;S<M/2hB9S@bMBiDCcU;
GELkGii?>EnNJaYOWVnkF]YONU[JLki?>ELkGiiONP02CcT02CgcEc]25Tjh
@YH^Cc9@;Tm2/P02=Y401TIB<U1?>CgcEc]?>@8^4P0U:UHV=2HC8SDf^@f>
;YPZMQXd8YHA/Ahd:WLIdAhd8SDE/R8e5K8N52jH7Q@A/BHF4K8R=QWb7Q@Z
MahD5HhM/RYg6O8EdQFb9QH00@gC00001B8f3M<VFAHD4K800RJH00dEdQYe
9WHJ=R9F5SDN=2kK9WHRERZI4K4F=@025M8081Xf5M8JMBJH0HlVV0F^:]X5
[R:H5SDR]PGa9[LB4R9E3HhZ=2hcCcU25QT81<P000`Q000<8C5:F]56CS5:
3242F]42ATh332405`00324j30`Q024QSSIC=WDbMBYF9QHV=aXE:WTR=Peb
=]TE/SKI8UHRURHa?_H00R8c00HN52jH;WPUeBfd8Hh27F/04PC81B/QdAfb
1:/01@B[7E0f5SXg9Q@VERjG:WD^<c9e=Y@^E08fM@0D@YIONU[J<U<a/E[J
DQIO5TjhF]Y>^4:F:U8f^BkF7Q8V=3Hd8HiO6`925P0^=WDLcPD[8G4ELSHF
<QP]]3Hh9GDIUB5a00T93`057<hLbP0X1:/I21c:7Dd4Y1e=<K4j=cJH>SM2
^RiF=[TVEBYg4K4J4R9C1B/R]RZd8Y@^]bZd4K4ZE4/L;[D27Dd0;Ae[7LaO
5VnkGaI[6UlF>Q0QLAe==SQ2URiF<UDfV2Xd=S@^E39E=WD^ERie;WHZERiD
<WD^4RiD=YLZ=2iD=YLQlRhc:UH^<bHC4O0IdBXd9U<bMBXd=Y@^4P03@YH0
6CIC@YHj43Ie=U=2URhc<W=2eCkfC[YONTjjC[QO6djhEc]?>CJc;TlQkRi?
;Q96DT:h009G>`0P@YHA/Bje4K4V52Yf7Q@9D3Ji3HhJ=1Ye2Dhf^@f>8UHV
E@eb;YLN516a9SLIlQFb7Q@R=Q6a;WPIlRXg8SD9CP<VEP054K4N52Xg9SL9
/@016MH0000^3M<VNAXE9WH=e1hd5ODZVA6a8UHA/AHD:YTA/AGe9WH1SbkI
2K4ZUaXf8UHJM@Va9YLJ=29F7WLZ^06?9[L=db:f1K4JUAYe9[L=dc:H5K8Z
EQe@00<I23E?024200000c5:Kk]Jd@03F]402TI>>Pa6CTI>6>@<8@00324j
34I>0P`Q00@001T88Hi2^08fV00L8SLZVAXE:W/^N2HF8SHA/AhB:[@V<B7^
<WDfV3Ik:SLV61Eb<QPQdEmjGaH4Y39@2DhM/R7B00D27<h0248F>SM2^RHc
8S<ZMRie;S<2<W<2;WD07bHa=WEG>e[JAU9>^7>nC[QJfT[G@[PQdC9e;[DJ
=2jG9U<fUe[JAU8mlg>n7<hLbPT?7<hQlQe@;Q@am@T?00<UM@80:00S7<X4
Zac:6@P4Y1c:1:@000BT6@P001T8<K4fMB7A;Q8ESP0X8UA36AGB:[PVf@Ga
6WD5l@F^4K4AcSKI:WH=SSIeEc]O6`02Lkh06VnkAU9_^elF7F/a/B7B;UHE
LSJF:UH^MBiD;S@Z=39E<WD^E2iF;WH^MBhd:UHQlRiD=YL2:S@09c9e;WHZ
=2if=YL^MRhB7Q8^E2if6M4QkRYF=YHM/2hc<W<bDbhc=WDM/3Ie9U<Z=1f`
:S@^E3Hd8Hi25SGCB]MOWSJDCcUG>d<IEc]OWP02Ec/08enN;S<f=1F>:U@I
dBjG7K8RDa6a;WHV4ahd4K4VMR9F7S@ZM`eb8UDR=@f>=[TN51Wb8SHZN0U@
5K8^N16a8SH=SRIF=_/00Q6a00HESRjH4K4N516b9WP12K4000036QDVN1Ge
008F500K6SHEdR9F9WPA/BZI7S@VN1HD8UHEmBkI2E0ZV@gC8UH9/BJH9WHF
=@gC:YL5[RIf6SHA/AiE008JDP0;9[LA/AHe=]TEmBYh7E0fV3Hd8HhI2003
00002P`Q<DXaBS5:6>@j35[A>P`001ST0Qc:00@<8Ac:ATiO5P<<8@0Q000<
8CHd7F/bEBih8UHV=bYf9Q<ZMb9D8UD^]aYB<WDbECHF>SLbFQEb2@lUeAF>
;KAc_Tli>P`4b1WA5K8ELRfd00801@0D00<eCc9E?_HbMBYB;WDZ=2IC:WDZ
MR8c<WDVDcIeB]L^4VnkC[YJfP9>^00=@]DfURZB9S<feRHC<WDbECXE=M<L
bP`X00D00Qc:0P0X014ELPB[4K4MD0092@l8[P0X1<P0:0C87<X00`BT3240
01ST008<8@0<6>@001ST3244Y1ST0244Y2HC=_];GBkI0SKk00Y;GAjI:]X^
fbJG@aT^MULkBaaONP=c_P0?AU9O5VnkKk]6DP057K0bV2Hd=[TZ=2Hc=YH^
MRhc008bE@049S@Z=2ie:U@2;U@01Bhd;WHbMBiF<WD00Rif0RiD0Rif00@f
Ubif9U<^=08bV00U9S4V=2Xd=YHM/2Hc;WDV=2Xd9Q<^MRhB8O8^N2HD;Q8f
MBhBAU8^4R6>=Y@^E3JH@aTbED/L@YHfUR6>8M4fUbYD9S<N4RYf4K400bYg
01`9D2jH8UHIlQ7B6M4R=RIF6M4^N0eb:WHEdQhD9QH9D3Ji5M8N51Fb7K8Z
N2YF2DhM/RYg8SDM/P8N504VN04=d`4VN00000LRF0Va:WTA/AGe9YPZM`02
5M8042:H7S@1SaGB9WPN=1Xf3M<NMbYg7S@1SbkI5SD9/BZI0QXd014ZVAiE
8UHVMRkI4Q8Al1ZE9WH9/B8f8SLZ=c9h;Q8bEAe[00<0000@<DYO5TI>>PaJ
dDI>>Pa6CSX<6>@08Ae[<DXmldgcKk/2<DX073X<3240000032401AT89U<^
MBIC=YL^E3JG8W8RM1iE6S@^ESHF7@lMC@C81B/ESPD[;I8QdCXE0V/J02PM
Jad?5G8N51e=00D<:0`Q0244Y27^<W<fU3Ie@YH^MR9E:U@VMRZf9S<^MT[G
8M4QSTjhLki>^SHd8M4bLbIC=[@VDc9c;Q9G>bfd1:/<:0<LbP0H00<QSQc:
1:/ELRGE8G44Zad?1:/M3cIe>QDf=0C86@Pj34IBJaY_^dI>6>@aBQST0P`Q
02@j35lF7L`^4P0Q=YL^MQhD8S<ZEbYiBedfnb[JBedffD/LCcTMJemjLki_
^elFAU9[6W>nKk/j42hc;WHZERHC7Q8ZMR9D9U<2;U@05RXd;S<Z=2Xd:WDZ
ES9e:S@bMBif:S@^MSJG:S@^MRYF;WH^MBYF9U<ZERIC0bif00<f^BYe9S<0
0RYD00`^MRHc:WHR<c:H8O8ZMc9H:WLZ5bhD8Hh2=U<093X@=U<bLaf`;WHV
539h9Q@^=2hB<WDIdBHc3Hhfn1GB6Q8VMQ6a6O8A/C:H4K8N529F7S@VEQ6a
9SDR=AhD:WLA/AFb:WLIlP8EdP0<7Q@J5Bih2E0ZERGE7Q@V=B8f8SDZEPgC
0Q6b0BIh0@Va00006`gC8UPN=2Ih8UHEdPgC;]TA/Ahd5M8REQGe8UHV=`gC
5M8ZV@Va3M<ffAXd2M8ZUaGB5Q@NE@027S@03RJH4K4EdQie5SDAlAig:YTR
=Rih9QH^ES9E7F/4000013X<GaIJdElF0U[A00YFmElF7F/4b27^7<hLbU[J
=DlHi0@<8@03000<8@000080000<>Pa2eB7^;S<V<B9b9S<JMBIf=YPQm`R^
0Qe[010j31e[7L`4Y1g<7F/LbT8FDQHI20B[;K@edaf`00<08@80000h1:@0
000Q8Nhj5CJF;UHVEQhd;YLZMRYD;YLZMRiD;Q@MCCHd=YLj5D:h@aTfURie
<U<fU5Lk8G4<:1c:7<hLbQe[<K4bD3ICGih^51Eb00DM3`0X00D4Zd:h=SA2
^3gc<U=6DUmjGaIc_VnkF]4I209O5P0?<DXI24[GF]Xj426>1<PMJb6><U<5
:`C800<=SRJg009;G@05;WIG>bhB>Pa:e`02Kk/05QT8E_Ec_UmjLkhQSSHd
9S<^UcKh8S<ZE2Yf:U@ZERiD:S@^<biD:WDZ=2ie0RYF01H^E2YF9S@^E2Yf
:S@^MRHC;YLfUbif9S<^MRjG;S@V=Bif:UHZE2je8UDRD`8VMP0F8UDV<b8e
9UHZES9h=W/bN39E=S@Mc3X@>P`QkSHd9S@bV0eb<WPM/RhB8M829S@0:B9E
9WHA/AhD6WDA/C:H6M4VN1GB=[TN51Wb9SLA/BYh2K4VEQhD7S@EdS:H8SHN
528f3Hh^N16a2E0ff@U>7Q@V52YF5K8VEQGB4K8N529F3M<00@gD0000:bIi
3M<VN1Xf8SDVV1HD4K4Z^0Va9YL9/CKI0Hl=daXf9WHEdR9F9YP9/BZI9WH9
dRIf5M8RV16a=]T1SbYg6M4NMB:F8UH9/BIf:WPV4cJG7K04b00Q0080000?
024j35[A<U0Mc3X@7F/^Cae[7L`QlQg<1<P5:ae=008000<<8@8000043240
00`Q324200003c5:@[8fDcJD8O8Z]2ih7Q@ELP0X8Hh<:00Q1:@Hi0020240
10006>@eCc5:0QT800P<8CE?8M4QSPBT024Hi0BT100002h4b1e@;U@bV3JG
9S<^V1hD:WH^UbjH@aTfV2HD;S<fUc9E;Q8V52hB<U1G>cIC7<X00ac:32Q6
DUlKLkhbD1e==YHbEBfB2@l4b0`X1<P00b6>=WD^4S9C=S@fD`8j400cGaI:
ef/J@[9:edjh8Nhmlc9C@]DMCC9C;Q8fU2hB8NhfU39C<U04b0B[4K4ZE3JF
Ec/fDc5:>Q1O6dIB7F][6W>nC[PQdB7^:S@ESRYf8W@^UahB8W@N4RiD=YLZ
ERXd<UDZ=2Hc008V=01J;U@ZERHC:UH^MBHd:WH^MRHc;S@IdBIE:UHZMAF>
<WD^4Rif4O0ZERYf8Y@Al1hD:[@REQ6a7Q@V4bHF9MDELREe>SM2UUKeGa]2
/S9@7K0Z=2Xg;WPA/S9h:UHESQWA;WPEdQhD9WHEdRIf4K4N52Yg4K8R=A6a
7Q@EdRih:WLA/BjH4K4IdBjH6O8A/R8e6M4A/SKI2E0^V16b9UHZMaF>7Q@R
=BHe6O8V528e5ODN=29H0AGe00003QGe9WPEmAXf:YTF50Va;WPRER:F9SLR
EPVa;WP29WP01ahd3M<NM`Va6SHA/@WB008REP0@:[P=SRJH4M8ZMa6a;WPA
/BHe7K8V<bYf=]H^<aF>024200005P0Q000j34:b>P`Mc1hB;WHE/RHC8SDZ
MAhB6M4^MR6>024Hi0`Q6>@aBP`Q0`0000T<8@00000000`Q0004b3Hd<UD0
0Rih00PV5S9h8Hh00`0QC[Q?>Djh0ULk00AOWU[J6@PHi0@<8@047<X001T8
AU82GaH01D[GE_E:eae[00000P0300TLbT:j:S@bN2hd:WL^UbYg8UH00RYg
01hV=B5a5Hh01@036@Pj5E[JDQH08@`Q1<PMJbhB=U=:ed:F1<QO6dli=WDQ
SR7A6@PMC@036@Q2^3JD=S@2<W<022hc;Q8fDcJD=SA6DSIe=S@29U<02RYd
:S@ZMBYe9UDV=BYf9SDZERhD0RiF01PV=BYg;WH^E4:F>Q0j335:GaIFmCX@
@QHfDcJF;Q92^SJH:S@feQhB1B/^]b9C7Q@2:WD0HS9e5Hh^MR7b;WHZERYD
;WHZERXd9S@^MRHd=YLZERHC8S<V=BYg9UDZERHc=YL^MR7b:S@^MBYf:[HR
<bZf7UDRUQ6a;YLR=R7B;WPQL@097@lQLC5:GaI_^elF=U<^4QWA;WP=LRYi
:WLZE2Hd:UHIdAhD7S@1SbJG3M<N518B7S@bV1Fb:SLZMbYh4K8R=RIF4K8Z
Mb8f2E0N52IF7Q@REQhD8SDVEQWA8UHE/Qfb=]TV516b9UHA/BIE6O8R=PgC
:YT13M<0008J5@0;6SHJ5B8f7WLVN0gC6O8EdRJH4K4J=P025Q@05a6b9WPF
51GB8UH^fbIf6S@F=AHD8UHfn`f>8UDE/RIF9SDV51F>1B]2UR7A1<P0100Q
00<001e[@]D00SIC014^CbIC7Q8N5RjH3G8ZNAiE8UHREC:H8O8Mc00Q6>A6
CU[A008<8@036>@<8@0000@000800`0B=SA36BHe;UHbECHd=M=ONV/JGgY>
^UnNEc]OWT8F?O=6DSX<0elF00`j31ST>Pa6DSX<>Q1B5UKe@]EG>emj>M<3
00<01CGCC[P^ERiF=YP00R9F01D^fBYg7Q@VEQF>00D0:0B[00Dide8F=DlI
21g<6@PfTD:FCcTf]4:FC[P00T[G00P^4Qe[8NiO6cX<024MJd[G0RiD00<b
MBie;WH00RiF00D^E39C=WD^ERYF008RE00M9UDREBYf:WHRERIh;YPV=bjH
9UHbN2Xg;WPbMC9E8Hhj435:>Q1FmDIB<DXMJd:F;Q@bED/LGii;7002Bed0
1d/L@aTAlAhB8U<^UbYf008Z=00H=YLZERHd;WDR<c:H9Q<ZMbjG9S@ZEQ7`
=YLVECJG:WHR<bHc8SDV<d<I@[X^<bXd0Rif03P=SR9d8W@Z^0f>=_PIlRiF
7K8V5PT?02P02CE?Ga]O5U[AGaHj43JD6M4^V2YG2E0NEBYf4O0VERHg:WLV
=bkI4K4ZUbYg7Q@AdRHC9UHIlQhD:WPVEQ6a7Q@^N16b:WPbV1GB9Q@V=aWA
4K4V=bjH0Q6a00`ZN1Fb2@lVEB7b7Q@VERHg2K4REQHD3G818UH0000P=_/J
5AGe;]TJ5B8e:YTF52ZI9WHN=1Ge=]TREPVa9YPF52If:YT5[QGB7WL9dQhD
:YLEdQhD:WL=LSJi5K85:`=>^004?O=2/PC8000302404Ae[3HhbLbjG6O8I
dAXB8W@^V28e7Q@^V1hF;WPR=RYF;Tl00QST00<aBU[AATh011ST1@0001D0
8AT81<P4Y1e[6@PV<D8F=S@QSTjh8M4fMB7B<UDV4cGe>QE1/ElFLkh00V/J
00A_^e[A<DY6CP9O5P09>P`j43Jc7La?>CX@6@P<:0`Q00800`06@QI2USHh
5HhZMb9F0RjH01Q;700X1:/LbP0300DeCdIB3244Y1c:GgXfU4li;TlfU3Jc
?_HQdCJDC[Pf=3X@;Q821:@011e[<U<^E2ie0RIC00PbV2Yi:WLZERif;WPZ
=bif0bYg01hVER8e8SDN529E7S@^N2IE;YPR=BYf:WDZ=2hc8M5_^dIBGaIJ
dC5:1:A>^4[G;Q@M/PC87K8A/@D[9Q<29UD01d]MBa`EdQWA;YLV=CJG008^
EP0B8O8^Ub8c3HhfUbHC9UDIdB8e=YLR=BIE8SDZMA6a<YPZE2Yf0Rif02hf
UaWA8O8V<bYD9WHRM28c8UD=SRIE:UH^ERHD7E0LcQe@32QJfV/JF]5O5Qg<
;Q8^MQ6a9WP^fAGB7Q8R<bYg;WHE/R8f5M8F516a9UHIlQ7B<YPM/Rih:WHE
dP8N500H=[TEdRYG9QHIlR8f5K8A/Bih<YPN50eb9Q<V=aWA:WL^N1Eb:WLA
/AhD8SDN51hd0QXE0B8e00002AGe8UHN=b9F5M8VN1He4K4F=@025M806R9F
0HlVMRZI5Q@=daGB5ODRV1hd5Q@RUPVa3M<VUaGB;YP^N0U>:SL^52hBC[Q?
>@BT6@P31:@05aT84LhQkRYD7Q@=dbIi8UHAl2Zh7S@=dcIk6O8^V1hD4M8Z
MB7^7F/Hi4I>F]400aST00<aBP`Q6>@0100000<<8AST6>@00`BT00HHi0BT
@YHem@B[32P2=U<01cIe;Q8^4T:F?O=O6g>n00=_^`A6DP8Hi005>P`QkRYB
@]DbD`0500<030`X8HhfMELk9UH^=2YF>SL5:`0332PLbP800`0M=Dm[6SX@
>Q1O6c9@@YH^<d<I4LhN42ZB=[A?>D:F=WDedaT87F/^Cc9@;S<fUbie8U@V
<bih9WPZE`02:WL05RYh:SLV=BHe:SL^ERHg:UHVER8f:WLIlRYf5M8ZE17>
9UD^MBXd8NiONV/J0UlF00]6CUlFLkh^4S9E<WPZ=bHC;WP^ESJH008ESP0;
3HhV<bjG7Q@VEBHe8O8V=B7b9SDQlP039UD0D1hD;WHVEBYF9S@VEBYg6M4V
<bIE<YPA/BYf8S<V<bif5HhbMC:H;[DZE29C3HhNMBYD:WH=LRif:UHELQe@
2:hM3ac:JaY_^eKeGaHj42hc7K0VMQ6b6SHZMQhB7Q@V=AVE9UHM/R8e=]T9
/BIF:WHN52YF9Q<9D1hD8UDEdRih2E0ZN1GB7Q@V51GB;WPM/QGB6O8R=BIF
7S@ZN1fb4K42:UH021Fb7K8N528e5M8R=QGB<UX13M<0000T6SHR=RkK2K4R
ERIh8UHZMaGB:[PVN1Xd5ODN51Xf3M<RERHg5M8NM`F^8YP=dbJG9WHN=1XE
6O8E/RHe=YPV51e=;Q8MJc9C0Qe[00e:eag<9S4^4Rie6M4fV1hF<UPV62:F
2K4R>0029QP02bYk7K8RE29d6M4N43JAATi_^e[A6>@00P`Q0QST00D<8AST
324000`Q00<Hi004>Pa6CQST6>@21:@01P0500<00cX@9S4QkP8bL`058Hhj
45nNLkiO5P02Kk/02elK>Pa6DSX@GaIc_SX<<U0fTBHa7F/00`0302/01@03
000I20C8;Q8]TULkBa`f5P057<X00ac:32PI246a>PaO5TIB@YI;72Yd9S<^
]CJd<U<I24li=Y@fMB7B;UHbLcIC=[@fU2iD;YLZE2jG9UDV=`028UH01RIF
:U@N=2HD:UH^=08^EP0H;S@V=Bhd9S<ZMRHd:U@ZMBHa9U<N42ie<WDMCD[G
Kk]O5VnkLkhj33X@=YH^52iF0RHD03=2^QWA;S@^<c9e:UHEST]M<YPM/RIF
:UH^ERHe<YPVERIE;YLZMR8c8SDV<bYg8SDV<bIF;WHIlRIF7Q@V<bYf8UDA
/BYF=YLR=BYf3HhZE17`;YLA/BjG=[TRE@U@<WPQdPT?=S@00P0501<QSUKe
Kk]ONULk9S4=SS:H7S@IlQXd8U@M/2He9QHZMaFb;UHIlP027Q@08b7b9UHV
EQ6a;WH5:bHg8UHA/RHg5M8M/R8e;WPEdRXg2K4bV1hD4K4ZMQWA8UHId@eb
9SD9CRih9SDAdRYg2K4V=`Va8SL00AGB0000<2Ih5M89/AXf2K4VN0gC9YP9
/A6a5Q@RERIh3M<VMQhg3M<VV2If3M<RV16a5SDEdQ8B;WPVMPU>9Q@N52iF
9SD^ER6>:S@fUQf`9S4QkSIe;S<Z=1f`8SD9CSKk5ODEdP8NM`0;5M8VNBHH
7Q@R=R9E;]LRLRYB8Nh^C`02>P`3ATh3F]402TI>F]56CP`Q000Hi3X<GaI_
^c5:0QST01@5:ae[<K4MJd:F=U<bD2je:U8V<CJDLkiOWVnkJaYc_T[G=U<Q
STjh0Vnk00EJfPBT8Nhf/`BT00<00`0300008AST008I200900<4Y3E?>QDL
bQc>00<LbP`Q008LbP0S@K4I24IBCcTfU3Ji<YPZMBie;U@fDd:FB]LfURhd
7Q@V=BXd:W@^<bHc:U@fUahD:WHZMbHc8UHVEB9E:WHREB9D=YL^EP02;S@0
2bHC8SD^=2IE9S@V<bie=YLZ=2if9S400RXd00h^<emjJaY6CVnkE_EO5R6>
@YH^=3JiBed^ERhD0SIe024fV2HC;SA;72ih1B/M/Rif<UPbN27b:WLQlQGB
7S@N52Yf4K4V=BHc8UDZMb8c6O8ZMRYg8UDR<b9E7Q@ZMQ6a9UD00RYg04LI
lQhD:YLJ=2Yf2K4V=BYh<YPVEPT?9MDQLD:h=M<MJdjhF]Y_^d[G5Hh^U`U>
=]TNEB9D8S<V4d:j<QPUeC:H<UPV=B9F8UDV51f`:WLZE2HC;WPREAGB8SHZ
Eb8f4K8V=b8f6O8A/RHg9UHZN2Yg4K4=LRjG3G8^Uafb;WPA/C:H5K8IdB8f
7S@J5AGB004R=P0001dN=aGe9YPEmBZI8UHVV16a5SD^V2:H5M8F529F3M<J
=RIh0Hl9D3KI2K4RUR:H5ODNEA6a;WPIlQFb008^EP0Q=SP^ESHF<UP4Z`0X
00D4b27b=YPV<ahB9UHVMPF^8YPRM`gC9YPJMB8c8UDEdRHg7WLF51ig3Q8R
DbIC<U<I23X<009Jd@04ATiJdE[A<DX2ATh05S5:6>@005lFJaXj34IB:U8f
=1f`7<X4b58FJaY2UR7b6S4^UbYf5HiG>emj0W>n01QO6cIC<W<fU2hBC[Yc
_UnN;I8MJb6>;I84Y003000I21ST1:@Hi3X@6>@LbQe[00<232401Ac:<DXL
bP`X6>@00TIB00XfU3IC9S4^<ah@:UH^MCIe<UDfV08^500P=[T^V2IE9S<Z
MRYg;WHZMS:H9UDR=RYg7Q@ZMBYD7Q8^MRje:U8RE28c8U<REAiE:WL^N2JH
;WPN52Hg6O8VEP8ZM`0U<WPV=27BEc]ONV/JKk][6Umj>Q0bECJH;UH^=39E
>QDfUSGe;Q@bEBHD=YLESQ6a9MDbV2YF=YPbF28e9UDVERjG;YPV<bYg;YP0
0RYf05DAdRYf8SDN52Yf4M8^Ub9F:WHRER8e;WPA/AiE:WLF51GB:WLJ=3KI
7Q@IlS9J7K8Ue@U>5HiOWT:h6@Pf=3X@@YHMCBYe8O8ZM`6?:WHEdSJi8O8E
LP0X5HhUeBiF:WPV=Af`:WLIdCJG3G8N4S:H5M8N52Yg6O8M/R8f6O8V5QWb
9UHIlRih6M4A/BIE<YPIlQhD2E0fUbIF4K4R=AhD9Q@=dahD:SLR=P018SL0
000S8UHVF@Va8UHN=aHD5ODVMR9F1JhV=aXd3M<VV1Xf8UH9/B9F7WLEmAXf
5M8B4QGB9[LN=1fb4K44Zb7A;S@QSP0X2@l00`0200D03`B[7E001@D[;UHR
=B9E7UDRUP6?7WDJ5PFa4O0Z]P028W@031ig5ODJ=2:H7WLNMAhD:UHbDae[
F]5O5P=Jd@06>P`<8C5:F]4aBP`Q0SX<00<Hi36a=M<00RYF02HbDcX@>QDj
5Ae[6M4^]aYB;YLZER7AGiic_UnNEc/^4RHC;WD^<c9EGii25SHd=M<^4QT8
6>@0039@;TlHi3X<1:@aBPBT<DX00`0Q0P`Q0U8F0S5:01P<8DjhGgX4b2Ha
=Y@^MC9c;WH^E2He8M4bF3JG;WPR<aWb:U@^]bIF8SHZN2Hc9UH3:WL04RHC
;[DVDa7>;U@^MAhB:U@NMB9E9YLZMb9F7UDIlR8f7S@RF08V=`0<=[TM/QhD
:UH^E3JFEc]_^emjKk]25SIC0S9E02D^ERhD:S@^4SHd=YHf=39E=YPQdQEb
9QHM/PT?1:/M/SJi5G8ZMRIE;[DIdB8e:WDN52Yf7Q@^UahD;YLV<b9F:WLA
/B9E:WPZM`027Q@01bJH4K4VV1Xd7Q@RER:F008N500;;YPA/Afb4K4^ESKk
8M4QlQe@=YLj5@02;Q80<biF9SDZMS:H:WH9/AF>2@lM/P091:/93`D[8M4^
E27A9S4^4R6>=Y@QSQF>8NhV4a6b9SLIlQhD9SLA/AhD;WPA/Q6a9UH^V0eb
:WHA/BIF;WPM/QFb9SDZMa6a:WPA/Bih4K8ZN0017Q@000065OD=dahg5SDE
dR9F0QHe01HVMQGe5Q@F=B9F2K4REPgC7SLREQGe7WL9/BZI3M<VMQ6a:WDQ
kPC81:@QSPD00`0N02400aST;Q85:`0502Pb62HF<UXAdQhd8YP9dRYk5SDN
M@hB6WDNEAXd9[LJ=29F5M8RERih7Q85:dIB0UlF00Y_^e[AAThj335:6>AJ
dC5:6>AJd@8Hi00W>M<^MRIf4K4V<bYD4O0ESQ6a:[@VEB9D9S<^<c9e8M4b
EAe@:U@ZERYD9U<ZMAf`=WD^4R7A6@PMJ`C8<U0bDbi?>PaFmCX<1:@Mc1T8
00<0000332Q[6T6a0091/@8LbP10324bD2YB7Q0feRYD:WHVERihBa`N53JG
9UDV<bZB8U<ZM2Hc;YPVERjH8SHZN2Yg9UHV<Bje:W@^MRYe;WHV4bYg:WHR
=BjG6O8VEQhD8UHREB9F9WHB4Rih7Q@VUb8e;WH^V1F>;UA2^5Lk@[PfMCGe
8M8^4T:hBaa2US9E;Q83;UH03d:j8G4QdREe2:h93`052@l^ES9h9SDfURYB
9Q<^]@027UD03A7`8UHZMRih4K4ZERJG6S@JMBih6M4VER8e008N500@=]TA
/BIf6S@ZMa6a8UD^U`Va=[T=SR8eBedZ=aF>02P25G83=SP013Ik;Q@^ERHd
0PD[01LESRih6ID8[REe00DM3`036@P08Ae[>P`MJcX<7F]FmD[G=U<^MQWA
7S@REQGB008R=P034K4ZMa6b008R=@0::WL9CS:H;WPA/BHD;WPELQfb9Q<2
7Q@00a6b8SHZE`013M<0000;7WLN=aHe7SLF=B:H9WPF=@gC8YHJ=P025Q@0
4B:H5M8Em@gC8UPEmAHD8UHZVA6a8UHZMT<I;Q@4b3HdGa/00P0301HI20`Q
6@P4Y1e[7<XQSQc:00<01@0X=SPV=C9H6QDVN2Ii6ODJ5R:H5SD5[P8JM@0<
8W@V]bYg7S@VN1Ye3M<f^B6>>Q1JdCX<11ST01@j335:6>@003X<6>@<8C5:
9S<ffAie6O8NEBZG6S@RDbIF:U@N4Rie0RHd00/^MRHC:WLZMaWb7Q@Z]RYD
9S4V<bhc009G>`0AGihQSSJd8Nhf]4:bGaIONSX<7F/4b1ST024LbQT87<Y1
/@033240R0036@Q?>CIC<W<IdAGB9UDZN2ih8UHZMbYf9UD^]AWA:[@V<bYe
9S<^V28f;WPR=RjG9UDN4RYD:W@ZMBHd;WHV=BYF:WLREBjH9Q<ZMbIE9UHA
/BZh6WDfna6a9WH^N2Yf7UDV<bjH;WHV=CJH;Q@^ERhd<UD^=27A;SA;71F>
=YLbV1WA=YPfMAe=8G4MD25a2:hESP038M8N539h9S4bLbYD8SDN51ie6WDV
UbYg;UH^N2if5M8V]b:F8UD^MRYF9UDN=3KI4M8VMQWb9WHNEBYf7UDEdRYf
6M4f^D/L=]T^N1WF9MD4Z`ed8OLfNb5a7E0Ue@B[02PESRYFBed^EPR^6ID9
3b7B1:]_^emj0Vnk0UlF0216CUmjF]5:ecIC;S<ZMbYf2E0N52Yf5M8R=Q6a
:WPIlQGB4K8^V0Va5K8bN1Fb9SDf^@eb8SDA/CJi4K4J5A6b0AhF0000:BIh
3M<N=aHe5M8ZVAGB7WLVN06?:YTJ=PgC8UHF=B8f9WPF52Hg9YPR=AHD7Q@Z
EaGB9MDfV25a=SPMD1d?7E0I20`X6@PQST8F>QDed`B[32P00P030185:cHd
=YPfV0U@:QLR=QXE3M<RERZI0HlRU1iE9WPA/AiE7S@23M<01ahD9UDMc0`Q
6>A6CSX<009Jd@0/6@Q6CTI>001JdDIB024aBRje7Q@VV2JG7Q@^UbIf:WLV
UbIE:WLZMRif8S<fUb8c7K8f^Ahd:YLNEB9E8U<ZE2iD;S=G>cJG<W<QlQWA
9S4fDag<GaI_^`8QSP06C[PQSPBT=Dl<:5[J0Tgc01<Hi0`Q7<Xa/CJFC[YO
WRYF:WDbV2HC;WP^MRYg9SDRERjH7Q@Z]002:U@00bIF:WPREP02:WL03bIf
:WDV<bje8S<VERHC7Q@ZMb9E9S<^UbHc:WLVE@028UD0?BkI4LhF=BIf7UDZ
E29C:WLREAWA7Q@V=2HC<YPESSJG8O8^MRiD=YLZE2Hc:U@ZMRif;WD^<cIC
AU92UP`X1:@<:00Q9S4bEBif:W@ESRif9QHN52:H7S@RERHe9Q@QlRHC:U@R
M1WA:[@Z=1f`;YLIlQhd9YLN52If008NE@0Q8UHA/BYg=]TVEPeb@aTV52kI
8UPEm@U@6ID4Z`095G84Z`051:/QdCJGGii;70D[3G8IUB5a2@l01CJFF]Y_
^emj009_^`0PGgYO5UmjF]Y2UQWA2Dh^V2Yg5M8VERHg4K4ZN2Yg4M8f^BYi
7Q@V=bYg6O8N52Yg2E0N52IF8SDA/BIh4K8VN04J5@0000hEm@gD:YTEdR[J
2K4VN1hd7WLVMPVa9WHRV0Va0R9F01<9/BjH5Q@N5Q7B8SHEdS9h:SLV5RGE
2:hM3`057@l4Zae=7F/0:00200D01@0X8G4MD0`X1<P00P0303D01Af`=WDf
V1fb;Q@bF1fb:WHN=2Zh7WDEmB9F5M8VN2JH:YT^fB8e4O0MJaSTATiO5Vnk
F]5=ld:F=U=O5SX<>Q1FmAg<7F/M/1hD:WPIdBYg8SHN=1hD6O8VERYf9UHV
EBjH8S<^V0gC008VN01G6S@RUR9F9WHR<bYD9Q<ESS9e7Q8f^AXa8U@^<bhB
<U0QdB6>@QI2USE?7F/]TSgc;I8j43E?CO=B5V/J32Q25T:F=WD^53JG:U@f
Ub8c9UH^V2Yg8SHR=BYg:U@ZMR9d;YLR=BYg8UHZMR9E:U@RDbYf8SDZMbHg
:WPVMQiE7Q@ZE1hD:WHR=B8c;]TIlQYe6O8V]`f>:YTN52jG9UH^V2IE9UHZ
MRif:WHN53:H008EdP0<;WI;GBJG;YPJ<B8c;YLQdUmjLki[6TIB0Qc:00X0
0b7A<UD^N2YF9UHbN2iF:WP^N08N=01E;S@V=C9E6M4ZMB9d6M4RLRIC;U@V
EB9E5M8REBjG9WH=dbjH8UHVERYg2DhV5QhD5G8VN16b3M@EmAhF00T=M0eb
6ID8[PC81:/A/AWA;UHA/Bhd:STIU@U@7K0QdR6>;Q8QSSIC>Q0fDeLk@YHf
MCHd=WDA/BjH4K4EdRYh4K4IlR8f6M4A/R8f4K4J5@U@7Q@V=aWb5K8^V16b
;WPA/A7B8UHEdRYi5M800B9F000081XE9UTEdQXE6SH9/BIh9YPA/BZI7S@J
=QGB:YTREPVa:ULJ5BXg5M8bFQ6a9QHN52Xg8M84Z`052@l0:005;K@27Dd0
227B8G4LcQd?1:/M3bfB324200<081T800<00bhB@QHf=2hB9SDA/Bif3M<N
51Wb9YPffAGe8SHREPVa6WDZTPD[;Tm_^d:b6>@LbSE?=S@]TT[GGgX2=Y40
24IB@[PfV16a6O8ZMbHg4K82;YP03b8e7S@^N1GB;WPREQHD7S@RERkI8UHN
MaGB9[LIlP029WH0:2Yf8UDVEBjH8UDZUbIf8S<^Ud[GEc]>^SGe;I8a/BfB
>Q0]TSX@6@PHi0`Q@K4LbP03<K4j5CHd=YLQdB9D:U@ZMR9E:WHF52Yh:WTI
lRYf0R9d01@VMQiE8UHN=29F:U@NEBYf7UD^Uahd8UPVMR9F7WDIlR9D7Q@Z
E29E0QWb01`Z^2:F:[HNMBIf7Q8ZUafb8UH^MRYg8SDV<a7B7Q@RE29C;WPZ
MR9E;YLAcT]M<YP^Uc8H1:]>^09c_P09DQHLbP0500<j5BhD<UPbFRXi008Z
EP0W;WDZ]2Hc8UD^MRYF;UHZMQWb:WHVUbHc;YP^MQWb8UDNEBjH4K4REAiE
:WLVEPU@:WLfnbiF1:/A/RYG:]X=e1Ge3G@5LPed6MHUeAFb0084Z`0B6M4f
^Bif;S@A/BHD6QDM/Rif=YLESR7b;S<M/2hB=WDMCCJG0RHD01`ESRYg6M4V
N28e6O8ZMa6a7Q@R=QhD5M8^N0U>=[TZEa6b6QD^V0Va8UH=SRIh;YP=dbIf
2K4VN04EdP0002h=dahg3M<^fB8e9WP=da7B9YPAdQ6a;]/V=aGB8UHJ=R8f
6MHIlS9H:SLVERHF=[TELPC81B/01@0300DQd@D[7E04b0B[2@lUeAEb1:/L
bPB[00<01@`Q<K4I20800`0Y=DlMCBfB;S<^=28e:WT=db9F9WPJ5AGe:YTJ
=2JH9WHRLRZB;Tm:e`BT00<08@05=DlfMD:FB]L4Y0C8<UD^50U@:WPN528f
;WPZMaXE4K8^V0028UH0A1XE;WPN52ZI4K4VN1Xf:YTNMaXf6S@F52:F7Q@Z
UahD9WHREQiE7WDJMBIf7S@^MSJH=OE2^T8F1B/MC@C81B/MCB6>7F/eCcX@
?O<<:00300DQkSHd;[DR<bYD:[P=SRjg9WHJ=2Zh7UDRU28c;[LIlRjH6O8^
Ub9F8U@VMR9E9WHNEAhd5OD28UH0?1ie8U<NEAhD:U@VMQiE9[LAl2Zh4Q8Z
^29E;[LN52He=[TN52Yg=[TZMb9F7Q@VMQhD;YLR=BIF;WH^N2Hc9U<fM@T?
00Da/ElKLkiB5P037<h00cXgBa`MD1VE:STZERYe;WHREBZf:WH^MRIE7K8Z
MR9F7Q@RUP8REP068SDVEAiE:WHA/BJG0QhD00HN=2Hg;YP=LRHF2E022@l0
?1Fb7SLZfQXG1:/J5aVE6MH=M1Eb1:/VET:j;WH^=2Yf:UHZN1hd7Q@=LRIE
:UHV=2hd;YLESRYg;UHN51fb=YPA/RHg:WLEdQWb4K8IlRYh7Q@IlRjH7Q@I
lRYi3HhJ5BYG5M8ZMa7B:WL=da6a7S@J=QXE9SL9/@4J=P0001XVNBIh5OD9
D2ZI2K4ZNAXE8UHF52Yi0HlR=RIi5Q@ZN2Yg9UH^N2YF5HhZER7A00D4b005
0P03014Mc0D[=Y@QdBIF8OLA/AF>5G85:b7B=M<QdPB[<DXLbSWC00<0000D
1:@mle8F8Hh^52iF2E0V=b[J9UT=db8f9WPEmBJH4K4ZE2YB8Hh08@<0000W
32400cIC=S@RE1Wb6S@V4aFb<YP^fAhF:WLF52Hg:WL^N29F:WL9dRkI5M8^
fbJH8SDNMaXf5Q@VMQXf;]TJMAhD8UHVV0gC9WHRERZI008RM`077WLREQiE
<WP^ES7e7E000Qe=00TQLAf`7Dd^4SX@<K51/C5:7<X00P0Q01`f=27b7Q8Z
]QiE8Y@REQiE6U8^]b9d7WDRM2If7UD^]ahd;YLRERYf5M8VEAWb9WHJ=2JG
6QDZ^08NM@0A9WHREB9E9UDVMR9E9WHNMA8B8UDJ=1ie4O4ZMbiF9MDbN002
9Q@022Yg9S<^V1hd<YP=SRYg:UH2;UH05T:j=YH01Ae=9GD4b36aC[P]TQc>
02P<:1c:00DLcP05<QPZ=bHg:WPR=RjH0RIF01h^MRjH6O8^UaYe9WHIlQGB
=_P^fAWA6O8ZMQXd9UHR=AWb<UP=LSJi6ID9D0T?00T=LR8h9WTJ5aWF3M@2
6MH02`B[2@lELRYg;UHV4bYF2Dh^MQhd8UH00RYg02LN52IF8SDVEQEb9SLV
51hF5M8V=aXE9SLIdAXE7Q@IlRHg5M8ZM`gC9UHN516a3G8EdRYi6O8EdR8f
4K8^N0Va;YPREPVa7Q@R=@gC6QD00@gD00001R8f5ODVN16b9WPV=`8F500W
8UH9/B8e7S@F51hd6QDREQWA7Q8ESQf`Bee?>@0500<4Y0C85HhV4aF>:W@R
LRYF4M8R=Rih6QDA/BYD3HhQLBfB=ODQLAc:00<000`Q0080000F324QSP03
;I8ZMbHF:WP=daWe;]TR=R9F8[X5[Rih7Q@^MBhB1<PLbP00324300002Qf`
=]TR=a6b9UHN50gC7S@J=Q8B0R9F01/EdR9F7UDVUbjH5Q@REQXf5Q@VMQGB
:YTVMQHe3M<J=2ih8UHJMBIf8UHRV29F7WDF=BJg5SD00QHD01XV=b7b<UPj
=b5a=M<MCC7e<K4]TS6a7Dd4b3E?<DX08@001B/fURYf9WHJMBIf6S@RDbYf
0R9C00@Z]29F:WHVMP8ZM`0/9UHVEBYF:UHZE2jH6O8ZUaGB6WDNMAiE7WDV
Ub9E8U@V=BIE7Q@REBIf7UDRUR9E;[LVUb8c:WLUeBif9UHZEQfb;YPREBif
:WL^ES9H;Q@Z5cXg5G8LbP80:00=7<h]]2fB7E0M3ac>32P01@0X7<h8[RfB
8G400QEb01dE/Q6a9QHELQFb;WH^N2YF8UDZMRZG6WDREAGB8U<EdRkI4K4N
EAhD:WTIlRXi;WPIUA6b9MDZ5aWF00893`062E04Z`gD6MHQmaVE0PT?02H=
LSJi:UHQlR8e9UH=SRYg5Q@=db9E9UHA/RYh4K8V=a6a;WPJ5BIh4K8VV16b
;YPAdRYh6O8ZMa6a;WPR=A6b7Q@ZMahd8SHA/RYh0Q6b00X^V0Va8SDId@Va
;YP9/@gC:WTV=`4EdP00010ZVBIi3M<R=BZI5M89/B8e4K4ZUbJH2K4ZNBZI
3M<ZM`8=SP057L`4Y27b1B/4b0025Hh052hB;YLESRHe6M4N51Wb9UT9/Aig
4K4REQ7a9Q<QdQEb8G4LbPB[32P5000200<041Eb<UPVEQXE8SLZEbZI3Hh^
fA6b8UHZ^1Ye:[@Qd@BT0``Q0`0000`00ac:<UXb639h9QHVMPFa9YPRM`gC
9[L27UD05AGB8UDRERJG9YPREQGB6SHN=1Wb5Q@^N2ZG9YP9/BYf9WHJ=QiE
6S@REP027S@28UH02aXd6WDVMQhD<YPfUd:j@[Q>^SGC=OD00Tjj00DQLCE?
<DXeCb6>00800`0@3HhZERih;YPR=B8f:WLbV27b<YPZERIF8SHV=c:H9SD3
;UH00bHe<WDV=@02;YL07Aie8Y@REQYe:YLN52jG9UHR=BYf9S<ZMbJG7Q@V
UaXd7Q@ZMRih9Q@N53:H9UHZMbHg8UDZMQhd:WL00RiF00DM/UnN>SL]]2fB
00802@1B2:hUMBff9GDLcP097<h00ac:9GD8[Qc>8G4ELQVE2@lELQVE8M80
1@T?:UHZMbif:UHV=BHc:WPN=1iE9YLREAhd:WLN=2ih7QHfV0eb2@lE/R7g
5G8UeAEb1:/IU@092:hIeP091:/93aFb9QH^N0f>:WLV<bYh7Q@ZMa6a:WLV
=`gC9SLEdR8g:SLF52HF:WLA/BjH0HlZMaGB8SDA/Bih3M<28SH051WA4K8V
N2Yh3G8N52YG3M<R=Rih4K8V=a6b9SLR=A6a:WPA/RYG5OD16QD0000B6QD=
e2Ih8SH9/BYi=]T=dbYi4K4ZNB9F3M<N=29F3M<^MAhB0PD[02h08AF>5HhE
SRhd;YPVEQfb5M8V=ahF8UHEdQig5UDRER:F4O0^V2He8G4MCAc>7<XMCAT8
024000`Q000<8@0302PMD39J7Q@Z=`eb8UDN517>7UDZUaXd;YPV<`800`03
1:@eCaST008<8@0b00001@03;KHf5S9H7Q@F=BkK3M<V]bZh0HlIlRJG9WHN
E@f>9WHRERZI6S@Z^1hd7Q@^V1Wb4K8^V29F5M8RERYg4K4^fAWb7UDEdRYg
7UDf^@Fa9WH^]bIf;U@V548FC[Xid`9B5P079GDed`B[7<YO5Sgc00000P0Q
00dAcRhB8O8bMB7A;U@bED:h<UDfV3Ik;WPV5P02;UH012hd9Q<fMC9E0RiF
02PZMRHc7Q8V]b9d6S@N=2jH9UHV=CJH9UH^ER8e:WHRERYf6O8ZMb9F8SDV
ERkI2K4N52JG8UDREQ6a;YPQlS:H;UH^52Ee2@lQLAe@9GDMD0802@0W2:hM
3`R^7<X00``Q7<XLcQd?7<h0:1d?1:/M3`097@l01B5a00DELSXg=SPZ5cIk
<UXZ=bIh7S@B4RZI7UDN=2Yi6O8f^@eb5G80:1Eb008Z5`0m5G8IUBEe5G8I
U@T?00T4ZbXi5G8M/RHg8SD^UaGB6O8F53KI2K4^V28e4M8V=bYg5M8^N28f
9SLR=Peb:WH9/BjH6O8N529F9SL=SSJH2DhJ5BHg8SDN51XE:WPA/Bih4K8A
/BYh<YP=LRYh9Q@N5RIF5K8R=aFb7K800BYk000011XE7SLEmAGe0RIh02<=
dbIf2K4RV1hd2K4VN1GB6SHZMaWb;WHR=C:H5HhN52ih9UHbF1XE5M8Z>BYG
9WTEmAXf6WDZ^1Ye5UD=daGe7WLA/AF>008QSP04=DlHi1c:024200001``Q
00<LbP0300DUeBXG008^EP07;WHV4c:H:U@RE3JG7Dd00`0300D005[A>P`0
8Ac:00<<:00W00DQlRYf6S@VV0WB0HlZfPgC;[LZVAXB6O8^Ubjg7UDIlRIf
8UHA/BZG:WLA/C:H6O8ZMbHg8UHVN1Xd;]TF51iE7Q@VEAWb8S<V<bYg008R
E@0D7Q8bMC9E>QE25SWCC[YB5TjjDQI>^SE?AThaBQST00008CX<;TlMc08b
D00f7F/QSQe[1<P5:bhD=W/^ERhD=YLemCHd>QD4b3Ie<UDfV2YF;[DR<b9E
:WH^V2ih=YLZ=biF;Q@M/Rih;WHE/RIF9SLV4bHg7Q@^fAGB8YPZ^0F^8YHV
UaXd8U@^V2IF=[TM/R5a5G8UMBhD0QEb00X01Ae=00<<:1c>6@PHi35:6>@L
bP84b0056@P93``X=M<id`0232P01P0500<j=d:j=QI2^P8f>00i<UXV629F
9]TEdR:H8UHN52kI7K84b00X:SLUe@U@6IDM/PT?5G8f5QEb9MD93`R^2@lZ
>BYg7K8REQiE5M8J=2ih4K4F52Yi6M4V=bIi4K8V=aWb5M8ZMa6a:WPR=BIE
8UDESQ6b7S@EdRjH2K4bV2Yh008J5@0B3G8^V16b8SH=LRHg:WLA/Peb9UHM
/Peb5M8N51Fb3G8ZEbXi0A6a00002AXE;]/=db9F6QD=daig5Q@ZM`024K40
9B:H5Q@V=`gC7Q@N5QhD:SLJ5BHF9WT9D2II3M<R=bII8SD5LRYi7QHN=1GB
1JhRM`gC8[XJ5Ahg3G8IdAf`=S@QSSE?7F/<:0030080000500<LbP0500D0
2@02<UD04bhc7K0QSR7b;WDESQe=00D08@03024Hi3X@<U11/AST7<X<8@05
00800`037UDV]aig008^f`092E0V=aGB7Q@V<bjH3HhRER9E008J=006=_/1
SaWb5M8N=1Fb0RIF00HM/RHg4Q8J=QiE8UH27S@0?SKI8O8ZESJG:UHfUaWA
=[@5:bfB@QI>^3E?<K4edad?=M<a/Dgc=Dm_^dI>1:@j35mjKk]6CUlFKk]O
6djh@QH4b1c:2@l01D:j@[Pj5CHd@QIOWP`X02PMCC9E=SPV4bYf8U@N52iF
9QH^ER7B7E09CPB[<WPVERYg;WP29UH02AGB9UHZMb9F8YHN=29F7UD^U`02
:WH01BYg8O84Z`D[7K800QEb01493b7B9MDM/R6>1<P00``X001JdFnk<DXM
JcHd<U<fU3XE009JfP067<hLbP037@l01@0X0PB[01TLcP0900T=M27g6QDN
MbJH5SD^fbIh1:/9CPeb9QHN52XG<WPUeAfb=SPUM@T?00T93`021:/082XG
;WPR=QWb;WPA/BZI4K4F51XE5Q@f^B8e4K8ZMb8e7QH=LR9E6O8VEQWA9UHI
dB8e9UH^V16b8SD=LRih4M838SH04RYG5M8J5AXE:SL=LRYh8SHEdRYh9Q@A
/SJi4K8N53Ji3G8N5P4Z>@0002/VF@U@7WLREPgC9WPEdQXf3M<VV2ZI1JhV
N0Va:WT9/C9J6MHRF0ed:W/5LR[J7SLZfPVa5SD9/CKI5ODREPgC;[LRUPVa
8[X5LPgD5OD^N0T?1<P4Y0026@P04ac:7F/I200Q00000``X7@l01@098G4]
TR7AGa/QkS9@=S@MJ`C800<0000?1<PbLaWA@QI2^4gc32PaBP0300D0:0C8
5OD^N27g008Z>@128SLbF2YF<WPA/Bif7Q@VERYf8UHA/BZI3HhRER8e4K8Z
Ma6a:STJ5BIf2E0NMb9F9WHN52HD9SDQLAe=>SLfUcIC<U=G>djj>QDmlcX@
@K4eCcGCC[Y1/E8FJaXeCe8F<DYO6fnkGgYO6emjGiiO6enNC[X8[P0900D9
3aT802Pmld:F0T6a00@LbPB[02Pam@8fV00C7K8bV39H:UHfV3Hh5G8QL@B[
5G80:2YF9QH^ERHF8SDfV2Yg8SH00RYg01hN52if9UDZERif8O8M/0052@lE
SRXG7K8QLBHF7Q@ELQe@5G8QdAe=7<X0035:JaXaBQT8;Q8fUSHd8G42C[X0
2@037<h<:00X00<4Z`0500<0:00200D02Afb2Dh1S`Eb1K4VN1hg3M<=LP02
5K80:AEb:SLV=BGE=YPbF1fb;Q@f>2HD5G8UMA6a:SLA/RIF8SHA/B:F4K4V
V1Xf9SL^N0U@8UHIlRHg:WHA/BYg8SHREQhD9UHA/QGB7Q@^V0gC8SD00R8f
01LEdRYG5Q@=LRYh5M8VN1XE7Q@EdR8g3G8EdRYh4K4J5B8f4K8R=QGB8OLN
528g004=LP0000X=dbZI7WL=e1Xf8UHJ=PgC6WDF50<J=P085Q@9/B[J1G8Z
N`ed7QHN=`8Em@0J7SL9dQig5ODZV@WB:WLEdR8e5M89/BHg7WLRF1jI8SHZ
=d<I02PQSP036>@MC@006@PHi0<00`8LcP061:/LbPB[>Q16DW>n0R6>00i:
ecIC1:@4Y1e[9U<amCXg<ODmle8F=DlLbQe=0`0503P4b1VE5G8fNc9J=SPb
62GE9SDf>2HD9UHEdRih9WPJ=P6?;]T=dbHg:WPZEb8f7QHRF2Ih7WLEdR:j
7S@N52HD8M8MC@0500T4ZcgcGa]ONUnNLkha/CX@C[Pa/CWC<DY>^58F=DlQ
SQc:@QI_^elK0W>n00EOWULk=M<QdPT?008ELP068G4MCAc:6@PHi3E?0Qc:
00heCac:7@lM3bfd<QPfV39H=YPf>27B;K@QLAc>0Qd?028ESS8H@[XVERHe
<WPV5RIF;UHfNbYF@[Y2US9EC[Y2^2hd02P00`0X9MDELR5a9Q@M/QF>6IDE
LRGE1:/]]25a7<XeC`9O5P0Z6@Q2UQf`=WDbECGe7<h<:1c:00<01B6>1<PI
dAe=1:/QdAFb5M8J=1He2OD=daig0HlEdQGe5K8^N39H4K4bF1fb5G8^ES9h
7K8^ERGE2@lA/Bih0R8f03<9/BjG9WHA/B9F6SHJ5B8f3M<^V1GB7S@ZM`gC
:WLJ=28e6M4^N1Wb;WP^V1fb3G8ZEbIh2DhR=AWb8SHA/RjH4K8Z=b8f3M<V
5QHD7K8VN16b6SHR=PgC:WPA/B8f9WP=LPgC;WP00BYk0000=BII5SDEmB9F
9UT=daHe5Q@ZVAYe4K8EdQig9WPF51GB;]T9CRYg9WH5/Aig6WD5/AIE7WL5
LQXf5ODN51Ge;WPN5QGe;]/A/QGB8YPJ5AhD<UPQdQe=>QE>^5lFF]4I21e[
7<X00`0502P00Qc>03HLbP03324aBTIBGaI:eb6>;Q8Mc3Ie<UDemD6aDQHa
BSXE=DlQdBGE6IDMD0R^1B/MC@096ID8[REe;KHfNdjj9GDfV2iF4K4ZMa6b
7S@=db[J8[XEmBIf5ODZ=ahF9WTEdQXF5ODRV0gC9WH2:WL04R7A7<h00``X
7<XeCe8FJaYc_UnNLkiFmCX@?O<a/D6a=Dm6CP8aBP036>@j45nN009c_P0?
GiiG>b6>7Dd=SRIE:WH^MSHdAU8MJb6><DY=lcE?008LbP8LcP0802P02AEb
8OLbFR7B>SLLcP8QL@0_7@lQL@B[8G4bN2HF<UPfNc:H<UPV5R5a7<XLcQc:
7E0id`C8=DlLbP037@lMCB5a9GD0:0B[6@PMCAe@6MHELQ6a2@l0:1e@=M=>
^3X<00<QSS9C=Y@^E2hc1<P4Y00200<0E@D[:U8^MBif;U@V4bih=]TNMa9G
2M8BE`We5ODNMb9F3M<ZMbih:SLf^Afb;UH^=2He8M8V52He<UP9CQXE9SLJ
5Ahd9YPEdP6?:WHVMRHg5Q@E/RIh2K4ZMRYg5M8N=17B7Q@VMQ6b8SHA/RII
=W/ImAFb;YPM/RHg8UHV=aGB;YP=LRIh5M8E/RXg2K4V5RYh3M<ZEaGB5ODE
dPgC;WP9/AHD;YPRF0U@0049/@0000HN=aGB5SD=daig7S@27WL04AXE0HlZ
VAHD5M8NMahg3M<R<bIF4K4RU29F1JhNMb9g1O400Qig01T9dRkI3M@ZE`eb
6QLZ>AhF9SLF516a8UHVV16a;UHQdT:hEc]_^emj6@PaBS6a7<X00`0200D0
6Qc:7<iB5T[G7<XMJd[GAU8bD`BT4LhQSP`XDQHeC``X<DX4Y1c:00DbFRHi
8OLUMC9E<OD200T08PR^00T8[Qd?@[X]]SXg<QPfNa6a9WT=e2:H6QHEmAig
9UTEm@gC9SLA/R9F6QLNM`gD8UHEmBXg5K8ELQc:>M<<:3E?0ac:00]1/ELk
GgYG>emj?O=25SX@@K4Hi35:008Hi00H1:@aBS9c=Y@QdC9c9S4V<bXd:U8R
M2YD=WDMCD8F>Q1O5T[G6>@eCac>00<02@0X0P090288[S8H00T8[PB[7@lL
cQd?8G4LcQc:9SDf5RGE8M893`C800DLcP0502PI200X00<LbP`X00<<:005
;I8a/AF>F]YOWP8QSP0>7DdELQEb2Dh93aEb<QP^4T:hJaYJfQe[=YHMC@8b
L`187F/08@0Q024QkS9c:U@AlBHc9SLRERZI8YPfnd]M2M8F=Aig2K40:1GB
9SLZN2Yg;UHbN2HD<WP^ERHe7Q@bF1hD8M8ELRYg8UH9/BKI5M8RUQ6a9YLA
/BkI9WTA/B9F4K8A/B:F9YP=dahd4K4VN0Va;WPE/Peb9WT^N1GB8SHA/RIF
:WPA/Afb9WPA/BYh0QGB00lZEaXE2K4R=PgC6SH9/AXE3M<9/BYg3M<9/AhF
6QD00BII000030Va9WPREQig5ODZVAHD6QD=daHD9YPN=08=d`079WHVN1hF
6O8EdRHg5M800QYe01T9/Aig8UH=dahg9UTNMb9F7SLR=RIi8SHA/AhD:YLA
/BZI2K4^fahD9SLIdD:FB]MO6`027<X00ac>7<X00`0200D01P`X;Q8fMCJH
5HhId@8ESP8I200@0004Y0`X<DY1/Dgc@K400`B[8G4ELPeb9GD01AVE7<h4
2:h04@097<hLcPR^;K@bF28h8UPEmBYk3M@R>1IH2M8ZfRIf4M800RJH00dN
=bZI9WTZN27g6MI2^PB[7<X01@036@PHi0027<X02@`Q=DmG>g>nBee2^1T8
CO<j3002GaH076nkGaHj33X@=WDZE1YB8YHN52jG:WDV<bYD:WDV=BHD;WP^
=2hc=U<a/BfB7<XLcP0302P02Ad?0P09018IU@099GD]]1c>8G44Z`057@m>
^4:h7Dd00`0X00<MC@051<P200<0@1ST0004b0BT00DQSR7A;Q8QLB6>GiiG
>djhGiiG>ae@7DdLbPC86O8ZMQie:UA2^RhB@YHESRHd<WDbD`C86>@001T8
<U0^CbiD:U@VUbIf:WT^N1Wb=[TVN2kI9WPA/@gC2DhEdSKk;YPN=1hD8G4V
539h@[PELRHF4K893c9h0RiF02d1Sb[J7WLJN0gC:[@=SRZf7S@=daWb:SLV
51hd9SLEdQig3M<ZV@Va:WPREPVa7UD^N1GB4M8Z=afb9UH9D2Yg7Q@ELRHg
4K4VN16a:YT9D2Ih5M8NM`Va:YT00QXf00HA/RJH2K4ZNbHg4K815OD0000@
:YT1SbIi9WPA/AXf5SDZVAig5ODF52Ih6SHVN06?8UH28SH07QXE;WPF51Ye
3M<REPVa:ULImBXi4K8E/Q6b7K8^525a>SM2^R7b7Q@B4PFa7WL9/B9F:YTV
516a7K05:`<00`0M00DLbQc:<DX00ac:7K8V=aHe6O8ZMRiD7F/00ac:<DXe
Cac:32PLbSE?DQH4Zb5a8M8UeAEb6IDELP022:h300T05ac>32P<:00X1:/M
D2YG;YPZNb8g9UTEmBYk7SLRV2jH5M8R<b9E4K4UeAEb:QL00SIk00DQLAc>
00T<:1c:0080000;32P<8@0300<a/BiD:UH^53Hd>Q16CP03GaH02dI>>P`Q
SSHd8U<JMBKI6S@^V2He5Hh00RjG02LR=RHg:YTVN2YB8O84b25a7<h4Zac>
1:/8[P092:hLcREe6ID]]R5a7@lQSQc:00DI239E@QHMJbhc;Q8^50D[<WDZ
=2hB=U=O6dliAU800Qe[00lM/3IC;Q8fMB6>Ec]c_UnNGa]25SIC7Dd4b3Ie
7Q@00Qie024REBHc<WPV4bYF;YLV53JG;Q8Hi5mj1:A6DSIC9S4^Uahd6SH^
N1iE9UDZERYf6O8ZN2jH3HhRERjH8UD^N27B=YP00RiF03hQLAfb;UHfNaWF
8M8ELS9E8M8VMQHe2K4RV18B7Q@^]A6a6S@V=afb:WLA/BHg5M8R=PgC9WT9
/BZI9WPN51HD4K4RE@f>8UHEdRHF7Q@^N1F>9QHZMa6a=W/A/RYi5M8VN0gC
6SHEdRII5M8J=QGB6SH9/AWb2K4Z=bkK0AEb00002aXf7S@J=QGB6SHZVB9F
5M8REQGB6QD00RZI01<1Sb9H:WTA/B:j6SH9dRIf5Q@J5BHg8OLbFRXG9MD9
3`0X7E0]TP027<X0535:7<ha/D:j8UHVfAYe:YTN52ff<UPZ5bZI3G85:`05
;K@^=0B[32P300<022iF5ODR^R[J7Q@a/@003242<DX01Cgc6>@^4RhB7Dd0
0QF>00@M3aEb2@lM3`8IU@88[P062@l02@0900DMD1c>0`03014ELRif:UHf
MCJH9QHfNcXg9Q@bN3JG6M401@C800<0:1d?00801@0@8G4LcP0X;I8LcTjh
<K401C5:=Dl<:2fB>SLV5Rih;Q82AU802UmjKk]O5V/JGaHQSSHd7K0REQHD
0RYh0RYg00dIlRIf4K4V=`f>8YP^]BXd7Dd]TQc:00D4Z`0400T081d?9GDU
e@R^2@lM3`C82@lQSQe=<WDQlRie9U<ZMBYD;YLR<bif;S<QlS9@;Q8fDcX@
<U<I226>7F/QdB6>C[P2Gih0JUlKLkhj=ae=8G4^MB9E7UD^fAWb=[TA/C9E
;YPV=BYF=YHfU26>7F/Hi27^<U0ZEQ6a9WHVFAHD:WLR<bYF7S@VMR9F4K4Z
ESJi8Hh]]3Hd02P^4S9h9MDV539h<UPA/Qfb5HhbMBHC7Q@^MQhD9YLRDbYf
6Q8=SRYh:SLIlRYF;UHZN16b7S@9/BjH5Q@=LSJH4K8R=RYg9UH=LRjH6M4f
fA6a7K8=LR8e:WLIlS9J2DhVN0Va3M<Em@6?9WP9/B8f3M<J5@gC6QDA/RIh
:WT=LPU@0BII000071Xf7WLJ=Qhd5ODEdQXf7WL9/BJH2K4EdPVa8UHZV@Va
8[X9dQHe8YP9dRZI6SH^N1VE:SLf>0T?0P0X024amElK=Dl<:3E?@K4<:1c:
5G8N=2ih9MD]]REe00T]TS8H<WP5:d:F;UHESS6a@QI6DP001<PIdB:H6QLF
=A6a7<X00P`Q00/Hi46a>Q0ESQXa;]LAl2IF5G8QLAe@0084Z`053M@=LPeb
1:/MD00200D0;P0X00D5:cE?00<I21e=00<Qd@C86@PLcRfB7@m25SJH>SL0
:1c:1:/<:1c:00DLbT6a7<h4Z``X7@lMD3XE8HhI23E?32P<8@05;I8^ER8e
=YLM/4:FKk]ONVnk0W>n00Tj5BhB;UHVMR9F5Q@RER8e8YP00R9g0Rjg00TZ
^0Fa:YLZE1c:1:/aBQc><OD00REe02402@0500DM3ae@8G44Z`D[2@l4Y3Ji
;WDV=3KF3HhRDaXB6WDRU2ih6O8ZMb7A9S=2US9C=U<aBSX@6@P001T88Nh0
0R6>00PQdCX@;I8eCd:F=WDM/RYD0RYg064ZMQhD7Q@^V0eb:WHV4bYF@[Q:
ecIC>Q0MJbHa9S@ZMQHD8YPEdRYg8SDVEBYg5M8VMR8e9SDj5C7e<K5OWW>n
8G52^R7B;YPV5Qfb1B/93a7>1B/Mc1f`9SLN52Hc8U<RE29E<UP9D2HD7Q@E
/QGB7Q@ZNBZI3M<N51HD:SLA/BXg7K8E/RHg9UHA/RYg2DhZN1hDBa`^V0eb
9Q@EdSIk4K8ZM`Va8UH^f@U@8UHEmAhF2K4R=PgC8SD=d`U@7SL^V0016OD0
000@6SHVN1He2K4V=bZI2K4REQXf9WHZNB8e;]TZE`U@7WL24UL01PGa0HlJ
MAXF7WL5LP8Z>@0:00TMD0B[1:/]TR5aC[YJfT8F=Dl27<X01Ac>7<X02@09
7<h00U8F00DLcQc:7<X5:cJd008M/00:=Y@f/ae[7F/08BYB9SLN5RHF00D2
000232P013X@8M4Z]PF^0QZE00<JMAHD7Q@00QEb018E/R9H6QDF50Va6IDQ
dP0X1<P00`D[;I8QSS6a1:@aBSE?6@P27<X030007<X01Ad?1:/]]1c>=Dl0
1@`Q32PHi08<8@0:00D<:1c>7Dd93`037<X000`Q7<X200001b7^<WDR<aXE
5G9OWVnk00=c_P0V8M8^ER9F3M<NMaHe:]XF=BKI4ULJM@F^8YHAlAie8UH^
ERhB7Dd01BfB9GDQLBEe1:/M3``X8M4QLB7A7Dd5:aF>4K4VDbYf4O4A/@8R
UP087WD5[RJg6O8RERIf:YTZMP8^4P03=U=ONUlF009[6P0Z>Q0<:1e[8M4E
SR7A7DdLcSHd>SLIdB9F=]TVEQEb:WLVU`U>;YPR=RjH=[T5:biDCcUG>cJF
<WDR<bjH:YT9/BIh8UHVER9E2K4REQYe;YP^53JF0T6a00XeCd6a@[PQSQFb
:WL5:a6b5OD4Y08MJ`06E_DfDb7b8SHEdQhD0R7A0RiF01LfV0gC6SHZVAXf
5SD1Sb[J3M<ZVAWb:SLE/RHF7Q@R=R8e2K4R=AhD8UH9D3Kk008ZM`0D8SH9
/BjH3M<N50Va:WT=da6b2K4ZN@gC8SH9/BYi4K8J5CKI5K8=M04EdP000189
/Ahd;]TVN0WB8UHVN0gC8SD9dRHg7S@EdRih8UH9/AHD5UD29]T01@Fa6SH9
/CKk5OD00PT?00PIU@T?;Q@MD39E5G8QLD8F0T6a00EB5P`X7<heCac>00<e
C`0S7<X<8CE?7F/5:c9e8O8f=0C87F/I21g<:U8fUaVE1<P4Z`006@Q=lc6a
;Q@ZE1YB5UD5lAIE3Q8J=SJi8SL9D29H6QH9/@02;]/01@Va9MDE/P0X1B/0
0P05010QSSE?DQHeCaST<DX<8AST32400`051:/LcQd?=M<LcP@<8@0=1:@0
000000<0:0B[7E0QdPC8<DYc_S5:32400P0000`QkSJG;YPZ=d:hGa]c_UnN
@QHfU`f>8UH27WL25SD09`Fa:]XF=AjI8[HJDR:f7WDJ=RHD1B/I20C800D0
2BEe9MD]]1e=8G4a/Ae=1:@0:0057K0V4bYD3HhZ^1Xd9[LJ=1jD9[LJMBJH
7S@NM`027S@01BIF8M5G>f/JLkh00UlF00I6DQe[1B/MCAWA1<P200<08ac:
;UH^MR8f=YPZMbHe:SLVMRZI4M8^V16b6O8bV2iD;S<fUTli;WH^UaHD8UHR
V0Va;YPAdRYg8UHJ=QXB9WH5:c6a=Dl00P`Q00LLbP05;S<A/BJG5M8ZN002
4K40>DliLki_^d:b1B/ZER8f:WLZES9E8M8V50U@;]TREQGe2K4ffAHD0HlN
Ma6a7Q@IlRYh4K4fNahF4K8ZN@gC8SDAdR9F6QDV=`Va8SHV=a6b:WT=dbYg
2K4F52YG3G8EmBYG5ODIlQGB8UPF50gC7QHEm@019UT0008NM`0F2M8F=BIh
2M8N=29F2K4VN2Hg0Hlfn`Va7Q@ffAGB:U@N516a8U@ZN1Wb6OD22E004`gD
2E09/BIF9UDA/BIE5K8Z5b5a=M=c_T6a7<h<:3E?@K5B5P`X00<eC`0<<DX0
8D:F<WPIUAhD6M4^]@f>;TlQSPD[0P0500X4ZbHe;S@V52YF7Q@EdQHD8YHB
E`8NM`0?6QD=daig5OD9dPhF3M@9mAGe3M<EmA6b8SLELPC800800`0?32Q1
/DgcDQIO5UKe@QHQd@U>00<0:1e=;I8aBP00008<8@03GaHj31e[00800007
1:@QLD:h@QH]TPC8?O<00Qc:0`0003`MJbHC:WPV53Ie=YPQdRiF5HhVUb:H
6S@Vf@WB9WHVN1hF:STF518B5UD5[RJg8SPZN1g<=Y5?>B6>9MD02@B[3G8E
SPBT1B/00e[JEc/I23Ji=YLN529D:WLB4Qhd8UHB4RJG9WHJ=2ZI6SHR^RZI
8UH^MUnNLkh3Kk/07UlF8Hh^ERHD8O8M/00X7<X4Z`0X7K8ffBYg7Q@f^BXg
6SHZNAhd6SHVN2JH7Q@fUbHd@aTV4bjG;YPA/@8NM`0H:YT1Sbih7S@ZNAHD
6SHVMRYD@[QJfTgcDQI[6S6a9Q<^V2kI5Q@fnbYFEc]c_UnN0Vnk020bD0BT
:UHZ=c9h<UXZEQ6a=_P9CR:H2K4VN2:H2K4^fBIf9WPIdBjH7K8ZN16b3G8Z
N`gC6QDVN1XE4M8ZM`U>0R9F01<=da6b7QHV=`gC6QDF50gC;YPE/QhF5M8N
5QGB8UP9CQhg6QDRF0015M8000076SHNMaig3M<VV1GB2M800R9F028V=`gC
;WPF52Ih4K8N52iD7K0^4S9E7Dd^EQfb4K44Z`T?02PZVAig2K4^]aXd7Q8V
MPf>7K8ELR5a@QHidcE?32PeC`91/@0==Dm1/D6aAU8Hi0B[;I8V5QhD9S<=
SUmj7L`00P0Q00P00b7B<UPR=a6b9WHA/B9F0R8e01HA/QHD6SHEmAHe:]X9
dQ9G6QH9dPgD2M8>5PgD9STV62II4K8Z=bhD7@lLbP8eC`0L<DXmlb6>=S@M
/RYg9S@5:`056@PMJ``Q6>@<8AT81<PM/17>3Hh5:bGE8G48[Qc>8HhQL@B[
02P27<X200<040D[;UHbEBiF8G4fV2iF9Q@VERYf9WHN=28f:SLZ>Afb0RHF
01dVMQig9]TF529H9Q@QkUmjCcTQkQEb<UX=LP0X6O8ESQT8Ga]:ecgc;Q8b
EBHC9S<N51iE;WPVMR9F008N=003:WL=dbIf008NM`0F9UTN=28cEc]_^emj
Lki_^elK5HhV=A6b4K5OWT:h02P4Zac:1<PZ=bIF4K829QH03B8f7S@=dbZI
6QD^fbIh2K4fU`f>;YPVEQGB008VN00N2K4ZVBIf2K4V=ahD:YTJ=1Ye6M4Q
SP`XC[PaBQc:=S@Al1Wb6SHV=bXg;QAOWTjjLki_^g>nKk/QSR5a0QVE02lM
/Rhd:UHZE2jH4K8ZN@Va4K8VN1hD2DhV=a6a5G8R=BHF8SHVN@Va;WPA/R9F
5Q@VN1GB;WP=db8e8SHJ=QGB3M<^N1Ge8SDJ5AWF8SHEdQhF6QDEdQ6b9WPA
/QGB008Em@0002X9dR8e2K4RV1HD8UHZfQXf:WT9/BIh8SDVN0gC8UHESULk
AU8MJb6>=Dla/D:h1:/93a6b:WTN=`U@8YPEdQ7`6S@B4R:D6U8AcPf>4K4M
3`0X00D332P0;cWC;I8LcSE?324001e[8Nh^Cb7AGgXf]3IC1:@08A7>9Q<R
<`6?9]TF=Aig:ULA/BXg9SDV5QhF9YPF=AGe3QHF=@Eb2M89mAhg2ODJ5aWF
8UPN5Rih=W/0:25a32P00P`Q00<<:3gc;Q@00RYg01HN=1Xf7Q8=SP0Q6>@<
8E[AGaHHi1T83M<RF0gC5OD02@T?7@l]TQf`8G4IU@<02@0:32P00ac>7<i2
5U8F>QDidbfB=M<2;I803cHF>SLfV2hB;UHV5RHe<WP^N2Xg5ODVFAhg:WLM
c002Kk/052Ha4K4=M2Ii3M@A/T:jEc/QSSX@Ec/^<bXd;YLREBYg7S@VV1XE
8SD28SH02b8e;WHNEBIh8UH9/BIh6M4fUW>nKk/00W>n06lbEB7B5ODR=bjH
8O936ELk1:/0:1F>5G8A/R9F=W/A/Bih3G8ZVAHe2K4REQGB6QDZMahD6M4R
ERHg7S@9/B9H5Q@N=29F8SDE/RYG8UHNMAhB1B]JfTgc=Dl01AF>8S<VfAXd
5M8V5RHe=QHmleLkLki_^emjC[X93b5a8M8MC@D[7F/QdR5a9QHELRHg5K8b
F1WA:WLESS9H<WPUeBiF6IDN52Xi4K8N5R9F2E0VN0gC:WTJ5AHD8SD=dbYG
3M@J5@U@3M<V=`gC:SLImAGB6QD9/A6b9WT=daXE8SP00Ahg0000@Aig8UHE
mBZI5OD=dbIf6SHEdR9F2K4J=R8f6SH=dbHe>Q1>^3X@7<Yc_TjhGa/j=aEb
3G8R=aXE9WPRV1hd7UD5[RIf4O0AcQh@:WH9CQF>00D93ad?00DM3``X=OE>
^Qc>7<XHi4IB@[9ONVnk@YHMCB6>9S45:bZB7Q8NEAYe2M800Qig01XJ5BHF
6IDUeBXg:ST9D2Ih7WLN=`WB8YPNM`Eb2M8=e0WB3G@ZV@T?9Q@UeB5a=M<L
cS5:0P`X00DM/3:H6SHVMR9g008JM@0G1B/I21ST6>A_^elF@[8I21hD:]XZ
N`Eb2E0IUB5a7Ddf=27B6ID93`R^2@l0:00432P0BD6aDQHLcSE?7<i=lac>
7<XM3cXE<WP^ES9h;UHUeBEe@[XZ>BYi9QH^ETliJaYO5T[G:SLIePEb5ODQ
md]MGihj42iD@YHZ=2Yd7Q@VMR9F9YPN=29F9WPJ5AWb;WP^MQhD:WLRV2Ih
5M8ZMaF>B]MONU[J<U0^52Yh7SL=e28e8O8^4SIe@[P0:1F>00DVN0gC008Z
N00c7K8N51Xf7YTRV0gD:YTV=aGe8SHV=a7B7S@J=RZI9WP9dRYi8UHVN2Yh
6O8F=AXd6WDEST:F@QHQSQe[6M4Z^1Xd5M8^V2HD<WPV=BhB8M4j44jhGihQ
LD:j>SL]TSX@=Dl]TRfd008f>008:QLb62HD5M8V5Peb:UHE/P8^EP0=3G8V
ERHF4K8^N0Va7Q@f^@gC8SDA/R9F2K400QXE00d9/B8f3M<f^AhF3G8N5QGB
;WPEdQWe=]T1S`028SH13M@19WT15M8000078UH9/BkK0HlEdRkK0Hl00RIh
00XEdR:H3M<^fAGB9WPR=C9C=U=_^`9>^01]Ga/QSSHd5G8^V28f5ODVF@WB
9SLF528f3M<bEAe@;I8MJb7B7Q8ZMQFb6IDUeAe@8G44b1e[1:/LbTgcF]5=
ldI>F]Xj5BHD:UH=SR9d7Q8NEAXE6QLJ5R:H3M<Im@Va:SLImBih;YPfN`gC
:YT1Sahg;]/9/B[J1G8VN1hD8SD9D2Hg4K401Ac:C[QB5P0300D001T87WLN
=1He:[PREQ6a8NhfDcX<6>@I24IBGa]2^3:H:YT9/CKk2K4ELQfb8G493ae@
;KHIUBEe00T<:003325=ld6a<DX00cE?00a1/E8F7<hLbP0332P^52iF:UHV
ECIk=QH2=SP0138H<WPfMCX@0Vnk00<^4RiF3G@00QWF01@ELRiFGii;71e[
5M8ZE3:H8UDVMQHD9]T=dahd7SL^fBIi6QDV<b9E0Q7B00@ZNBHg6M4V4`8Q
d@8M/00E9Q<N5PWe:W/A/B7b9Q<QlR7A02P93b7B2K4NMbkK4K4V5RYh2K4J
5Qig008REP0E3M@IlRjH2E0ZVB8e8UHZVAGB6SHF52Ih4K8IlRHF6SHVfA7a
6O8=SQe@008ESP087WD5[Qig8YPR=RYf4O4AcP8f=00I=Dlf5R5a02P5:b6>
6>@eCdgcDQHidcHF=SPM/RHF3G8ZMaGe;YPREQHD8SHN516b;YP00R9F01`A
dQhF:WPIlR8f6QDN5QhD9WPJ5AXf8SHF51XE9WT9/AGe4K8^N0eb5M8N5Q6b
9WP9/BIh3M@R=P4=e00000PJ=RHg8UHJ=QGe7S@ZV@gC0R9F00hEdR9F3M<R
EPVa7Q@V<AF>=[AONUnN=U<fUR7A0R8e00hEdR[J3M<R=`U@=[TIm@T?;KHM
D3GCLki;GCJG0RIE02D]]1d?7<XQdCJD7K0QdPB[6@Q1/AST>P`aBS6a:WLZ
EaHD8UDIlPgC5SDJ5R8h5M8N5QXf8UHJ5BII3M<^N28f2K4EdSJi3M<ZV@03
5SD05AWb8UHA/B8e4K4MD26>F]XeCcWCF]XMC@038M4^UaHe:YTJ=1hD8W92
UP02Kk/06UlF6@PaBSIe=YPE/R8e7Q@REA6a1JhV51Eb8G4]]2fB9GDM/PB[
1B/LbP`Q<DY=lc5:CO<2@K401dgcDQHLcSE?7@l4Z`D[008ESP0G1:/LbP05
2:h<:0097<X4ZdIBKk]6DSXE7@lELQVE9MDQL@0X@[YOWQWA<YPV<`027UD0
9AXd;]TJ=QXd:]X=daGB7SLVN2Yf7Q@^N1hd2K4J5AGB9SDIdCJG3HhbV0gC
5M8R>1hg;YPESPC81:/93`0X5HhV52ZI0Hl=dbYh008V5P1D8UH5/B9F2E0Z
VAhd5ODJ5BHg9WPR=BHg4K4RER8e9WPNMaGe;YPEdRIh1K4NMCKI5M8IdB8e
;YPAl1Xd3Q8REQhD3G8J<B9b<U0MCD:h>SLESP057F/fDelFKk]B5P`X7<h]
TR5a:SLZMaGB4K8RV06?8UHJ=RHg4K8bV0U>5K8V<aGB7K8ZN16b6QDIeR8e
2K4=LR8e3M<J5@gC:UL9/BjH5M8VF@eb0QXE00LV=`gC3M<VN1GB8SHEm@01
8UP0000c5Q@R=R9F6SHV=aXf3M<VN1hd5ODB4Qig5SD9/BJH2M8JMAYB7Q8Z
MSkf;WH=SRYe7UDEdQjI1K4EmAig:ULJ5BXi6ID02@B[<QPf>2GE:WPESR5a
?O=JfSE?8HhMJaF>3G8MCE8F009Jd@8Hi00D7F/V=aWe8SLR>0gC:WLF52Jg
5M8V5QXE:YTJ5PFa9]T9/AHD8SHV=`8R=P0J9WP1SbIh3M<^fbIh4K4ZMa7`
:S@0:46a>M==ld8F;Q800`D[5HhEmBYk1G8ZVCJD=[=6DP8MJ`0DATi6DTIB
5HhUeBYi9QHbV1hD7UDAl1GB;Q@]TP00<DXHi0BT6@PQSP<<:003CO=B5SE?
009=l`8a/@04;I8MD1e@1B/21:/02Qe=1:/eC`0X7@lQLBfd1:/08Djh0UnN
03hf=5Lk<ODUe@091:/ESPB[5G893d:j:WHZMbjH8UHVMQhd8YPNMaHe;]/Z
N`Va9WTN=1XE8SDJ5B8e=]T9/Bih9SLEdRYi6SHREQGe6SHA/Bie7E0=SP03
@[XN52IF2K4ZfRHg6QDV51hD3M<ZfPgC:WLJ=RHg9WPZVA6b0RHg01TJ5B8f
:WLF52Ih3M<ZV@gC;YP1Sb:H8WL5/BIf9SLEdQhd5SDF52Jg4K8^N2IF8Nhf
U0027L`02Ri?=Y@MD5LkGiiO6cX@DQI1/CE?0P`X01XLcQWA9UHZ=bIh3M<Z
fPgD9SLEdRYh9QA2^3Ie;Q8^ERYF:WPV5QGB8SHEdR8g;YP=e28f0QGe00l9
/BIi3G8V=`gC;YPEdR9H3M<VMRZI2K4EmBIh3M<00AXE00004b8e4K8VMR9F
5M8RF28e9WPF=AXf:YT9dRZI9]T1SbKI2M8>5Qig008EdP0N6M4ZE29E8UHJ
=0WB7WLREPgC;WPIU@ed6ID8[SIk5G8UeBYi4K8bV1e=?O=O6f/JGa/bDb7A
3M@A/D:F0U[A01U6CQST7L`V4bYi3M@V628g2E0VUa7`7QHEdRZI2K4F=AYh
3Q8NM`gC9WP9/BHg9WPA/@028YP0<1He2K4NMaXf7UDbV26>1:/eCe8F@QH]
TSHd;WDIdBHg7QHEmBZI4K4QkQT8>Q16DQg<E_E6DT8F=[TVN2Ii9WPZMbYh
8UDRUPf>1B/eCf/JGaI6CVnk7L`4b1c:7<h<:09=l`07@K5=lcXE8M4QLB7B
=M<00R7B02hESPB[8HhQLAd?8Hh00ac:7Dd4b1e[1B/]TR5a;Q9OWT:h00T4
b2fdEc/]]PB[5G8]]2YF;WPfV2Yg9Q@N=2jH8UHZVAHe6QHZfPgC6QHVNAGe
5M8VN1XE9WT=d`8N=`0h3M@J=RkK5ODN50f>=YLM/26>5HhQdRYg8UHRM`Va
9WHV=ahD9WPZNB9F7Q@ZMbHg3M<ZVB9H8SHJ5AhF7Q@^V0eb8UHA/AHe6SHV
N0hB:YT>4RkK7WLJ=QHe8SHNMbII5Q@ZVA8B2K4bV2hd;Q8Mc08j308I2006
=[TQd@C8C[QO6f/J0``X0P0X01H93aEb<YPR=RII:ULZ5cHh8G4idac>=Dl<
:1c:8G4A/AEb:UL^N16b5M8ZN@8J5@8R=P0?7QH9D2Hg3M@R=PU@:YTA/QXf
3M<A/QGe5M8J=Qhg004Em@0001XZN2Hg:WTR=BIf9WPJ=Qhd5ODZVAGB5SDZ
VAHD6QHF=AIH3QHVNB9F7Q@V53Ji3HhN=1He0R:H06<J5Bih7K8ELQVE2@lf
>1Eb;WPREPFa8YH5lBZh1JhV=D:hGii2UQf`5M8A/CJDGgYO5V/J6>@bD2iF
:SLZNcIk9QP^faGe8UP=dbih2E0NVAYe7WLBEaHD7WLVMR:H4K49/B9F5UD9
dQhg8YP5/AYh6S@A/@0X00DeCd6a00<LcRiF<UPZMb9F7WLRV1F>;WDf=5Lk
GgY[6UlK@YHbEBiF8O8B4QYe9WHR>1hD9WPAlB7b2@m=lf/JGaIJdFnkAU8Q
LBfd00T00P`X00i1/Dgc@[PESSJG7K0ELRhD2@lESR9F8SDIdAF>0R6>0196
DR6>1B/4b17>5HhQLAEb=SQ;74]M8O8LbUnNGa/]]0092:h21:/02Ac>8M8b
ECJG<YPZN0U@6QDIm@027SL0AAXF;]/5LRZI5M8=dbkI5ODJ5QjI3M@JN2[J
2K4R=BHc:U@f^D/L>QDLbRYg7Q@NE@Va9WHZV@Va:WLV=bIh7Q@VEQhD5M8R
=QGB7QHZVB8e5M8ZN1WA6O8R=QXf;]TN=`hB5Q@NMaGB3M<F=AXF9UTJ5PgC
6QDN=bYi3M<ZVB8c=YI[6UlFAU8aBP021:@01AST:WDQdR5a;I800Qc:00H0
0``X00<00`057@l22:h02bEe7E0UMBfB32PLcQc:=DlaBSE?;I800RGE01P=
LQfb4K8N5QGB5ODJ5@Va7QHR=RIi5ODQmaGB:]X=LRIh3M<A/QXf8UH=dahg
8UP17QH0000>9SL9/Bih9YPV=`gC7S@J=R9F3M<VN0gC8YPN=08F=@0/6QHN
VAGe8SL^N2Yg2@lbV2IE9S<A/BYF4K4N500502P4ZaEb<QPJ5A7B7WDJM@Ga
7YT5lBKI3M<=SQ6a=YHMD2Hc8UDQlRHa>Q0^4QT81<P]TPD[00D0:08V5P0i
=_/Z>B8f2K4^f@gC3QH>4QYe5OD=db:F2E0ZVBkI2K4NMaHe6QH=e1Yh4ULJ
5AEb@QHLcQc:32P01@0300D0:1Eb8UHZVAhd<YPIdD:FEc]>^T[G;Q8^52if
7Q@^V29C6S@JMAGe:SLZN2hd=ODeCdgc00A[6P0>E_DLbP0X8G40:005=DlQ
SR7A;WDIlRjH:UHV5P8ZM`0E4K4NMBJG9UHZ=3HdCcT=SRje8Y@RLRYF5G8Q
LAEb<WDfUaWABeeG>cXE008QL@0300T8[Qc>0084Z`097@l4Zb5a;UHbN2Yh
5M8N5PgD008N=`086QH1ScKk9WP=dbII:YT9dP8N=`0C4K8VN1Ge5ODRE@f>
Gii2^1F><UP^N0WB9WHV=`U@:WTREPVa8SH00RIF01TA/AhD=[TJ5@gC9SLV
N2Hg8UHR=PgC8SDREQGB7WLJ=R9g6SHVN2Ii4K8J5AGe8SPN=`028SD05aXE
9YP=SQfb@YI[6VnkGaIJdCX<6>@4b27A9QI2^REe7@l4Z`0300DLcP0502P0
0P0900<8[Qd?2:h00P`X00PeCac:7<XeCd6aDQHQLAEb0Qfb01LJ5AWb8SHR
EQGB7SLV=aGB5ODEdR9H3M<N5PgC8UH=daXE:WTEdQXf2E0ZV@6?004=e000
03/=db9F4K4J=PgC:YLR=B9F7S@F52kI7S@=dahD5Q@R=BIh4K4^V0Va8SHE
mB8c9SDZ=26>=Y@f=3Ie7DdELP0X;S@Z=a6a7WLF=@hF1K4VV1XF5SD=db:H
7QHZMaEb;Q@^EQEb8UDF528g6IE;73Ge1<P00`0Q00<00`0D7<X4Zbih;WPJ
=Qhd8YPBEaHD2M8VU`eb:WP^N0Eb8SH9dR[J2M8V]`8J5P05:QLIU@0X7<X0
0`02024200004PBT00<M3aVE9STZNbIF8M8^MSJd3Hhf]29E4K4NM@Eb7WL9
m@8JN0038UPM/SGe00A1/@04=DmO5T6a=Dl200D021f`>QDQSSXE8HhESS:H
9Q<28UH062Yg8UHJ=R9F:[PVMQHe9UHV=Afb8UHN=1ie3HhZMbYF=S@]]27A
7F/0:27A8M8ESP<ELP1W8G4LbQc>7DdLbPB[02PQSS9h5G8ZMb8f8SDJ5QGe
6WDNM@gC8SHVFAXE3M@RERih5K8UeB8f8[X9mAXF8UDf^D/L1:/V=AGB8SHZ
fPEb8SLEmBXi:WL=db8e4K4fV28f4K8VN1ig3M<NM`gC5ODEdQhd:YT9/Ahd
8UHJ=PWB:WTR=Q6b;WPZ>Bih8SHEdRYG;WPIlPf><YPN4ULkJaY_^f/JKk]O
5TIB6@PQdRHF6IDZ>@eb5G8ESR7B5G802@R^00T8[P092:h02Ac:DQH00S5:
0Tgc00E[6W>n8G4ELS9J008V5P0F5M8A/B9F5M8N=16a9WPEmAhF5ODRF1GB
9UTA/BIh5M89/BZI3M<VNA6b;YP18SP000079WHZVB9F7S@RV0gC7UD00QHD
038ZMa7B:YTN51hd3M<bV4/L9UHN5RIh9YPREPgC;WHQdB6>8M5>^5nN8M4Q
SRYF8M8N=2ZI0HlJN1IE2OD=e2Hg9WPNM`Va:WLR=RYg8G4bEBiF8SDJ5RYk
<UPMD3HF=S@LbQST0P0001dI200000<01B7A<YPVEBjG7Q8NEB9E4K4^V0U>
;WPZ=b8f9UTF52:H3M<REQGB8OLELP051:/4b1T800800009024001c:00D0
2@R^6IDQdR8e00@ESP0;4K4R=BHg:YTR^QXG7YTVFCJi<OEB5P02CO<0658F
CO==lac:7Dd01C9EC[Q2UULk8M4ESS9E=YLN52YF7Q@EdQhd5Q@NMbJH9WHN
M`8N=0036SHR=QXf008NM`0A:[PN=2HC<UD5:djj1:/fU`U>8M8F52Ii9WPI
dAF>7@l01@0232P0Bc6a7<X01Bhd;UHZN17B;]/Z>BIh0HlJDQhd7QHEdRkK
5ODVN16a:UH^EQEb2:hFF2kK7WE;GELk1<PZ5biF8SD9dRkK7SLRF0eb=[TZ
Mahd:SLVEQhF:WLF51He8YPF=BIf:YTVN2Hg4K8ZfPVa7S@BEbIf7WLJ5Afb
8OLV5QXE:SLV=aiE4K4^UbYe:U@QdEnNLkiONP03Kk/03elF8Hh]]2GE6IDb
FQVE=YPA/Af`7Q@Z5`096ID8[P026ID091d?=Dm1/E8FJaY_^g>nC[PQSREe
:QLELQFb:WPAdRJH4K4JMAXE7Q@=db8f5K8ZN`gD8SL=dbHg3M<VN1GB8SHA
/R8f5M8=e04Z=`0003PF52Ih9YPA/AGB9YPEdRJH8UHN=2kK5M8V=`gC;]TF
51Fb9Q@ff@gC5SD9/BZG;YL5:enN@YH^4SIe;UHA/BiF5M8V=aig8YPF=Aig
6SHREQXf5ODB4QHD7UD^MT:j7DdZ=2YF9UHZMafb00D00``X0R6>00hQkPBT
1:@0000Q1:@000030004b39@;U@^4Rie0Rhc01TfUbiF;WH=SR9F6S@B4QIE
3M<f^AhD1:/01Ae=>Q0MJc9@>P`08AST0244Y0C800<5:`0200<021T8C[YO
WUnN=QHf>2ff:QL2<UP0:RXG5G8ELRfBC[Q1/Dgc32PaBQc:=QHQSSJG<UDM
CAf`8Hh4b2hB5HhV=Bif8SDAdQiE4K8VV1GB6WDVN1HD9WHNMb8e9WPVMPgC
7WLVV1Wb9UE;709G>`0;8M9G>afb8SDVN2:H2K4bFRif@[QJfP028Hh0B@03
7F/4b0D[<WP9D2ih8UPEdR8g9WTVFA6b3M<VFAGe8[XJN1HD5G8IePeb1G89
mA9G0Hm;73JH02P^539h:WTRV1XF7YT9/B9F9SL^V2Yg4K4Z=b8e6SH1SajI
5Q@ZVBIh2E0fV1Fb9SL^V1IE9]T>5PhB5ODR=B7g:SLffB9H5M8NMb9F4K4f
^@f>7K0^<c9E00Ec_P0;C[PMD26><QPELPT?8G4LbP037DdQL@025G826ID0
1CHh9GD]]RfB7Dd00V/J01m=lcWC7DdQdRHF5G92^Peb2E0ZM`Va:YL=dbZG
0Hl^N0gC7QH=LR8f6QDR=PgC7QH9/AhD6QDV=`eb8SDZ=`017QH0000o;]T1
SbkI:WTF529F9YPVN29F4K4N=2JH4K4VMR8f:WLR=B9F7S@NM`gC5SDF51hd
:UI;74:h@YHESRhd9SL=db8e5Q@=dbJg8YP1Sb9F8SHEmB9g4ULRUPF^=_Q?
>@056M4bMAhB5Hh08@007F/4Y0038M8QkRYB7Q008@BT008<8@04000<8EKe
8Hh21:@0BAe[8Hh00cHd7DdQdCJG4K4bV1Ye4O4ZMaWA5G893ae=8Hi2USX@
Ec/fTAe[6@PQSS9C=WEONSGC6@PLbP03?O<j5CGC7<i2^T8F@[X]]Qfb2@lQ
LAc>7<XM3ac:>M<ml`C8=YPQlRHC9S<ESRhc>QDQSQF>1B/^ERIE2DhZMbJH
4K8NMb:H6SHVV1He5M8ZVAhd008REP0G7WLF51ie5SDN52YD=YP^4RhdB]M2
^Peb;YPNMbIi7SLZVBHD5HhfUcGC8NhMJ`021<P06aF>8O8R=Peb9SLV51GB
3G8^V2IF;YPN=`0X1K44b0D[5ODELPed6QH5/AjI5SDZMd:h7Dd01@0202P2
3QH0:AjI5SDNMbHg8SHN5Rih7UDF=AGB7WL=dbJH2K4^N1fb=[TR=Q6a7WLV
]`6?6WPNVBIh5M8Z>BYh3G8REQig8YPEdRYf8S<^MC9e;U@fDeLkKk/00W>n
00=OWSXE1B/00R5a034MD1c:F]Xmlf/JC[PemAEb:QLUeBEe;KHf>0R^5HhQ
LAe@=Dlmlb5a<YP=LQF>>SLIUBih:WLA/RIf2K4VV0U@:WTV=ahg7QHEmBIh
3G8EmB8f6QDZNA6b8SH=dbih3G8R=P018SP0000Y2K4^fAGB;]T=dbJG9WH9
/B9F3M<VMQ6b8UHN=1HD;WPREQhD6SHF519G:]XV]aHe8S<VEB7b;S@VERif
9WHN=aHe9UTF=AGe4K4ZMR9F3HhVN0025Q@01R:f7WDN44[G7Dd4Y0<08@84
Y00=1B/QkRIC3HhREQXd7UDMCCIC>Q0Hi0`Q6>@013X@01lQSTIBF]Y>^3Ge
C[X]TSXg;UH=SQig3M<ZN2GE2:h01CXg=QHQSQe[5HhQdELk=YLV52YF9S<V
4af`1:/01@027<h232P07`0902PQLBhB6@PM/1c:7<h]TQd?1<P]TQf`9UD=
SRkI9WHN=28e<WD^4T:h9Q<4ZaGB:WH^V28e5M8ZVAGB008NM`043M<NMbIf
3M<28UH03B8e5ODZVAig8WLRUQhD=YLfV4:F3HhV51hD008REP133M@NVBkI
4K8^MRHd;S<M/0C88O9OWPf>7Q@IlT]M;WP^MB9bGihAcRZd:U801@6?1:/5
LPWe5SD=e0eb2K45/B:j1G9OWT:h02P]TQEb02P9m@WB1<P9m@Ga1G8IeRYJ
6QH9mAXd9WPZN2iF7K8fV0gC;WP1SaXd9]TVMPU@;]TF=@gC8SH00RHF02`Z
=ahg9WPNM`6?8UHZMRHd;WHQkQf`8M4emD8FGiiJfSGC<K4QLCHd8G401EnN
JaYc_UlFLki25Qfb6IDUMB5a9MD]]QEb9QHbFQfb;UHELS9h4K8F53Xg0R7B
0Q6a00d^N0gC9SL=dbZI3G8EdQhF3M<Im@Va8SHR=`026QD01`eb;YPE/QhF
:WPQmbih004A/P0000LVMQXf7UDRERkI5OD^f@028UH00bZI:WLF50027S@0
9BHg6S@V=b8e;]TNMaHe3QH=db9F4K4^Ub8c4K8^MR9F5ODRV2ZI2M8RV2If
8UHR=B7b;YP=daig2OD5lBZf:Y9G>eKe>Q1:eaST0084Y00<6S4N41hB8U@N
52If7WLN=bjH;S<mleKe0TI>01Y2/U[A>Q1FmEmjAU8j44IB7<XMCAc:7E12
5RIE8UHV=c9H6ID8[R5a02PMD1F>8G4M/3:H0RIF00@ELPD[4K85:`893`80
1@0:00T<:0R^7@l0:1c>1<PQdCgc;I837<X07S9H5HhR=BZI8YH>5R:H5SDR
EQ6a:U@ESQ6a9Q<V=bIF7S@A/RZI;]TEdQHe3M<REQhg5ODZVAhd5ODREP8N
M`8J=P0S=]TNEAWA9S@M/2YF9S<ZMaHe6SHRV1ZE3M<J=16a<YP=SR7b;UA3
6D/L4O0=SQWA3HhAcSJA@[8fTBi?1:@5:a7>1O4>5P024UL0GaXF7SL=LPgC
=_/>5RkK5G800`057@lIU@eb4ULFF0WB1K4Em@gC3G@02AIH6QHF=AXE=[TZ
=bYh4K4VER9F8YHEdR9F6S@N=29F5M8V]afb7Q@bF1fb6QDNMb:H;]TZ=cHh
7E00:0T?00D0:2fB;K@]TW>nC[X01B5a8HhMJb6>E_E_^e8F7<XeCae=7K8M
3bhD8G48[Qd?9MDRF0gD5K8J5bYi3G8RF2Ih5HhamCJG5G8^V16a9WT=db8f
5M800R8f00T=dbYG5Q@J5AGB9UTA/RYG6QD00R8f00@A/RYk7Q@=LP4ZN@00
00LVMRZI8YP9/Ahd9YPEdP028UH0>ahd5Q@ZNB9F7S@RERYh5M8N=2[J2K4N
MaHe;]/J=Rih6S@ZN2jH8SD9/B9F7WL5LQXF7WLVMPf>;[LV4c9h7QHZV@WB
6WDRERHc@]EO6b6>=YHMCAF>8W8Al2kI5M8^V2HF6OD=daHe5M8N51e[@[9_
^elFF]400SX<0aST00d000`Q000000`Q024MJcJH9Q=2^RHF00TM3`022:h0
ESHh8M8ELRHC;WPV5Q6b3M<N5PgC4K84Z`0X1:/01@0X00TM3ac>7@lLcR5a
;K@]TQd?1:/MD39E7K8RERIh2K4RV1hg3M<R^R9F:[PVMPf>;]TREQhd3M<J
=RZI5SDEmB:H=_/EmAig;]TEdRII8UHEmB9F8YPJ=1He5ODVV2jG8UE36BHc
8S<REQhd7WLFEAXd4Q8JUB9F:YTA/CJi8UP9/BYg2Dh^UbYD8W821B/2ATh0
31ST>P`j31ST4Lh^fa9G8[X>5PWe2DhN=08=LP0I:W/ZV@C8=U=[6T:F5HhI
UAIH3QHJN1HD4Q8N5Ped6MH8[RIi8UP=dahg8[X=dbZI:WT00QhD0RHg01DJ
=1HD8YHRDbYD7Q0bMBYF6M4VV29F8SHZ>BEe7<h02ElK;KHM3ac>02P00Qc>
01P]TSGe00<08@BT6>@bD3X<@YIO6cgc00DESPT?8G4]TR5a7<X01Afb8SP5
LRkK3QH26QH03AHD7K8ESS9E8G4V516b:WPJ5AWe5OD=M1hF008J5@066O89
/BHg;WP=LRII0Q6b00HZ=`gC:WPA/AGe4K81:ST0001:8UHF=BYg6SHZMaXf
9YLN=0gC8UHVMQGB8UHVN0Va8SHN=2If0HlZV@gC6SHF=B9F3M<N=1XE6O8^
V29F6QDEmBZI7SL=daXd;YL=SRYF7Q@R=bII8SPZV@gC7Q8fUS9E>QDbMBHF
5M8ZV@hB6YD=dbHH:QLZ>BIh7WLJMAGB?_I_^cX<6>AJdDI>>P`4Y00Q0004
Y0@Hi08000081:@5:b7B7E0MCAe@1:/]]084Z`0>5G8=LQ6a2E0EmAGB6QLR
^QGe1G8EdQVE4K493`802@042:h02BEe00T28G401ELkGih^=27b8SH00QXE
01PN=`gD7SLZVAXE3M<F52Jg9]T1ScJi8UHVMR9F5SDRER:j7SL9dRIh6QDF
=BIh2K428UH03BIf5ODZVAie:YT5/BJG:WHA/B9E;YPRDb9F008NM`094Q8N
U1ie8WLVN2Ii3M@RF28h008VN0054K4bV4liGiiONP02Kk/01SX<F]5JdElF
4LhJDP8>5P0:2M89CQhd6M4E/QVE5ODQdRYBGgX27L`02R7b4M8N=aHe1JhA
/@gC3G8IePed0QVE00@ZNAhg8YP5/@8NM`0A6SHR=Qfb:SLR=QXf9WPF=BYg
9UHZ5biF:WPV=aXf:WPV5P037<h03cE?@K4]]00X;I8QL@R^7E08[P05>M=J
fUKeKk]O5P02Kk/04e[J=S@j=afb7E001Ad?7<XQSPU>5HhZ>B8h2ODFF1XF
7WLA/QF>008MC@0I8O8ESRXg2E0R=QWe7SL=dbYk2E0ZNA6b;YL=dbjH8SLA
/BXg:WT=LRHg4K4bFQhF:SL00AFb0000AAXf6S@F52kI6QDF51Xf3M<ZMbJH
8SDV=aGB3M<REQHD9WPV=bih5SDN=2:H3M<N=28f:YTZNBHg2K4R=Aig9WPR
=QGB8YPJMAXB8UH^N2iF<QPQmbHi:UXN5RYh;S@^52He5G8V5R8f6WPBE`We
7WLR>2XG5ODR=PhB6WD^Ub6>>Q1O5TI>GaI_^`02<DX01AT86>@001ST>P`0
0PBT0SX<00L4Y1g<7F/edaT87@l00`0202P0FAf`5HhIdA6a6S@^U`Va2OD>
5QIH4ULFF19G5UP9dPgD3G80:1Eb00DQdB5a=WDf=2iD8O8EdRIf7WLEmB9H
6QLR=QWe9WTREPgC5UDVfB9F2M8^V1ig2K4VN1hg3M<RV1hg5SDZfRHg8UHZ
VBIh5ODRUQHe:YTNMaHe8UHJ=QiE8UDN4RIf7S@J=QHe6S@RUQYB6WDVMPgC
6QDVNAGe9WTN=b9F5M8ZMC9cCcUONVnkGaH00U[A0Vnk00a?>Aie1K44Z`Eb
9WPV<bhd:SLIU@D[00<2GgX073X<1:@AcQ6a7S@NM`f>=_Q36CIk3G88[PT?
;KHV628h3M<JN1XF6SHEdRIh8OLZMc9H:ULRF2YJ0c9J010V62Hi:W/R>1WF
7<h<:46aCO=B5S5:6>A1/B5a2:hQL@8M3`037<YG>g>n00=_^`0@GgY?>CHd
;Q@IUBHF7K9>^T:h7<XQdAF>2@lV5PEb9ST22M807R8e7K0f=7>nBa`MCCJG
:WL^N1Ge5K8IePeb9UTR=AXE3M<REQ7B8SHEmBXi6O8=LRih6MHV5PgC:ST9
/@4Em@0004@REQHD;]TVMQHD7S@fnbIf5M8N=28e6SHRERjH8UHF53Ji0HlV
=bIf:WT=db9F9SL=db8f:YTR>2Hg:WTN=0gC:WPV=b:F6S@>4QYe<UPV5Ped
6ID4ZbHi:UXZ=bYh9SDfV2HF4K4ZVAYe4UL1SajI6ODZFAWF5SD1SaiE;S<^
4V/JE_Dj34gc0UlF00m6CU[A>P`I20`Q0004Y35:GaIJd@BT>Pa_^cX@C[P0
0QT800X00b7A9Q@^MRHc;YLREA7a8YP>5P8FF00:2OD9dQ9G5UPBE`WB6QHR
=QWA5Hh26@P071g<8Nh^MB9D=[T9dRIh6QHJ5BHi8SPV=aGB9SLREPWB6S@F
=BZI5SDEdR:j5M8RV1Ge6QDEmBIh0QGe02@F52kI8SD^fBHg5Q@J=RIh9YPN
Mb9F8YHRERJG8UHJMB9F5SDVV1Ye8YHN=2:H8SDVF@Eb9UTN=`gC;YPREPf>
=[TMJemjGaH3Kk/0;UlFGgY?>@U>9WPZVBYg=YP^4RYF7K8UeB5a7Dd^Cfnk
GgY2eBYd7Q8^N16a@aUOWT/L6IDJ5`092:hf>3Ik:QLZN`gD7WLR^R8e=W/N
53Ik<QPbFRGE9GD8[SHh0PR^00LIePR^6ID02BfBDQI1/@02CO<02U8FJaYc
_ULk4K4M/REe5HhQLDjh0W>n0Vnk031G>d:F:S@ZMaWF8SLV5RHDGihj5Ac:
8M8ESQEb;]/=dbkK9WPIlR5a=WEO6eLk@[PQLB8c4K4^N2Yi5K8ZNaGe8OLF
52Xg3M<VN0eb=YP=LR9H;WPA/QhF5ODQmaGB8SL13G8000194K4ZVAHe0Hl^
fBYi0HlV=b9F2K4ffAhd9SLEmAhD9WHEmBjH8UHAdRIF7UDREQhD9WT^V0eb
5M8VN@gC8UH^Ub8f:WLJ=QGB6QHEmC9J9MD]]P092:h4Z`096MHZ>CJH4K8^
ERje6M4Al1jD:]X1SbIh6SHZfQGe9WPbV26>6@P]TQc:8HiJfUlFJaYFmF/J
E_D00elF0156DTI>@K4Hi000024Hi4IB<DXa/@051B/MD2if8SDN516a008R
E@066M4N=aGe2M8>5PWB0PWe00HR^RkK:WLQlPC8AU82>P`0=1ST6@PZE1WA
3M<ZV@Va8[XJ5ahg2K4bFRYi7QHZNBZI8UH=daHe9WP=daig7SLRV2:j5M8V
NB:j9WPREQXf5M8NMaHD7UDVN1ig7SLZVAHD:YTEdQie6WDVMQXd2M8REQHe
6SHNMaGB0RIh00dF52YG8YP9dR9F6WDAdRHc5Hh^ER6>>Q1O5P03JaX0:SX@
3HhV4b7B5G8QdAe=8M8^=1Eb8M4QdRhB6@P^Cb7^=[<VU`Va9WT=LREeGii;
GBff6ID8[QVE;KHIUBHF=_/^fa6b9WPN5S9J;K@MD0R^1:/8[P8LcP0732P0
2Ad?00TELPR^9GD00e8F03i1/E8FF]Yc_Umj7K0JDRjG8UHbF2GE8G4MCAc:
Ec]c_UnN=S@MD1Fb=YP=LS9J8M8^ET/L8M4MD2fB9Q@E/PgC8SDEdR7A1<QO
6enNGgX5:bhD7K8N528f5ODN5QFb9UTImAhF5Q@R=QHD;YP=e2HF8OL=LQhF
6QDZEaGB0QWe0AWF00004RJH9WHVN2Zh5SDVMQXf9YPVUbIh4K4VMR8e7S@J
5AhD7S@R=@8ZM`0E8UHR=B9F4K4V=aXE8SPVN3KI5Q@A/B9D7Q@VEQhd5SDR
^RHi9QPIU@0X00802@0H3G8IU@eb00TIUB8f:WLZE3KF7Q0EdRif;WPAdRYg
5SDREQhD5HhI21ST6@Q2^3XE0Tjh00=O6e[JDQH00UlF00=FmElFE_D00QST
01eFmE[A<DXHi3E?7F/4b1T81<PbF29F:ULR=RZI4K4^N1XE7S@R=QXf8UHN
=ajI1G84b1We3G8M/3IC009O5P1CF]4j300Q4O0ZERjH5M8N=`WB8YPEmAig
0HlRF1hd3G8^N28g:WTJ=RIh5Q@EmBZI7SL=e1ig5M89/Ahg6SHVV2Ih7S@f
f@Va5Q@VMPgC8UPZNAXf7S@RV16a7WDZVAXf:YT=e2ZI7SLR=RIh2K4^V1Ye
7S@RUQ6a7WDRERYg7Q@M/S9E?O=1/E[J=Dla/Ae=;UA2^RhdF]Y:eac:1B/4
ZbHD1<P93`027E003AF>?_H=SQXE9WTZNd]M6IDQLAe@8OL9D0T?00<02@84
Z`082E12^S7e>SLQLAe@00TLcP<<:00N7<heCe8F32PLcRfB7@lLcT6a=Dm1
/Dgc32PeCcXE;Q8^]B9C4O4^]a6b:WLV=CHF8M8amELk>SLQdS9e0QhD02/U
eA6a:ULV=enN@QHQSR5a7K8N528e6QDV4ae@<UEG>enNF]XQdBhB8O8VEQhD
:ULE/RIi4K8ZNAFb:YTA/AXE3G8RF28g6QD^fa6b:SL5LQWF6QD=LP015OD0
000V8UHF=Ahd5ODVMPgC9WHREPVa;WPVMQig7Q@VMQHD8UHZNB9F4K4^U`f>
:WLIlRYi8UH^fAXE8UPREQ6a;YPR<aWb7UDEdRZI8SPV>@802@0>2:h93ae@
5ODIU@B[6MH02@D[;YPV=ahD9Q@ed`8f5P0A>SL^ERiF9S4AcPBT000I217>
;WD=SSHdGii?>ElFF]Y2/P02E_D0:ElF>P`j335:>PaJdF/J@K4Hi3X@7Dd0
1C9h7Q@R>1ig5ODIeRIi5M8^N1hB6U8RDa6a3Q8NMAig3M<N5PU@8M52^7>n
JaYO5TI>7L`^MR8c2Dh00R9H01/NMaGe7WLF529g4K4ZfRHg6QDN5QGe;]T9
/BkI:YT1Sb9H8UHN=bkI8UPRERZI0Hl=dahd5M800R9F0RIh00@R=PgD5Q@V
V08REP0l6SHJ=2kI8SHVNAhg8SPREQWe:YTJ5BjH5M8J=1ie8WLRV0gC:WPR
=cXg=S@I21c>@K4MD5[J=YLfUTIBGaI_^elF@[8fMBIE:UHZ=c9J9QHf>0T?
:WPZVB:j3G@ZNbXi9MDf>1VE7@l9D0B[02P4b00X1:/<:0050RfB1@`X00@L
cTgcDQIB5P@LcP06;KIB5P`X=DlLcP`X0PB[00`0:1F>7K0N42Yf4K4VUbIh
4K8V5R7B<UP2;Q@04`U@7K8R=AhD9QH^N2Ih3HhEdRiF>SL]]1fb2E0ZNA6a
:UH^54:h009OWP0JGa/bEB6>6M4=SRYg4K4R=QWe:UL=LRih5ODRF28e7QHI
mBII3G8EdR8g3M<J5AGe:WT5LP4Im@0002LJ=QiE7S@NMb9F9WHZV@WB:WLA
/BZI7UDV=b9F:WT=dahD8YP^UaHD:WHVMQGB6O8VN1Xf8UHJ=Qhd8UDVMR9d
8U<F51hg8SPZFQVE2:h00P0900dUeBhd4K45:aVE5G802@T?1<P93b8f<WPM
D002C[X0PSGC2@lQdC9@E_D^C`BT7F/Z]1ie:U@ZMD<IC[YG>d:bGgY2/Tli
GaHj435:6@PaBP00324I25Ke@QHI21WA9UHVN0gD7SLJ5R[J6QDV5RjH8UDJ
DR:D7WDN4Q6a5Q@R=QhD=YPEST:hEc]_^elFKk/nmPD[<YP^N1GB9UTV=`gC
1K4RM`6?9[LEdQhg9UTEdRII5SD^f@Va5ODZVAXf2K4RF1Xf5ODVMQig8YP^
fAGe7WDVMQGB5ODZEbIi6QDR=QGe6SHRUQhd5M8R=AXE:WTRF1Ge6QDRF28e
:WTJ=Qig8YPEdQHe6SHREPgC8SHZM`C800<LcP0500<QdRIC1B]_^f/J0Vnk
01IO5SJA3HhZVBII6MHUeBHF<UXZN1Ge9UTRV1Ge5M8bN3Xg00D00`f>8UDN
5084Z`0400DeCcWC@K4232P00cE?32PLbP02@K400cE?7<X<:0037<h0@``X
@K5B5U8F=DlUM@B[8M801Ad?7<X5:b7B=YLZN1GB9WHJ=QGB:ULN52HF9MD^
V3Ji5M8^N16a8SH=dbZI8SDUeB5a=SPUeC9h3G8ZMahD;YP^EUnNC[YG>enN
Ba`Z=2if5M8ZMaWb=YPEdR8g6OD^N0eb8SPR=QhF3G8VN@gC5K8R>0gC008E
m@4VN@4=LP00014RERZI8UHREQ6a5SDRER:F9WPV=aGB=_/F50U>;]TF52ZI
008NE@0;;[LN4QhB7UDIlQig7SLF51Xf8UHJ4P038U<011Ye:YTJ5bHH0PR^
03H=M009;UHVEAhD=_PV5RGE;K@eCelK7Dd0:0092@l8[Qc>00<LbP03C[QO
WU[JC[P^E2ih1K4RERHg8S<M/39e:UHESTli?_HfUTliB]LI24IB<DXHi3X<
F]4Hi2Ha;S<N4R9F9]TJN1ig3M<28UH01Q6a8SDN=aHe4K8IlP8^V00P7K8E
SQF>02P4Y7>nGii_^elK@aTEdQF>7Q@V5R8g:SLJ=QXd;]TVf@6?6WD=db:H
9UTNMa6a5ODRER:H4K8N=`8ZV@0?7WLJ5AGe3M<REQHe8YHA/B9F8YPV=b9H
:UL=dbZI008REP0M5M8F=BYi8UHZN`gC:WTVMR8e9WPJ5AGe7SLJ5QXG8[XJ
N1He5ODVMR[J7K0bD`006>@I20D[;Q8V<@026>@2F]4075lFF]4Mc2jg5ODN
Mb8f;WPZ=bHD8SHN50Ga3Q8NMAhB:WDQkP0Q000MJbYd;Q8V=Af`8G4mld6a
0U8F00E1/C5:@K4eCd6a008LcP0732PeCac>7<h]]0`X7<h00U8F02heCac>
7@l4Z`0X32PLcP`X2:h4Zb7B;YP=SR9F:[PV]`gC8UH=dbIi2E0ZfPgC8SD=
db8e;]/=db8g=W/b61d?<UPV5P6?6SHEdRih5G8j5C6a;Q92^4/L@aTVEP8R
=@0B4K4V=bih5ODIeR9H2K4V60Va:W/9D2II8SH5LRHg0Hl=e1We0AGe0000
21hd:YTVMPWB;YPREQ6a:YT27S@03b9F3M<VMRYi4K4ZVAXf7WL=daiE:WHI
lRZG:YTA/@028UH011Xf7UDRE0f>0Q7>00<ZMQ6a6ID00P090PR^00dQdRih
6M4RU16a9SLM/PR^8Hhmlb5a5G893`029GD05Rfd@QHQSQT8>Q1=le[J?O<f
=1Fb7WLR=AGB=[TZMahD6M4ZMRYe7Q8ESRje0Rie01i2UV/JATiO5S5:7F/M
c2Xd7Q8F=@hF5SDBEaie9YPA/BYg5ODVFBIi:WTREC:H;Q@ESSHF@[PLbQe=
@QH2Ec/01SJD7K0NEBjG4K8R=P8N500=7S@NEA6a8YHJU@WB7WLEm@gC7WLZ
NB9F2K400RIh0409/B9F8UH1Sb[J:YTJ=R9F3M<F=BYi4K4VMR9H4K8VNB8e
6QDREQXf9WHEdRZI5OD^V28e0HlffAGe6QDN5RYk3G8R^QGe6QHZVAHe3M<N
Mb9F3HhfUeLk>P`I21g<9Q<^4ULkKk][6UlFF]4j32i?7S@RV0gD6S@REQfb
9UHN508NM@0A8[HNU17`9S4bD1g<<DXI22Ha=WDESS9E=WE25Qc:@K5=l`02
DQH03T6a=Dl<:3E?7<hLbQc>8HhQLBfd;I8LbT6a;K@27<h01AEb;Q9;72fB
7<h00P`X03T0:25a:QLZMb8e6Q85[RkI7QHZN`gC8SPEmAHe9WPEdPVa8UHR
V0gC:SLIeSJH6IDE/RkK2E0BEaFb:SL^=1f`<UDESR7B8UDIdBjG4K8R=Q7B
:UL=dbII6MHR>0Va:UL=LRIi5K8J5B9H3G8VFBZI5OD00BHH00001RYg3M<N
52Ih:YT^V08N=00?9YPA/AWb6QDZMbJH8SDN=1XE5SDZVBIf8YPN=1XE008N
=00O;]TREQhD9UDR=D/L=]H4b1e[=YI>^P0502P93`eb:WLIlRjH6S@^Uahd
9WPE/R5a;K@ELPT?5G8IUBfd8G400Qe=03Xj46/J>Q0Hi46a6@PfMB7b;YPN
EAhD:YTAdRih;YL9/BYF<YP=SR9b:[HAcSX<ATi6DVnk8Nh^4RiD8UH9dQjI
5UDJU@hF;]TZVAXf7S@R=BYG9WTESRHc9SD]]00X00=25Tjh5G8M/1hD8U<9
/BjH8UHZM`8N=01Z4K4RUQGB7Q8ZV@WB9WHZfPWB9UTZV@f>:WLRERIh6SHN
MB:H4Q8J=1GB7WD9/BZI5SDRF1ig6QDEmAXE8UHRF2Ih8UH=daXf9YPJ=RHg
5M8J=RYi9WHEmBkI8UHJ=PgC:]XVNB8f7SLJ=RIh8UHJ=RIh8UHVEQWA@[P^
4R5a;U@^4Qe[AU9O5W>nKk/ZDQh@5Q@J5AYe5M8Z^0U>8UH^UaXd8UHJ=2:F
:U8^<d[GGgY[6UKe>Q0fDbhB@YIc_S6a>M<a/D6aCO<LbQc>=DlMD2fd7E03
8G401Qe@7<hQLAc>32PQL@84Z`0O;UHQdS9H5HhQLBfB7@mO6bff7@lUeAEb
<WPVERYG8UP=e2HH6QLVNBIh6QDN=aGe;]/=db9H8SL^N2HF7K800R8f01lR
V1Ge:YT9/A6b8SDIlRYF7S@AdR8f5ODR=QXE<UX=LRYG5K8ZFAFb9UT9/@gC
2K4R=PgC6MHEmAhF6MHJ5`015OD0000`:WTR=BYg7S@VMQHD:WLREQhd:YTV
MRkI0HlV=ahD8YPNMbIh6SH=dahd9YPN=2Hg;YP9CRjH4K4^UbHd;YPbME[J
=WE25T:F5G893a6a9SLZMb9F6SHEdR:F9SLRERYG0QVE0QEb03H02@0X2@l]
]5nNC[Pa/AT80016CS5:6>@QdCJG8UDA/B9F1K4RV1hd3M<bV1F>8SDZMB8c
6M4nmUlF>Pa6DSX<>Q0QkRHD:STN=aIH8[X5lAZE3QHJ5Qig:U@VMRHg3M=;
727B8G525Qd?7<X2C[P06b7A7Q@F51ig8YPEdPgD6QDVfAYe9YPVMQHD9WH^
N2If3M<N=aXF5ODJ=RjH2K4VER9F5Q@REP026S@07RJg7WDF=BkI2K4R=R9H
9UTNMb9F:YT=dahd9WPREQhg9WP9/BHg8UHEm@gC9SLRV0gC9WHREQhg;]T9
CP8ZV@0A2K4V=`gC9SLR=A6b:YT1Sa6b7Q@V=Afb;UH^4SICC[Q_^`02Lkh0
25nN2DhVERYh7S@ZVBjH9WP23M<06RYi5SDF51XB:WHQlT:FAU9=lf/J7F/Q
SSIC<U<a/Ac:32PLbP037@m1/D8F8HhM/1fb5Hh21:/04Qc:7DdMD00X00Dj
=enN9MDbN1Eb9SDN53Ji5Hh01Ad?7<hM3`8LcP0A00DM3afb9QH=LRHi7SLR
F16a7S@=dahg8UP9D1hg3M<^N0029QH08RGE5K8ELRIi3M<N=bZI:WT1SbHg
3M<ZNA6b3M<ZEb9H3G8VNAWe:STE/RHi8OL1S`gCGihVN0gC8SHEmB8g6MHI
m@Eb0BHH00008bIh:WPZMb8e:WLEdRih7S@VMR8e9YPEdQhd8UHVV1Xf9SL9
/Ahd7SLZVBJH7Q@F51hD:WLRET]M8SDA/BYf:UHM/4[GGih00QF>01PMD2Yh
9SLEmBZh5SDZVBHg:WP^N1VE5G8IUAEb1:/93b5a02P4b27BEc]25P`QAU82
GaH07QT85HhJ4QXf6WDNMaZE3QHEdRZI4K8ZMc9h;S@fUaF>BeeOWUlK7F/0
01ST9S4fMB5a6MH4Z`gD1G85/@85l@041K4Al2jg8UH2@[X01CXgGa]JfTgc
32400S5:02Lf=39h7SLJ5QHe:YTF=B:H2K4Vf@Fa7WLRV0gC9WP=dbkI:YTJ
N2Ih7S@V=bYi2K4V=b9F8YPREQGB:[PRUQ6a5Q@ZNAGe8SHREQhg5M800QXf
00/ZVAHe8UHEmAGB9WHNMb8f7WLN=aGB008J=P0^9WP=dbIh8SDVV0gC9WPR
=R9H9WP9/BYG9WPJ5BJH7Q@A/QhD<UXV51GB;U@fMEnNJaXfUQe=8O8bF1fb
=YP9D2Yi5K8ZFBII3G@^fB9H3M@RECJi8G52USWC7F/28Hh08CJF8HhLcQd?
1:/02Ac>7<Xa/Ac:8M4ESPD[?_Ic_RiF1B/MD25a1<P4ZahD>SLE/RXg;WPZ
M`U>:WPfUae@7<hM3`022:h08PB[7<h4Z`05=YLJ5BYk6O8Al2:f4O0NEB8f
6ODVFB7g8SLUeAEb;Q8QL@D[8M8M/S9H7K8RF1GB;WPF528f5M8ZVB9F0PgC
018ZNA6b8SP=db7g3M<A/Rih8SD^fbYi3G8J5AFb9QPEm@ed:W/13M@00004
8UHV=ahd:WP28UH0:bYg7S@EdRIf7Q@VMR9F3M<^N29F6SHRERkK4K4ZVBJH
7S@RERZI8UHIlRjH:WPZMbIF3HhRDc:H9Q<bN2iF<UPEdRIh7S@>5PF^7WLR
=RHH5G802@T?00<ELP06<UXA/AEb;Q@MD27A0R6>01iONV/JKk]O6bif7Q@J
=1Ye7WLF52:j5SDEmBjH4K8bV2HD4K4V=2YF6M4fUQe[1:A:edIB8G4^50eb
2:h25OD01QXF6WP5/@hB4Q85:`8=SP0;5G8]]4IB=Dl<8DIB6>@I227^=YP^
N0026OD09bZI9UT9dR:j5ODNM`WB6S@NM`Va9WHNM`gC5Q@NMaHD6QD=dbkI
2E0R^QXE5Q@ffAGB4K4RERZI2K4VFBIh3M<RF1hd6QDNMb9F5M8ZV@025OD0
=2ZI4K4F=BIh7S@N=aXf:YTA/Aig8SD9/BkK8UH9/BIf3M<RERZI3M<ZNB9F
1JhZMbIh6O8ZVAig7SLA/D:hC[Y2^3Ie8HhEST:h9GDVERHH5M8bFPgD6MHZ
FQGe6QLZfPU@9WHZER6>0UnN011G>b7^1B/V4cXg=QHj=b5a<ODedad?<K4M
Jc9cGgYc_P9;G@0/5G8QdR7B2E0IUBHe6IDV=a6a:SLF52Yg5OD^N2He2@lU
MAd?2:hLcQc:00D4b2Ha=YPIdAGe8UH1Sb:D8UH9D2jH8SL=LRXG5K8Z5b6>
;I8f=1e=;Q8^508ELP0K9SL=db8f2K4V=aGB8UPVN@gC7QHEmBXg5K8IeRYk
4K8EmAXE5Q@N5PVa8SLEmAWe3M<V>@WB004V600001dZN28e8SDZMahd:WLN
EBjG6S@N=2JH:WLEdRYg3M<^N29F0HlV=bYg9WHF51GB8UHZMa7B;]T9/BIE
008N=00W:WL5[RJg;]TR=QhD9MDR=RHg:YTF51ig6SHVFBHF00TMD0094K8b
F1hD2@m2^R8f02PA/BhB00DI24:hLkiG>emj<UDbV1hD8SHJ=QGe008NM`0<
5ODJ=R9F8SDA/Qhd;WPA/BYf4K4ZDT[G0UnN024f5P091:/93`eb9WTF=@6?
=_/FEBHeEc/ZE0C84K89D27A7La:eelK>P`Hi1T87Ddj=aEb=W/M/RYG8SDN
Mb:H7WL00QXf010N=29F9WH9CRIf7Q@=dcKk2M8R=B:H=_/J5B9H6SHR=P8R
EP0I7UDA/@gC;YP=LQXf8UHRV29F6SHEmBIf8UH^fAXE6SHZVAHD:YTRV29F
5M8EmBYi5SD00RZI02/9/BJH9SLEmBIf:YTJ=QGB8UPA/AYe7UDAdR8h3M@E
mAig8YPN527A>SMOWSHd00D0:48F8OLVN2jH3M@bFRYk5ODZN`We6QHNMb[J
3M<ZE0U>CcTfU`02;WD02bHD8M8M3cJH8G525UnN7<XQSQf`1<P00enN01I;
GA6a7K8IlRYh;WPZEbih8SLVN1GB9WP=da8B9WPE/QEb2@lMCBfd6@P08@80
000O1:@4b2Hd9QHR=RIi9UT=dbYi6SHEmBYI6IDbFR7B<UDfMG>nB]LM/1WA
=WDZN0eb:UL=dbIi8UP=dbIi5M800QGe014J5@gC8SPRF16b8UP=LRIf3G8E
dRZI2E0ZNAGe8SP=LR8h004=e00006`VN1hd:WT^Ub9F8SDN52JG;YPEdSKI
4K4VMRkK5Q@RERIh=]TREQWb6QD^V29F=]TJ5BJG7Q@N=2Ih7UDR=BJH5UDJ
=1He9WPN5RYg:SLREQHe7WDF=Aig:UT93`R^00TELRXg8SHZ=a6b9QI;GBIF
02PESRHD7K0f=5LkLki?>@B[@[XV52jH8UHRV0gC4ULJ=RkK2K4ZVAXf:YTE
mBZh8UHA/BYD=YAG>cJH8G4f>0R^3G8R=Q7B4Q8N=aYh;]/M/2hB?_H4b1Fb
Baa36C9CGa]_^f/JGa/27F/03T8F@[PELRHe:WLN5RYg3M<RV1ig5ODVMQHD
7Q@29WH09bkI6O8J=Qig3M@VFAGe7SL9/BYG:WT=SSKI:YTEdRIh=]TEmBHg
5SDR=AHD9WPJ=RZI7WL9/BIh3M<J=RIh5M8Em@gC8UH^f@gC7S@=d`028UH0
11hg3M<V=b9F0QXE01XffAXE:WTNMAiE8UHRV1Yh5UPNV@Va:WPQdCIeBa`Q
dBfd02PM3d:j:STZN39J:SLbF28h0RHi00`N=bIh6S@IlRIf7Q8QdCJG8M4^
MS9e;S@28G408AF>Gii2UT:hC[PM/2YF2DhV4cKI4K8RERHg4K8^N28f5M8R
F2Hg5M8VN0Va;]/J=0WB:WT^N0B[2@l4b3E?0004Y00300003`C85HhIU@eb
9UTN51XE8SPJ5bHH:UXb62GE8M4fM@02GgX28Hh01AF><WP^N0eb9WT00QWe
01DJ5@6?:W/ImBII2K4R>1GB3G8RF0eb8SDR=PVa6QD=LR9H1G8N5Peb:W/0
0QGe00001RYg9SL^V2Yi9UHN=08RE@0V7Q@^V1Xd8UH^N1Wb;WPR=B9F5Q@E
dRJH9UHN51Xd7S@R=AHD8UHR=BJH9SLF51He8YP5lAig5Q@ZNAGB7Q@A/BkI
4K4Z^28e9QHZ>@802@05:STR=Bih9Q@^V0027Q@09bIF9SL=SQf`5HhM/39e
1B/QSPC8;WPV528f9YLEdRJH5SD^f`Va9WPN=2kK2E0f^AhF7S@ZNBYD3G8f
UaEb=SPA/QVE4K8REQhB0HlRV0025OD08@f>8O8QkRHa00D93bfB7<iJfW>n
JaYO6e8F000MJcHd1<PQLBXg4K4ZN2Ih5Q@NMaGe7WLREQXf7S@REPVa:[P9
/@028YP081XF9WT=e2Yk9SL9/BjH2E0J=2Yg:YT1SbZI3M<J=R9F3M<NMaHD
8UH^fAGB8YPZVAhd7WLEdRkK9WHRV06?8UP2:YT05Ahd5ODF529F5M8N=ahd
8YP=daXE9YPJMA6a8SDVFB:H2M8F=AXf:UH^4P02@[P05b6>1:/]TQc:00<0
:1c:02P8[PB[9MDMD3Hh=W/ZESJH;UHfMAF><U<MJb6>;Q800Qf`024fMC9E
;S=G>d:F@[XQLBiF:WPUe@eb9WPRERZI3M<N=28f3M<J5BIi5M8N=bZI7WL9
D1XF7WLZV@gC;WPELR7AEc/00Vnk00=O5P000240100300@LbPC802P4Z`<8
[P0U6IDQLB5a1:A6DUmjF]XMCAF>8M8=LS9J6ODN5R8h3G8fn`Eb5ODEdRkK
0HlImBYk3M@ZE`gC4K8VN0gC6ODEdR8h3M<ZN`Eb3M@00AGe00007RYh<YPN
52IF5M8ZMbjG8UHZMQXd:WLVMRih7S@=db9F:WL^UbYg7Q@ZU`gC9YLV=bJG
6QDN=29F5OD^V08NM`0=3M<EmAHe5ODVMRHg9WHNEB9D:WLN52Yg5G800P09
00TbFRHF7Q@RER8e5M8VN1hD4K400R9F02`N52jH:WHV=2YF7K0ESQf`;WHZ
Ma6a8YHJMA8B5SDJ=R[J6QD=dc:H6QDN51hF5ODRERIE9Q<VEQFb9QH93`gC
9YPN=2Zh5SDN5PgC4K4feQ7>00D0:0050Qc>03heCac>F]YB5R6>GaIFmAT8
8Hh^=2hD<UPR=AXf5ODNVAhg6QLR^PgD9WPJ5RIh5SDNM`Fa8UHRV1hg9WTN
=aXE9WTJ=T]M9WP=dbIf:YTNMb9F5Q@NMbIh5ODF=AXf2M8REQXf8UHJ=Qig
;]T9/BZI6SHZN@Va9YPF50gC0RIh02/J=RZI9WHJ=RHg9WP=dbZI7WDF=AHD
8SHNMbZI7WDNED:F7K0edcIC>SL]TQd?00TM3`0300D<:00500TLcP0500T4
Zad?7DdLbPC87F/00`000240000200<08`D[1:/QLBXd8G4fUbHF:QLA/RYi
8UP=LPgC8UHJ=RkK3M<^fBIi3M<N=`gC7WLVN1ig8UH9/BYi7S@ZN2iF8Hh]
TUnNGa/00SX@00<Hi1T800000P0000@08@037<h02@88[P8LcP0S00TLbP03
<DYONW>n8M4LbQfb9QH93bII3G8EmBYk3G8RF1Ge7SLEmBII2K4N=`eb8UPZ
NA6b3G8ZVAFb7QH=daGe7QHJ5`025OD0000i9UHV=b9F9UHRERYg9UHN=1Wb
=[TEdRjH3M<ZMbZI:WHEdRIF5M8ZMRIf8UHN=2Hg7S@RV2Hg7WLVMPgD7S@R
ER8e9WPffB9F5Q@^f@6?=_PV<bif:S@Id@T?02PELRXi8SDZMb9F6QDREBHg
4K4VV2ih008EdP0j9WHV=ahd7Q@VEAF>00DVDbhB9UHZMBjG6Q8RURZG1JhV
MQhd:YTN=28f:W/EmB9F:[@R<`f>9Q<F50eb:W/R=Qig8UHF52Ih8SDREB9D
6M4ZE0f>7Q@V5Qe@5G8QLBEe00E>^4[G1:@00`059Q<ELS9H8SD26QD01ahg
8[X9dR8h5UPJ5`hF008JN00=7WLJ=1ig9WPRV0gD8SPF=BIh7S@NMb:F7WL0
0QXf01PNMb9F6SHNMb9F5SDVV2ZI6S@RV2ZI7WLJ=Q6a6S@NMaGe9YPNMb[J
9WP=daGe:YT28UH05aGe9SLF51Xf9WTVN29F3M<EmBYi=[TN529E;WHMJb7^
6@PmlbhB7Dd93ae@02P010030P0500P<:1c>02PLcP`X1:/00`B[0P0301<H
i0`Q6>@00`C87DdELPT?9GDELRXg<UPA/C9J8UH9/BIh;]TV=`023M<01BII
6SH=e29H6QD00RII014=dbIh2K4RERYF8M8^4R5a=WDMCCXEGgXj5AT800<M
J`BT00<000047<h02@097<h32:h08P097<X4Zae[7<YJfR7A5Hhb628g2@lI
UAFb8SL=LR9H3M<RF0gD8UHN=aWe5M8R>0gC3G8^N1Ge7QH=LQFb8SL=M1hg
0QGe0AXF00003BYh9UHZN1hD:WHN529E6O8^UaGB8UHIlRIf00<REP087S@^
N2JG6M4ZMbIf9YPA/@8VMP0W7WLVN0WB9YPVN0gC7Q@Z=`Va8UHRV29F:[PI
dA7`8M8bM@0X1B/93a6b9UTV=b9F7Q@JMBIh7S@VV1XE7UDVV29F5M8VMRkI
8UH^N2hD00801@058M4fMBHC3HhbV0028U<07BIf6WDN517`;]TRF1XE7SLZ
MQ7`=[@ZM0D[4K8^N1Ge6ODVN1ig8UHB4R8e9SL=LRYD;YLfV3Ik6ID00RhD
00DMD2GE7@lI226>008ml`0;7DdLbS9E8M4^=3Ji9SLR=AXE:]X=LP029WT0
9aGe:W/9D2:F8UDN4QGB8UHN=b[J3M<N=aig8YP=daie7WLJ=QHD5SDZVAGB
7WLVMQig2E0NMb9F2K4RUR9F;]/A/Aig8YHJ=PVa:YTEm@02;]T0706?9WTE
mBkI8UPVN1hd5M8F=B9F8[XEmBjH2E0ZEQf`:U9G>cX@AU8j326>1B/4Z`09
2@l01@030`0500/02@B[00T8[P092:h0:25a00<QSUlK009_^`04JaXj425a
7Dd26ID29QH0:AVE8UHR=QhD4K4Vf@gC9SL=e2kK:YT9/B9H9WT9/BIi8SH=
daGB9WTVN27B7E0edb6>7F]25SHd7De>^S6a;Q8I226>AU8aBPBT6@P01@09
9GD00P0900`]]QVE9GDLcPB[00<Qd@C81B/ELPD[00T25G801b7g:W/EmAXE
3M<=LR:H008=e0066QDR>0Va8SL=dahF0PgC00LVFAGe5ODImAhF3M@J5P01
1G80000`:WLZN28e;YLN=2jH7S@REBjG:YLREBjH:WLN=28e:WLN=2JG9UHR
EQHD7UDZMaXE9YP=db9F5Q@ZVAig5SDZMbih9SDVERYg0HlNM@F^;YPVDenN
@[PQLA6a2DhZN`Va11hd00TVMQHD9YPJMAXE:YTEdQXf8YP00Qhd01hRER6>
=OEJfSHd>QDQSS9e8O8^]BZf7UDB4QYe8UHJ=2:F:YTRUQhB:W@V4enNBedb
F1Fb7QHVN29F6S@26WD0228e7K84ZaEb1:/b625a;Q821:/37<X0:00XDQI>
^R5aCO=c_TjhAU8QdB7^=WDbED:F8M4fUd:h8M8VERif3HhZMRif:UHVEBYh
8SD9D29F7WLEmB9g5Q@>4QHe8YPJ=R:H6SHN=1HD0QXf024VMRZI7WLNMbIh
5M8F=B:H:YT9dRIf7WLREQig5SD=db9F5SDZVB9F2K4J=PgC8UHZVAXf6QHR
V28g9MDQdSJD;Q800SX<00EO5UKe8HhQSQVE0084Z`0302P5:`030084Z`03
5G802@090088[P06=SPb62fd02P93djh0W>n00Y[6RfB02PELSHh9MDELRXi
9WPA/@8ZMP0S3Q8J4RZI2E0ZVB9H3G8VFAhg3M@R=AGe9WTA/SJi8SH9D2IF
Gihmldjh=Dm>^48F00DQdC7e7K0f=27^=U=>^36a02P8[P0200T011d?3G@]
]PT?0P0900PQLBhD7K8M/QWb5ODA/AWF0P0X01PbF1VE8SLN5RII7SL=dahg
6QDEm@gC8SLEmAhF3M<R=R8h5ODJ5@gD7QH=LR9H5OD19ST0008VEP8ZM`1<
;YPZMbjG:WHIlS:H9WHRERYg5M8ZMbIf5Q@N=29E;WPIlR9F9WHVV1hd9WHV
N1He6SHREPgC8UHELSJH9UHN=2Zh6S@RER9CBa`^<d/L<UD^EQhd7WLR^Qhd
9WHNEAhD7S@VMQ6a8UHF=Ahd7WLREQGB8YPF=A6a=WDa/EnNLki>^5mj7Ddf
MBXd:W@VEB9D4LhZMahD:WH26M404A7>=[=ONTli8M8j=cJH2E0ZMR9E9YLR
EAXB2K4E/T/L9SD00PB[00<UMD8FEc/00Tjh00/LbP`X7<XQLBfBDQIc_U[J
Lki6DPBT008MJ`03<DXQkSX@0092UP0@C[PQSR6>00D08@C8;S<fMAhD;YPN
5Qig2K4NMaXf:[P27WL08PgC7WLA/AHD7WLEdR[J6WDJ=QXd2K4NMb:H;]/N
=2ZI6SHN=0Fa9YPR^R9F7WLVN1Ge6SHF529F7WLVN29F9WP9/BIh0Qig01PZ
EbiF9Q@QdEnNKk]c_UlFJaY6DQe=7K8bFQEb7@l]TS6a8M4M3`098OLIU@09
2:h29GD0=B5a9QHUeCGeF]YB5Qd?32P01BXG<UPM/SIk4M8R=AXd4K4IlRZh
5M8EmBIh3M<J5B9H2K4R>1hg3M@N5RZI9WP9/BYg;YPM/U8FCO<LbT6a?O=2
5RfB9GDMD0T?@YI;GELk5Hh4Y25a;K@00REe02P93`R^2@l]]PR^7E0IUCIk
9QH=LQXE8UH9D0B[7E093`0X:SL=LQhF2E0=dbII2K4Em@gD8SH9D28f3G8^
f`eb6QDV60gC:STR>0gD1G8R>049dP0000LZMbIF:WLVERYg9UDZMP028UD0
7QWb:WHEdRYg;WPN=2Yg8UHN=2JH7S@V=bIf:WTN=1Xd5Q@VUb8e8UHEdRZI
7Q@ZMahD3M<^N1He5OD=SP9;G@0CBa`^4RHe:UHREQGB5SDN=29F5M8AdRIf
;]TF52ih6O8VV1hd8YP00QXf00`VfAGB:WHbV2hc8M8QSQe=00<I21f`CcT2
=WD00eLk@[X]]0028Hh08`BTEc]:eeLk@[PQdAEb9MD^V1hB6S4fn1XB2E0N
516b9SDbN2iF00D4Z`C8=Dlj426>AU8j45lK;K@QLD8F7De=ld[GGa/00TIB
00<4Y00000000P`Q04LaBSX@324eCcX@00008AT87K12^3:H:WTA/BZI7WLF
51Xf0HlNMbHg7WLRV1ig6SHREQXd6SHRER9g7WLREQXd5SDJ=QHD7WDR^RZI
2M8N=1He5M8ZfPgC;]TZVAHD8UHN=aGe9WHRF2:H3M<NMbHg7Q@^E26>CcUc
_VnkLki[6TIB7Dd9D1Eb<QPQLCE?0084Z`03;K@QLB7g008UM@0l7@l]]PR^
8G4LcRhD=S@mlac:32PM3b7B<YPE/RHD7Q@VMQ7`8YHZNBih2K4J=QGB7QHR
F1We7SLRF1Ge8UHRF1He8SL=dbHg2K4V539h7@m1/Ac:32PLbQc>9GD8[Ped
2:h4Z`D[7F/^CcJc8HhQLCHh7E0UM@T?0PR^00DUM@R^;KH02@R^008Z>@04
3M<ZMaEb02P22@l02aEb;WPEdRYk9WT=db[J3M<ZN`gC:W/00QGe00XVNAGB
6MHEdRIi3M@IeQhF8UP=LP4Em@0000LZN2jH8SDZMahD:WHN=002;YL0GahD
:WHREBYg8UHN52Yg8UHJ=2Yg8UHVMR9F6WDR=Ahd6WD9D3Kk6WDZMahd8YPZ
MaiE9WHJ=RIf8UHZV@U>=]T^MRHc7Q@R<bJH9WPF=BYi;YPVMQiE8UHEdRIf
4M8VN1Ye9WHN=2Jg9WPA/BKI7Q@REBIC;Q@bEELk<K4QSQc:00<QSQd?8G44
b0057De1/ASTE_E_^elF=WD^=39h;WHVERHc:[@5:bif<YPA/Afb:WL^ER7A
6@Q2UU[J<DX00SE?00<Mc1c:7Dd00PB[00]2USXE8HhfMDjhEc]O6fnkE_Da
BQT8008<8@<0000j324Hi000=Dlj4005;S@QlSJi5SDJMAig5SDZVAXf3M<N
529F5M8RMb:H4K4F52:H2K4Z^2:H8UHEdQig8YHN=0U@9YPNM`Va=_/Em@6?
;]T=d`Va6SHV=b9F8[XEdQXf7WLJM@Fa;WPIdBHe:SAOWW>nKk/2Lkh035[J
8Hh^EQe@00TeCac:@K4]TQe@;K@MD0893`8UM@0/;KH02@B[7<h]TT8F00<0
1Ac:5K8IlQhD4K8R=R9F6YD9D29F5K8ZVAhg9WTA/QXE:YTEdQhF6QH=e2ZI
9SL=dbIh2K4ZN@Va;UHQSQe@<K4LbP037@lLcP88[P039GDM/SHd009?>@0:
@]D4b1d?2@lM3`091:/0:1e@2@l22:h030ed;KHIUBHF;WPELREe1:/0:0T?
7K8V5P8=LP0C8SD=db8h3M<N5PgC8SP9/B8g3G8R=aGe7QH=dbHH2E0Em@gC
:UX00AGe0000B2jH9UHZN28e;YLV<bjG:WLZMQhD;[LN52ZG3M<ZMahD7S@J
=Qhd9YPNEBHg5M8VV29F;]TNEAHD9WHNMaGe6S@F=B9g7WDRV0gD6QD^N28e
=[T9CRZG7Q@^Ua6a9WHREQHD7S@V=b9F9WHN52ZI9WHJMBIh:YL=db9F8WLJ
=1He7UDR<bHD8Hhf=3XELkhMC@8QSP0K7De>^4jj7@l]TQd?@K5O5U[AJaY6
DT:b=YLZMRJH0HlZNAhB1<PM/1e=8Hh^4UnN8G5>^5lF0096DP0KGa]>^3gc
6@PMCCE?7<X4Y27A<WPVFAhD9Q@QlS9e=YI:efnk7F/001c:00<I226>=Dlj
36/J009=l`0S00D^53JH9UHV=aGB7WLVMQig5M8N5R9H8UHV]b:H3M<J=1Xf
8YHREQXf8YPF=B9F4Q8F=AHD:[PNMaHe:]X9/@gC:YT9dP02;]T02ahg5Q@E
dR9F5ODVV0gC4Q8VfB9F:WP00RYg00<5:enNLkh00W>n015JfR5a8M4UMCGe
DQI_^f/JLkhMD26>02PELQd?2:h]TPT?008LbP1B5Hh4b000000I227A7Q8=
dbkI9WTEmB8h3M@ZVAWe8OLEmAhg2E0^fb8f5OD9/B9H5ODREPgD8[X9/B8e
9WPVMQGe8SDZER7B;Q8fDae=1:/]]1d?;KHELQe@@[Q2^T/LGihb61Eb00T9
D27B5G8^=0U@9GD02@R^3G@8[Ped8SPJ5Bih;Q@QL@T?00D93bGE6O8fn`eb
7WL=db9H3M<VFAWF8UP23M<02@gD9QP=dbYi3G8VF@eb9QPN5P019WT000<Z
M`04;YPZMRYg8SD2:WH01b9E:WL^UahdBa`RUR9F008VMP0<9YPF52Yg;]TR
EQhd:WLA/B9F7S@VMQhd0RIf01lNM`Ga9WPF52Ih:YTA/B8e9WP^V29F9WHA
/BkI8UHVMQXE;WPREQhD8UHVV16a7S@VN16a:]XIlR9F9YPN=0038UH02S:H
Ba`]TQe=1<PLbR5a8M52UR5a0P0301<M3`03DQI[6UlFF]4j30BT<U<bMBYh
Ba`IlQf`=YQ2UW>n=M<fD`02@[P065[JAU8I258FJaYc_TjhC[Xidd8F6@PQ
SQT89UHV>@gD9WPJ5BXg;S@MD005@YHml`800`0<7<XQLCE?7<YJdG>n@K4<
8Ae[8M8fURIF0RYg014N5RHg:WTR=QXE8UHJ=QXd:YTJ=28f7Q@REQHD8SHF
=AjI008NM`0J5ODZVA6a8UHJ=QXd:]XF=BZI2K4ZVBIf8[XN=1ig8YPRF2:H
4Q8NMBYf;WHV4c9h;Q@5:`9JfP0C>M<M3`B[;Q@QL@D[F]Y[6UnNC[PbE@05
7K8QdQEb2E0ELPT?1:/00R7A02D4Y3X<GaH4Y1e=;]TNM`gC7SLRF1Ge7SLJ
5bYI4K8VNAGB7WLRV1GB7WLN=bkI1G8V=b8f3M<VNAGB8UPA/R8e3M<ZN2IF
8O8^=0028G40=Ac>7E08[REe1B/f>4]M<WP9D0eb6IDV62Ih5M8N51Wb:WPV
5QEb2:h02@U@:UX=M1Xf5M8ESRfd1:/5:`051B/IdBHe4K8V=`gC9UT=dahg
3M<R=bYk3G8R=`gC8SP9D2Yk2K4ZNaGe3G800AXE0000:2jH9SLVERIF8UDV
EBIF8UDVEBYg;YLZMR9F;YPbV3Ji8UHVUaiE;YLVV2Yg9WHN=1Xd:WLNEBih
7UDEdRZG6S@NEBJH6WDVN1Xd9YPRERZI0RIf00TNEB:F8UHJ=1ig7Q@REPgC
:WL00Qhd018RERZI6WDVMR9F6SHRERJH8UHVV17B8UHRF39h9GD93`0X1:/2
5Hh2=YL01`051:@4Y1e[>Q0mlf/J009_^`0@JaXMJ`BT6@P4b0BT1B/00dIB
Lki25Sgc=WDj=d8F>SL2@[P017>nGa]B5U8F0U[J00U25SGCCcT^<aF>=YP^
Ub9F=]T00R7B06DLbPC8C[XfM@051B/MCCGe7DdHi35:CO<Hi0006@P0027^
;I8bN39H:WP^N1XE7SLVNAHe;[LAl1Xd9Q<ZMbXG9MDZ>B9H8[XFF19G2M8R
V0gC<YPREA6a9]TFE@Fa8UHJ=QHD9SLNMaHD3M@REQXF:ULN52hcC[Y2US6a
8Hh01Ac:7E0eCdjj;I80:3:H5M8VMQF><UDj=b7B5G8VEBHC7Q@ZVAXf:SLR
=aEb1B/01ASTF]5_^dIB;UHEmAYh3M@NMa6a:ULV627g008Em@0H9[LJN0Ga
5UDJMAig6S@=dbjH9SLEdRHF:WTZEaGe5M8V61hg8UH=daFb<UPM/RXG0`T?
0389D2IF;YP9/BHF3M<R=RXi:ULEmBIh3M<EmAhD6O8IU@B[2@l8[QFb9QP=
daGe:WPELQf`0244b1g<8HhAcRYD3HhZV@U@7WL=LR9F4K8=LRII4K8Z=`eb
8SL=daWF7SL9/AWe0@gD00000bjH9SLZM`02:WL012IF:WHVEBIE0RYf018V
ERYf:WL^V3:H;YLVMR9F7Q@VUahd;YLRERIf9YLN=16a=_P28UH01aXd7S@V
MRIf5Q@J=2JG008REP037UDN=1HD008VMP038UHZ^2JG008N=00K3M<^f@Va
;YPF=BZh6SHJMBIh7WLREPgC8SHVN1ig8SHZM`T?00DQLCJH:WTRE@f>5HhQ
dD:F009?>@03Ga]_^f/J009c_P0EC[PI23E?B]L<8@`X7F/eCd[G>Q0<:0C8
02PLcTgcDQI>^S9E?O=[6U8F009O6`0jC[XfV1f`8M4feSHd5HhREAXd:WL9
3`0X7<h01Ac:6@PMCB7B;Q@QLCWCDQIFmD6a1:@Mc0BT7F/4b00300D]TRhD
=SPbN3Ik8SHREQGB:WDbV1f`7<XQLAc:2@l0:1We7YTRV1Yh8SDR=RHC7S@R
V0Fa7YT27WL062Ih8SHZMaGB=]T^N2Yg9SDESR7A1B/4b1c:00<<:1T87<X0
1@B[7@lMD2Yh2E0Vf@8F500N:SLA/CJH:WPR=QHD6SHEmB:H3M@R=Bih8HhI
20`QAThaBQe[8M8RF0gD6WP9mB:F4K4Z=`eb=W/N=`hB0QYe0249dQie6SHF
529F3M<V=bYh3M<^V2YG6ODZNb8f7QHEmB9F;]/A/S9H9QHELPT?1:/VFBIh
3G8VV1HD6QDA/QhF7K800QGe02<ZfPgD:YTN5PT?1B/0:27B9MD=dbIi3M<^
faWA5Hh08Ae[GgY_^ae[7K0AlA6b8[X9/B:H2E0ZVAGB:ST=LRYk5M8V62ZI
008=d`4ZN`4=e04J5@0000@ZMbIF:WLZM`8VEP0U:WHVEBIE8UDVEBYf9UHR
=BIE:WHVMRYg6O8^V29E:WHREBYf:YLIlRih8UDR=BIE;YPRDb9F:[PREQXB
9YLF52Yf5M8JMBYf8UH00QXd00TVMRZG7S@ZNAhd:YTVUbIh6S@00R9F00HJ
=QGB8UHVMRZI8UH27S@03RIf4K4ZEQEb2@lQdAhD9UHRDbjH=YLQlRhBC[X2
@YH02djhJaYOWUlKAU8I21e[8HhmlcX@@QH00UlK00DQdDIB00<LbQd?008e
C`9JfP0UC[Q[6Tjj;I8fMB6>7Q8VMQ6a@aTbMCJF7Q@VU`0X2@l0:0057E05
:`B[8M4M/2iF7@lide8FC[PeC`D[;S<^V16a00D4b00X32P00P0507H02BEe
9GDQlT[G<UD^4Qe[F]Y>^1d?7<X4Z`D[2@lA/C:H9MDffAXE;]TN=aYh5ODJ
5aig3M<A/BiD8Hh5:ae[1B/4b0051B/00e8FLki[6Qc:6@P4Y0D[9U<=SQXf
5M8NM`6?9]TVFAhF7S@R<b9E4Q8J5AYh2ODR^R:H9YPESRhB1<PMJe[ACO<H
i2hd9QPZN`WB;]/=dbYh5K8fV2Xi2E0ZfPFa:WPN51GB7QI;GB:H5SDVN1He
6SH9dQHD7WLR=Aig5M8N=aig3M<R=QWF=YP=LPT?2E09CQfb8UPA/BYh3G8Z
N16b:WT=d`8N=`0>3M<EmAfb<UP4Z`T?1:/Z=bYh6ODEmAXf5M8M/09G>`0=
AU92UUlK@YHV51hD7SLEmAHD7WL9/AXF5OD00PgC00L9/B8f3M<N5PgC5K8J
5P013M@000079SLVERIF:WLVER9E9UH00bIE03dVERYD9UHREB8e9UDZMQiE
:WLREBjH6S@ZMbIF7Q@VMRjG8UHN=29F7Q@ZUaiE4K4VMQHD;]TZMaYe:YLZ
VAiE6S@VUb9F5M8J=29F6S@N51iE;YPJMBYg5SDVMRJH6WDV=a8B7Q@RERJH
:WLN4RYf;U@00`B[;UHZM`026S@08bYf9SD^53XEEc]2^5LkF]XfMB6><K44
b26>8M4f=1T8@[QO6d:h>M=>^3Ie1:/00``X7<Y1/Fnk@YIO6enNC[Pj5B7A
8W800QYe00PZNBXg@[Xf^D]M9SLELR7B0R5a028MD2hB=WDQSQWAEc]JfT8F
=Dl<:27A7K0RUQGe6QHV=cJGEc/00`057@l02Ac><OE25Qe=1<PI236a@[96
DQc:7F/01@800`088M4a/CIe;Q@ZVB8h8UPIm@8ZN`088UPN52HD7K1G>e[J
AU8aBP800`0;7F/4ZcE?JaYB5P`X7F]2URYf7Q8F=@025Q@04b:H9]TFE@gD
6ODREQhd5M8ZVAGe7YTZFPgD5M8REBif8HhMJcX@008aBP048HhQLBIF8SP2
7SL0428f:ULR=Q6a;WPfV1Xf6ODELRXi<WPIeQhd8UH9D1ZE0QHe0aHD00XJ
=QGB9YPREQGe6SHEdS9H9QHUe@80:00b;WP=LSJH:W/ELRYh9MDIlR8f6QDE
mB:j:YTVNAfb4K4MD0D[8G4V5Rih4K8VN0WB9YPEdQf`Ec][6UmjC[P5:ae@
:WP=LQhg7WL=daHe3M<N=b9H1G8VN0gD8UHEmBIi3M<VF@4RF00000@ZMbHg
:WLZM`8VEP0P:WH^UahD:U@ZMRIF:WHZMbjG9UH^Ubih7Q@^UaXd:WHVMRZG
8UDZMahD:WHVMRYg7UDZMRJG;WPJMBJG;WPJ4P8N=0068UHNEBJG:WHNEB9F
0RIf01<F51GB:YLN=2JH6S@VMQYe9SLJ=2JG7UDVMRJH9WHRDbHc<WD^4P02
7Dd03bhd:WLffBkI7Q@ZERiF=SA2^5LkGii2^5Lk=YH00`02=S@01BhBC[PQ
SSHd@[P00T:F00D4b1c:8HhM3`03008LbP0D@K4I21e[00D5:cJF9S<JDQiE
3M<Z>CIk:WLZERYi5M8QLAd?5G8j=`8^EP0G<UDQlQWA;I8a/Ad?@[XbF1fb
:YLF=B:j8YPEmBIf9Q<A/AF>9GD01AFb1B/QL@02C[P01Ae=6@PI20BT6@P0
0P0301P<:3gc@QHMCAc:7K0N50eb9QHbFRXG5K8bF2Hg;UHf=5lKLki[6Tjh
000I226>1<P232P04P0332P01AEb5ODR=R:H9UTZVAiE5M8N4QXf:UL=dbXg
8SDN5P8N=`0@7YTRF3Kk2E0^<cGC0004Y5lFC[P^4RfB7Q@N=ahF3M@28UH0
DA6b:WLA/BHF8SLZ=bXi5G8R=aWF6QD9dRZI7YTJM@We6WDRV0gC6S@JMBHg
3M<J5A6b=[TR=`U@02P9D2GE;WPZNA6a8SHE/RXg9WTA/@eb:YTJ5PU@8YPE
dRYg9SDM3`035Hh^EQfb9WP=dahg3M<=SRhd;Q8mldIBF]Y;73Hh4K4IeQGB
1G8NMaGB8SPA/QXE:SLR>1Ge:ULN=`gC8SP5LP016QL00004;WPZMbYg:WL2
:WH02RYg;YLV<bYf;YLREBIE:WLZMR8e0RYf02LVUb8e;YLN=2jH:WHZMaXd
8UD^Ub9F8UD^V1hD6S@VMRih9WHNEBZI8UDZUbIf5M8J=2jH9YPJ=1hd;]TZ
MbYf9YLNEAhd8UHN=1iE;]T00QXd040IlR9F7S@ZMbYf;WDbD`D[00<QdC9e
8UDIlQiE8UHN527B;Q@]]2hB5G8MC@D[8Hh^E1e@;U@QdBhD8HhQLCIe<ODQ
LD:F8G4M/26>6@QB5UlF>Q12UQe[6@P08@f>;[DRM2If9WTA/RXG8SHV=bYf
4K48[P05<QPQdRih9UDQlP8^MP0E=M<M3ac>7@l=LR8e=_/EdPU@7WLJ5Ahg
:WTV=bIh3M<N=16a8S<^=27B0092^008>Q0^4SIC8Hh08Ae[;I925P9>^00E
02P00`058O84ZbGE>SLELQ6a7K85:b7BF]X<:1T8<K4ed`058HhM/1c:00<0
0`0J02P01@096IDf^B8g9SD^N28e4K4^Ub9F7QHEdRHH5ODImAhg3M<N5Q6b
@[XQSR7A6@P00092UP0K;Q9;GAEb:SLEmB9H7SL9/BZG2DhZMcJi3G8V5QWF
=[T9/CJi:W/=daigBed5/BkK5M8NMAig008EdP067UDV=b8e7QHf^AEb0PT?
01@V5QWb8SHRF1HD9SLR^PU>8SHVNBZI2K4RERII3M<ff@U@;UH=SP030QF>
01hV50eb;YP9/BIi<YPESRhB8M4]TRhc<UE;739J:YTImB9H2K4V=bjH3G8A
/R7g4K8R=Peb:YT=daXG6QH15OD00003:WPVERYg008ZM`<ZMP039UDZMRIE
008VE@0<9UHVEBHc6QDZMbIE;YPZMRYg:WHN=29E0RYg01@REBjG:WHN52ZG
7S@f^B:F:WHNEBYf9YLREQiE7Q@VUb9E7UD^UbIf0QiE034N51Xd7Q@N4RIf
8U<VUaWb6S@^UbJg:WHAlAiE:WHESSJdB]L5:c9E:S@REBkI0HlZUbjH@[Xj
=`0X00D0:2Hd;S@V<cJi5HhQdRhd8M85:bhd;Q@QdRiF8G4ESQe@8Nh4b002
C[P06dli7L`Hi35:=[<ZDQh@9UHN52HF<UXV5RHg4K8J=RYg02P02AEb:WLA
/BYg:U@VEBXdB]LLbP0200D07S9J<WP9D2if;YPA/C:H9UT9dRYJ1G8VV2:F
7WDAlAIE6WDA/BjG6M4^=2HC7E04Zac:;K@M3ae=9Q<Z]084b00B02P5:`0X
=YP^52GE1B/0:1F>7Ddmlb5a7<X4Zb7A6IDELP050P0305PLbP0500D01@09
00<LbSHF;S@Z>BYi4K4IlR8f8UPEmBYk5M8R=aGB=W/V5QF>=WDmlaST0012
UQf`1:/4b2Xg9QHR=bIi2K4ZVAZE;]/J=QHD;WPN5Qig2M8RMaig2M8VN2Hg
4K8REPVa9SLZNA6b9WHNMaGB7QHM/RXg2E00:1Eb9UHA/QhF3M<REPWB3M<J
5Qig3M<REQGB3M<REPWB9WP=LRIF5HhQd@B[1<PfU`8V500L8SHVF@Eb8OLZ
MaF>8M92UQfb9UH^N2YG3M<V60gC:ST=LQ6b8YPZV@Va8YPEmAhg2K4N5Peb
:W/13M@0000;:WLVERYg:WL^MRYg:WHZE2IE8U@VE@03:WH05BYg;YLV<bYg
8UHN=2IF8UH^UahD;YLN=2Yg;YPIlS:H7Q@^V29C8UHVMP027UD09R9F8UDV
UbjG7WD^UaiE8UHZUbIf7Q@^]aYe;YLN4RkI7Q@NMBIf6S@REAiE8UDRUQhD
;[LR<bhB;S=G>cIe;Q@^MR9C6S@VfBih3G82<UD03`B[2@lQSRIF:WLN52jG
<WPIdBYF5G8V539h;UHbN0027K80FC9H<WP^MCkf7De25RhB8M408Ae[@[8M
Jb7^;WHR=RIh9SLVN0gC9WH^f@U@8G401AEb:WPRUQYe6O8N52Ye<UD01Ac:
00D=SRHe<WPELS:H:WHR=B8g8SPZNahg6WDNEAHD8YPFEAYe7UDA/BiF7E0Z
EPU@9GD^50058G401B6>;[D^MAF>7DdELP032@l0:16b4K44b0T?=S@bECHd
1:/QLB7B1:/QL@C81:@I20031<P00Qc>01D00ad?00<01B7A:UHRERjG8YHI
lR9F9UTNMaXF5OD^V2HF;WI2^39@7F/00QST04LQdAc:00T8[P09:QLV5R8f
9WH=d`WB5SDEmAXF2K4^f@WB6WD=daie6SHVUa6b:WPE/RXg4K8R=QGB7QHV
=ahd;WPELRHF6IDESRGE7QHZNBZI6SHF51He8[X5/@WB7WLEdQXf9YP=db8f
3M@N=2ih4K4fV39E5HhQSQF>;UHA/AFb9UTR=`eb:UHIlR8e008A/@0B8UP=
db9H5ODR=aFb:SL9/@gC7WLZfPU@7SL=db8h6ODR>0gD0BHi00001BHg:WHb
V2Yg8UD00RYf00<bV2Yf:U@00RYf024^Ub8e9UDZMbYf8UDZMbjG;WPZMRYg
;WPN529C;YPR=BjG7Q@ZMQXd;WPVMQiE:WL^]bIf7UDJ=2Yg7Q@^UaiE:WH0
0Qhd00`VUahD;[LNEBJG8UDJ4RYf8UDVMR9E9WH28UD27UD05RYD9U=OWSHd
8Hh^EQWA7UDNMBZh7UDZERHD>SL4b26>4K4^MQHD6M4VV28f0bYg00dN539H
:UHELPT?9QA;GBYg9S52^1d?7<XQd@028Hh09ElFJaY6DQe[5Hh^N1Xd:[P1
SbZI6SHRERIF8G40:2Yg7S@F=B:F7UDN4Rjg5HhLbP036@Pj42hd9S@VMR9C
8YHIlRYi8SDV=b8e008N500M7QHRF1hD;S@j=d:j7<h8[QEb<UX93`ed9GD0
:00532PaBRfB<UDbF0Va9WPEdPVa7QHA/C9H;WHV50027K001@D[5HhMCB6>
>Q000UlK00I6DQc:;I801@0X2:h200<02ac:00<5:a7>8U<VMQXB8UHRUPWB
:YT00R8f00XN52hc@YH4b1e[AThMJ`BTGa/]TP8LcP802@0:;S@VEBJG8YPJ
N1XF:YTF52Zh7WD26WD03A7`9WH=dbYg7Q@bFPeb;YP=LRYk2K4ZNaGB008R
=@0h5M8E/QFb;WP=LRHg3M<9D19G8[X5LQXF:]XRV0Va:WTF529F2K4REQhF
3G8^MRhB@[XfUaf`:UHESRjH8SHR>0gC9UTR=B9F4K4RV29F3M<RV0Eb:YT=
dbHF3M<EmAXf3M<5LQig5M8VN@gC8SPE/P8IeP0000lZMbHg<YP^UbIF;YPZ
MS:H:WHZMAhD:WDVEBjG9UD00bYg01L^UbYg:WHRERIE:WH^V2ih;YPREBYf
8UH^V2jG9WHN52jg7UDN52If7Q@^V1iE008VU`098SDRDbIh9YLREBjG9[LN
51iE008RE@05;YPVUaiE7Q@RE@029WH042Yf9YL^V3Ji=S@QdBhD8O8VEQYe
8UHAlAXd<YPfV1e=0PD[00D^MBjH7UDVV29F008N50098SHZMbXg7Q@=LP0X
3HhZEbjH008N500I:S@]TRfB5HhIdD:FLki_^f/JF]XbD2Yf3Q8JMB[J6S@V
UaGB9Q<MD0058M8VMQZE7WL00QiE028V<`0500<QSTIB7L`bD2Xd:WHRM1XB
;]LREBIE9UH^MQWb;YPVFB8g8O8f=2fB=DmOWT8FGihZ>CKk:W/b61c>7<Xe
C`8aBP0;7DdN52kI7SL9mBJH8UHR=QGB:UHZM`02:WH02aWA1B/QdULkKk]c
_UlK@QHLbP0X7Dd00P0X03<MD1c>1B/I200Q1:@=SQ7`:WDAcR9F9WHImAVE
;WPV=C9C7L`0035:GgXj43gcDQHM3ac>00T<:00X00D5:cJi:W/V>AXG6ODb
V2Yf9S<ZE2jH8U@N52IF2K4Z=b8e8UPVFBZI5M800R9H03`REQGe:YT=dbHg
5ODV=bZI2M8^fAig3M<1Sb:H3M@V=`Va9WPVMPgC9SLZV@gC6O8fV0U@;WHV
52iD=[U2^16a8M8VF@Eb8YP1Sb9H5M8RF16b3M<EdPgC8SP=daXE5ODZN@Va
9WPEmBHg3M<RF0gC8SL=db8g3G@19UT000069UHV=BYg9SDVEBYf0RIE00T^
MRYD:WHZE2if9UH^UbYg:WH00RYg00HZMR9E9UHVERYf9UH2:WH00b9F9UHZ
MP02:WH03Qhd9YLN52jG9YLN52Yf7UDZMRYg7Q@^]bIf;YL2:WH27UD01ahD
:U@^UbJG8UDIlRjG008VMP<RE@0:9WHZMS:H8O8ZERhD8O8ZN1Wb8WL26S@0
7SJG<WDQSQf`5HhN4RIf5SDJ=29F7S@f^BHg9UHV=bHD6O8N50eb:WPV=a7B
9YPV=c9h8G4V<`U>@[QO6`9c_P0>JaXMJc9C=]HRUQhd9WHIlR8c8O8MC@D[
5HhVMP8B4P065QA36@f>1<P01D:F0Umj00H001g<=[@V4bif6M43;WD0@bYf
5Q@J5B[J1Jh^<c9@AU8MCDjh7E0M/R7g:YT=dbGE8M4ideKe6>@<8Ac::WHN
52Jg4UL=daXf9SLZN2Ih6S@RMb:H2M8R=QGB@[Y;GDjj>SLLcP0X1<PN42Hc
4K4ZN38H9GDM3b6>@[Q?>B7A5HhZERhd9SL^ES9h;QA25R7AGa/4Y5lF0096
DP03?O<LbP0500802@0632P01@0300<4Zae@0bff00hM3aT81<PQdAe=8M4V
=@f>;WPVN1Ge5Q@J5PWe0QGe03dN=aGe8UHF529g5SDEdQig2K4ZVAHe3M<N
=bZI3M@Z=aGe=YPEmAHD9SLZVAGe8SHR>1GB;WPA/Bhd8O9;716a9Q@R=@Va
8[XEmB:j5ODJ5@Va:W/A/BkK9WT9/BIh2K49mAHD6QDR=QGB4K8R=PgC9SL=
dbII1G8Im@015OD00006:WL^V2jH;YLZMRif0RYf01<V<bif9UDbV1hB:WHV
4bYf9UHZMbjG9UHVEBYf:WLZMQhD8UDVEP02;YL01bih:WHVERjG8UD^UbYf
008^U`0:7UDN52jg8U<REBjG:WHVUbHc9YP29WH01bJG8UDRERYf8UDZMR9F
00<RE@0_9WHNEBIf:WLR<bif;S@VERif7Q@Z^1Xd:YLf^BHC8M84b1f`:U8Z
]2If8UHZVAGB8UHIlSJi9WP=LQWb3G8A/BjH7QHVUaXf6WDNMbHC9UHJMAiE
;UI2^V/JF]YFm@027F/00bhc;YLR=@02:WD04B7b=YIc_SHd;WDZMQYe9WHV
EQfb3Hh5:aF>=Y@bDcICCcT00PBT00/I20033240027A1B/ESRHg8SHIlR9d
008MJ`15Ec]2UP008G4^E2YF7S@F51WA9Q=:ecX<=Dl000BT7K0V<aie6WDN
MaXf3M<f^BZI5SD^f`We;]/N=aGe7Q@ESPT?9GD8[PT?;WHAl2:F6WDV62YJ
=SPM3ac:C[QJfULkGih4ZaF>6ID^ESJH;I8j5DjhF]Y[6U8F8HiFmDIB7Dd]
TQc>02PLcP0500800`0400D02Ac>00T232P02Qc:DQI25U[J<OD4ZcJi9SL9
/Aig0QGe01<NMaXF7WLJ5AXf5ODF=@6?8UHVN16a9WPNMaGB8[XEmAHD:SLZ
>@025G80:bIh0HlVN0gD6ODE/R9H5M8E/RYg;YP=SRYg=[T^ERHg5Q@5/B:j
1G8N=b9F8SHEdR8f2E0ZEbIh5ODF=@hF5SDVN0eb:WTA/Qfb8UPA/RYG3M<R
=ahF004Em@0000@ZMc:H<YPbV0@^U`06:WDZMS:H9UDZMRIE0RYf00@VERjG
;YPZM`8ZMP8VEP04:WHVERIF:WH3:WL012jG:WHZMRJG0R9E00/^UbYf;YPZ
MQhD;YPN529E;YLNEBIE008VMP079YLVMR9F8UHREBYg:WH00R9F00<ZMR:F
:WH00RIf00H^V16a=YLV=BIF;YP27UD081Xd8SE2UQEb8HhESRje8U<5[R9F
5M8VMRYg9SLVEQ6a1:/EdPU>8SHZN2Yg9SLZVAig5UDJ=2JG7WLV]bXg>SL2
;Q82B]L06CX@8Hh]TS9h=S@V<BhB<K5JfTIB5HhV<BYf6O8bN2iF2@lESRif
5Hh^MSIeAU9O5S5:008<8@036>A1/@`Q00800`0B<UDfUb7A7F]O6f/J>Q0I
20037F/^<bXd:WHZE3:H8M4I23X@0V/J02Dj31e[8O8V<AWb;[LVMQhd6QDR
EQhg6QHZVAIH8SPNVBYf3HhM/REe00TELRII7WLZV@We:W/bFP097@lI21c:
C[Pf=4:h7@l93`0202P01P0502Q>^5lK>M<LbP9>^008>Q0edc9C8G4]]25a
02P00`<01@047@l<:009>M<2JaX02W>nF]XidbfB=QHZ=a6b;WPN=aGe0aig
03hEmAhd8SDVV0Va=[TR=B8f5OD^V0gC2K4EmB8f5ODZE`eb:QLZNahd8UHE
dQGe8SHVNAFb9UTRF1hD4K8bV2IF=W/A/C9H3M<NM`WB:YT9/AhF8OLV5R7g
8SDN52Hg0HlNMb:j2M85/Ahg2K4RV1Xf2K4VN1HD;WPN5PgD0C9H00004bIF
:WLZMbYg:WHVEBjG:WHfeS:H9S<fn2Hc=]TZMS:H9UHZMbjG008ZM`04:WHZ
MbYf;YL2:WH0229E9UHV<b8f9UDREBjG7Q@2:WH01b9F=[TZMRjG7UD^V29E
00<ZMP0:;YLJ=1Xd8UHZMRJG:WLREQhD;YL3:WL0<bIf8UHRER9C:WI36B9E
;WHRER9E9YLJMBYg9UD^ERHD5Hh^MR9C8W@NEBZG;YPNEBIF4K536D/L4K49
CRYg7Q@VMPgC6WDF52:f6WDZNAGB:]X9mAhD9QHVEBYd8NhbD3GC6@P93`02
=S@2=U<05UmjC[Pj43IC;WHR<c:H>SMG>a6a:U@V<b9D9Q<fV3GCAU9=laT8
7<Y=ld6a0P`Q00P001e[@YHMc5KeJaYc_SX@0Qe[0104Y27A<U0MCAe[9S@^
<`051:@j46/JEc/QkS9C;U@R<`8N5007;WPN52If2K4ZN2YG6QL00R9H00T9
CSJF00D01@T?;S@^N28f6QD00QhF00<4b00X00D00aT8064fMAfb<WPIePeb
5HhM/26>;Q8]TR5a<K4MD1c:@YIOWULk1<P4ZaF>8G4]]1c:00DLcP`X9GD0
1CGCGa]>^1c:7<i2^2fB9GDM/RHF6MHR=Bih3M@REP6?9YLEdQhD:UI2^R5a
:UHUeD:j2K4ZN2ZI3M<NMbZI3M@N5QWe:SL=db:F:]X=dbII:W/R=PgD=[T=
dbjH3M<ZN0U>;WPA/RjH5M8NMaGB;]/Em@Va=_/=LRHF4K8=dbYi3M<NMb:H
3M@F=@025OD01aig2K4VN16b5Q@IeSJi004=LP0000<ZMc:H:WL00Rif00HZ
MRjG;WH^MRYe:U@2:UH01RYe9SDZMRIE9UHZMP8ZM`8ZMP0O:WL^V2Yg<YP^
UbjH8UDVEBIF:WLN52Yf9UHZMSKI9S<N=3:H:WDN52jG<YPRE2Yf;YPVMRJG
7S@RERYf9WH00RjH00DREB8e8UDRERYg008VMP0E8YHJDT]M;YLRM2Hc7UDR
URIf7S@VEULk=WD^=2if6Q8NMB:F;[LNEBIE008IlP0E7K8ZMRih;WHR=A6a
;WP^Ub9F:[PFEBZd;Q@Qmb8h6WPEmBZI8W@^]b:D008N4P081B/0:00X8HhM
c4IBGa/j308MJ`0B8Ni2URiFC[Y2^Qe@6M4^]BYf;YLN52iF8M8j5D8F325J
dD6a10`Q010aBTgcLkic_ULk=S@MJc9@CcTj43E?CO<4Y5lKB]L^=084b00=
7Dd^MQf`=YPV4bHe=YPF528e;YLQdRiD;I800S9E00D^ER7BEc]6DQe[0080
00057F/^E3JG:UHV4`0202402@001:@Mc27^:S@EdR9E6SHNM@027WL04AXf
4K4VEBIC6M4V<ahD4K493b7A00<4b1e[1:/QdB5a1:/00R5a00TZ5ae@3Hh4
b1F>4Lhf5Qc>1:/00Qe@034UMAEb2@lZ=bih:WLQlR8e:WDRDa7`;K@4Zb5a
2:hQLB7B=W/R=PVa=_/J5PWB6QHNMahg2M8REQHD6SHR>0gC8OLR>1XE3G8^
fAHD8SHA/SJH3G8Z=aGB9Q@^V2Ih3M<5LP027SL04aig3M<^V2YG2E0^N0gC
5ODR=B8f;]/R=Q6b8SHEmB8f5Q@R=PVa004ZE`00018bV3Ji:WL^MRjG:WHf
UbIE:WDfUbYf@aTV=BYF8S<ZMRYg:UH3:WH03R8e9UDZMRYg9UD^V2IF<YPN
52jG:WHV<bjG:WL2:WH07b9E;WHZMb8e<YPAl2YF:WHN53Kh8SDN52JG8UDV
UbYg7S@^V2IF;YPZMbYf8UHVER9E7S@N52If7Q8Z]2Yf008RE@0_:YLNEBYf
;YPf^BiF:UHRE29E8Y@VMQXd:WLZMR9E9Q<9CR8e9S<N=2Yg5Q@VMP6?:YTJ
=2:D6O8Z5cHh6ODNVAhg9[LJ=18B8UHV]aiE6M4LbP0XGgYOWSgc7L`aBP02
0000>ag<1B/QkTjj@QHV53:H7Q8V<b9C;YPV5PB[8HhI23gc6@P<8C5:7<Y=
ldI>@K56DUlKEc/MD2iD<U0Mc6/JE_D4Y6/J=DlQSRhB5HhVEB8f9UHbV2if
3HhM/2Yg4K4^MRHe8O92UQe=00DMJcE?;U@^4T8FJaX00S5:01=Jd@0Q8Hhb
MBHa;Q9:ed:b;TlMc27^:[@JDR:H7WDNMa9G7WLRV002:YT07QXd;YL^UahB
4K4NM`U@1B]O6enNEc]2^1F>8M8bN0T?2:h4ZaGB9UH^]a7`:Y8QL@D[02PM
D39H5G8Ue@84Z`03;I8QdDIB008QkP84b00V00DLcTjj32P01@0X7<hj=bHD
8SHZNBII9STZFQXG:YT=da6a6SHR=R9H5ODJ5b8h:YT=e2Hg3M<ZN2ih3G8Z
=afb:SLR=QXE6SHZV@8=d`0C7SLREPVa=YP=dahD:ULR=R7g:SL=LRYh5K8^
V28f3M<EmAXf9WP00@gC00002SJi7K8^MRjH=YLZERif=[T^MRie0bif03TZ
MRif<YPVEBYg:WHZES:H;YLZMbif=[TbV2Hc;YLR=BjG9SDbV1hD:WHZMbIE
:UHZMRIF;WHZMahD=_/^MRjG:UH^MRYg9UH^V2Yg:WHREBjH:WHR=BHe:WHV
ERYf8SD^UbYf:WLREAiE8UDRE29E9YL00RYf00/RECJiBa`REBjH7Q8^]aXd
9YLREAiE008REP037UDREBYg008VMP0>7UD^V1hd:[PEdRIf6O8Z5c9h9QHR
>1ig8YPJN08NM`0;9WHZVAhD9QA2^27ABaaOWULkAU8Hi002ATh04QST0244
Y3ICGih^MBHd=YLVDbif<WDQSQc:8HhLbSIC=DlLbP8eC`0/32PQSSJD;Q8V
EAhD4K4^MBYB7La?>ElF?O<eCdIB7F/bDbif5M8N=bII5HiOWULkBa`^V39h
<WDMCCX<B]M=l``Q7<X4Y25a8Hi[6W>n@K4aBUlKB]L^4P8I2009@]EG>d/L
<WPZES9E:S@REQYe00@NM`0@5M8R>2Ii8SH^V1hd7Q@ZUbJg;YLQSSXEGiiG
>bhB8G427@l04`T?6IDEmBih8UHA/C9e<U<4b00500<EdRHg9UTEdRXg00<4
Y1T800<Hi006GaHeC`0532P0:0030P05014LcP051:/M3`R^;KHIUBEe<UXV
62Yg<YPN5QXE9WTJ5b[J008=e00O9WPEdQXE8SHA/Rih5K8^N28f3G8ZNB8e
3M<=e2[J5M8NMbZI5Q@ZEa6b:ULA/R8f5K8^N16b;WPN5QXE7QH00Qhg0@gD
0Ahg00007bYF=[TbN2if:UH^MT<I9S@^MSJG;YL^MRYF;WH^ERYF;WHbV2Yf
;WHVEBif9SD^Ubif9SDVERif:UHVEBif008ZM`04;YP^MRHg:WH39UH063:H
;WH^MQhD:UH^MSJi9S<RERYg:WHVERHc:WLREAhD9UHZMbIE:WLVEBih:WHZ
M`<ZMP0N9WHREBYf8UHZE2If7Q@^V2jG7Q@^V1hD;YLVUbIf8UHNEB9E8UHJ
MAhd8UHRUQHD9[LJMBZh6WDN=2IF0RYg010VEQXE7S@NMb:H5ODN=bYi9SLb
V3JH:UHQdBEe8G52UP8j400;JaY_^e[A7L`I239@;S<ESR9b8M4fU002<U<0
1bfB>QDQSR7^@YH^4R5a008LcP0N00D]TR9D8U<VMRII:WPQlR7^@]DbD26>
AU8^4ULk=Y@ESRYd:WLZfPgD;UH^E39E:UHf^CJHB]LfDelF0T6a00M6DPBT
AU8f=3Ie=M=>^002<K40:RfB=U<QSSIC@[9:ed:h8M8IUD]M9UHQlQYe6S@E
dQHe:YTVNBHg8SDR=`gC9SLVN2If6WDN528c@YH^4SIC8M4MC@058Hh01@0X
9MDfNb8f9YPZEP84b00A7F/4Y0D[9UDJ=Qig2M8ELT/L>Q1JdDI><DXj35lF
=Dl]TP0300D200<00``X00D00`0202P010R^00T02@T?0RGE01/ZMbHF:ULE
mAhg2K4ZfRYk0HlV=bYi3M<V=bYi2K4^V0eb:ULJ=PgC8UPEdQhg9WP=dbHg
6SH00RYi00TA/B9H6O8^N0eb8SDVN@gC8SH00Qhg0@WB0BIi0@Eb00001S:H
:WLZESJi<YPbN0<^MP0A<YP^MRYF:U@fUbYf:UHf^BHe;WHf^BHe;YLf^BYf
;WHV4`02;WH01BIF9SDZMRYf;WH00RYg0RYF01TZMbjH:UHVERjG:UHZMbjG
6O8ZERYg9UDVERIE9SLVEBjH:WHZMbYf:WLV=BYf9UH^V0029UH012IE:WHZ
MbIf0b9E00XR=BjG;YLIlRjG9YLR<bIF7S@REP8VMP097UDRERJH:WLJMBJG
;YPJ=2If00<REP0?4K4^]b9E5M8RE29C9[LRER:F8UHVUbjH3HhESP0Q0084
Y0057K8ESR6>8NiFm@03Kk/05S9@@[Q:eeLkBa`^MAF>1<PMc4[GJaXf=1T8
7K0N41f`8G402@0X32PMD2iF0R8f01DV=b9F4O1?>G>n@aTQSRhc=WEG>dli
7Q0ZE29E:YTEmBYh9UHZMR8c;S@00RhB00Q>^2fB8HhQSQe=;I8f=4jj0T]M
018ZTRYF;Q8^53Ie>Q0I24:F8M52US9H8SHRERZh4O4VUbjG8S<27UD09Ahd
:WTNEB9F9WPV=ahd4K4ZNCKI:S@fDdIB7F/bD1e[JaXid`037<hf5RiF=YPV
=B7AF]Yc_UnN7F/5:bjH7WL=dbYk9WTQSULk00=_^`05ATiJfSgc32PLbP02
C[P0;ElKDQHLbQc>@QHMC@097@lUMBff2:h02@C81:/ESRHF5G8Z>BXg7S@=
db8f:WHA/Ahd9WH9/BJH2E0^N2Ii4K8R=BIh8UHJ5AGB8SH=e2JH6QD=LQhF
4K8F=@027WL022ZI5SD9/Ahg5OD=dbYk1G81:W/00007;WH^ES:H=YLVET<I
;UH012if00lZERie;YLfUbYg;WI36BHe=]TV=CJi9S<^UbHe=]T00RYF01h^
Ubif8O8ffBYF8SDVERYg9UH^MSJi;YPZMbIF7Q@^UcJi9UDREBYg:WHZMbHe
;YLZMbjH;WH^V2Yg:WH29UH01RYf;YLZMbYf:WLVU`<^U`099YLZMbYf:WHN
EBYf7Q@ZMRJG008ZMP078UHVMR9F8UHVMR:F9WH00R9F00PRUQXd8UHRER:F
9WHJ=1hD0R9E00/Z]R9C8W@NEBJG9WHREBIF5Hh0:26>0084b00>B]LfU`D[
=U=2/U[JLkiG>b6>7K12USJG=[TZM084Y00>AU92/PC8>QD^<b7^1B/ESPB[
00DLcRfB1<Q2UP8R=P0E:WPIdBYe=[@ZM1F>9S@^V1hD5HhV<c:H4K4N52Yi
:YTNMAXf:WLV=BhB008fM@0m=S@bEB7B8G4MCCJH8G44b27B:U8RU17`9SLb
N26>>Q1>^3Hd>QDV=BGE9Q@^V1Xf:[PN52IF9SL^Ub9F6WDVMQHD6S@NMBYg
9S@bV2hd=QHMCB6>7F/000BT000Hi0`Q32P001c:7DdQdB6>7F]:edjhKk]c
_RhB5Hh00QHe00@R^R9H;UI2UP=_^`0[Lkhj4005=M<M3bfBC[Q>^UlK32PL
cRhB8G44ZaEb2:hM3`R^5HhM3bfB5HhM3bHe7Q@V5RYh9SD^Ua6a:WHIlQ6a
=_/1SbkK8SH9/BIi3M<VN1Ge6SH00PgC014R=@U@9WPRF1Wb8SH=db[J2K4R
EQig9WTEmB9H8SP=dbIi004=LP0000HbV3Ji9SDf^CJG:UH2;WH01SJi;WHf
Ubie=[TV=@8^MP03:WLVEBYF008ZMP0B;WH^V2IF<YPV=2jH=]TV4bIF=[TZ
MRYg9SDZMbif9UHZMRjH0RYf0RYg00`NEBYf;WPREBjH;YL^MRYg;YPZERYg
9UD2:WL00bYf:WLZMP04:WL2:WH01RIF:WH^UbYg:WHVMP8RE@08:WHZMb9E
;YLREBjG9WHNM`8VMP037UDN=1hd008REP036S@ZMb9F008VMP088UHVUaYe
9WHZ^29F7WDJ=08RE@039SL^V1fb0084b01Q;SAOWT/L@aTRE17>@aTfDc9@
CcTQdBYe4K4fV27B8U<RM2Ha<U1JfTjh?O<QdBif8U@RU2YB@aT^4SX@=Dl0
8CIC=[@ZMRHe9Q<N4S:H:[@^fBHg:YTVFB[J7UDN4RJG=_PEdRIf7YTFEBHF
9SDQdD[GGiha/D/L:SLVER8e5G8QL@0X00<5:c9c9WHR=RiF;QA2^4:F8M4^
=3HF8M8ed`D[<YP^N2Yk9STZNbII5SDRV1ZE6U8RDbje9S4fDdIB@K400QT8
00HaBQT8B]M6DUlF<DX33240:AT8000001ST0004Y4I>Ga]2UQe[9U<VV1hg
2M8J5BHg;UAONW>nGiiONR7B8G4UMAd?;K@QL@051:/0:0051:/5:`C8;UI2
^2hd;U@f]4:h;I800SXg02L93b7A5Hi2URhB5Hh^<b7A3HhEdQhD;WPR=AGe
:ULEdR9H3M<ZNAGB:YT^fa6b;]/J5@gC8SHA/RkK2DhJ=QHD6QDEm@gC;]/J
5AXF3M@00B9H00002RYF=[T^N2iF:WHfUbjG;UHf^BYe0Rif01Tf^BHd:UH^
MQWA=_/^MS:H9S<ZMR7bBa`VEBYf;YPV=CJi9UDZMRif:WHZERif;YPZEP03
9UH03RIE8UDbV2jG8UHNEAhD;YP^MRih;UH^V2YF:WL2:UH01RYf9UHZMRIF
;YLREP8ZMP0;8UDR=B9E8UDVER9E9S<N52Yf;YLNE@02;YL091GB:WHVMR:F
9WHRER:F7UDJ=1iE:WLZ^29F:YLZMb9F7UDN52If8YPNMAXf4Q8VV2jG9WPN
52Xg9QH93`0X5Hi2^2hd@[XZMP8N4P0a;[E;73IC:S@ZMBHe7K0bF3:H:WLR
Dbie<U=[6W>n<K4QdR8e8S<RU1Xa9S4QkSX@@K4Hi35::U8RDbif9UDbV28c
9WHEdQGe8YPJ5QGe7WLJ=1iE9WH^N16a5Q@NMbJH;UH00W>n011OWSGe;UHf
fBIF:WM2^QEb;I9>^3Hd1<PN52jH9UHQd@8bL`0>;YPV=BYF>SMOWU[J7<XZ
=c9H9QPbFR9H7SLRUP8NM@0V8W@V<B7^7F/j41c:324<:5KeLki_^f/JAU9F
mFnkJaXj30`Q000Hi00Q1:A6CUlFGgY2UQe=5HhN51ig7SLZV@Va:UHQdD[G
CcTM/0893`032:h02@T?008MD00P7<hQLAc>8M8VEA7`=WE2^TliGgY36B7A
8M8f>27B@[XMD0D[8G4f=3Ie8M4^<d]M;S@A/B8f2K4N51GB8UPVN08=d`0A
9WP9/BZI6QD=dbih2E0VNBHg4K4f^B7g3M<A/RHg5ODJ5@027SL15OD16QH0
0009<YPV=CJG;WHf^C:H9SA36Bie008ZEPD^MP04Ba`^UbIE9UD2=[T02RjG
8S<VERYF=YLV<c:H9UH^MRIF0RYf00/^ERjG;YP^UbIE9UH^V28c9WHVUcKI
008VMP0A8UDVERif:UHfUbIF;WHZMbjG:WLVEBYf8UD^Ub9E:WHNE@02:WH2
;YL022Yg9UDVERYf:WLIdBih8UD2;YL0129E;YPVMR9F0RIf00@RERIf9YL^
U`8VMP038UHVMR9F008ZMP049YPJ=QXf9WH28UH09aiE:WL^N39H8M80:0B[
<YP^ERHe;S@ZMc9H;YPZMUnNCcU:eenN8O801B7B<UDV=Bif8M92UW>n@QHj
=b7g;]/VUaWb;]HZM39@AU96CP026@P01B7A8W@ZMR9E4K400RIf0R:H00<F
F2:H6WP00R:H01HRUQhd6SHEdRkI:[PV51e=GgYc_UlKEc/^51hD@aT^V0U>
8M8QSUlKGiiJfP8N500:6O8^fAhB8YHJ=1Ye;WPZET8F>Q027<X03P051:/E
SR7B;WPZN28f9UHbV2HD=U=G>elKF]42<DX00aST32P<8@023240<TI>JaY[
6TI>6>@<8@006>@MJaST>PaO5SgcGgYG>bZf5M8ZV@WB9QP=dbIC8W8M/2GE
8SLELT:jBa`ELPT?1<PQLBfd2@lA/Ahd8SHR=B7b8M4^<`f>9Q<^N16a<UPV
4c9h;Q821<P08QT8@YIc_ULk8M8fV1Eb=[TEmBHg3M<9/BYG7SL=db8e8UPF
51XE3M<ZVAXE4K8bFPeb4K4N539J:WPR=AXE7SL=e1XE0@gD000022HF@aTf
^BXd<YP^MSJi;WD2;WH012YF<YP^MCJi0Rif01HV=B8e;WHbV2YF:WHbV2jG
<YP^MRYf;WHZERif;YLVERiF;WHZMSJG=[T^V08VE@0G:WLZMRih8UD^Uahd
=_/ZMRHe;WHZMbif;S@ZMbYf:UHf^BYf;YLZMRjH9WHZMP028UD052Yf;YL^
UbIF8UDVEBjG:WLffBHC;YPN53:H9UDN52If8YHVMQiE8UH29YL01RIf:WHZ
Uahd:WHRE@8ZM`0i6S@ZMaig7UD^N29E9UDV4bYF02PA/AEb;UHV=Bif:U@^
MRXi;WPV=c:H:S@fDd/L;S<bM@C81:/j=bhD;UH^55nNGa/<:1fb=W/R=b9F
4M8ZE39c8Hh001T8<DY>^2iF6SHN=2ZI7S@RER:j7S@NMaXF008R^P0@3M<F
=B9F8YHVMRZI7UDEdSJi8M4MCCgc;Q8MCCJG:WH2:U@033JG;Q84b3X@>QEO
WT/L7K0VMQXd:[PFE@8RUP068U@bMB6>1<P01Ac:0`0300PLcS9E>SLfV2iF
;Q@^<enN0W>n00=_^dIB6@P00QT800DLbP00000<8C5:008j30036>@aBU[A
009O5P9ONP0<GaH08C6a8HhbLbHc8UHZVB9H9WP^Ub9D0QhD00HZ>BHH=SQ2
^UnN:UH2>SL04enN5G8R=PgC7WLRF2He4K4Z=2Yf8UHR=RjH3G8bV27b;S@Q
LCIe009c_P9OWP0N7E0^ERHe3G8ZNBYG9WPZV@Va:ULJ=RHg3M<VN16b;]TA
/QHD6QDZN3Ji:ULEm@eb9SLEmAhF5ODNMahF0Ahg00002Rif:SL^N39h<YP^
MBHd;WHZET<I0Rie00@ZES:H:UHfU`8^U`0K:UH^MRYg:WHbV2if<YPZESJi
:WH^MRYg;WH^UbYf@aTZERif9UD^MRYD:WLZMRjG=]TN51iE008VMP0?:WLV
=Bif@[XVEBYF;YLZERif9UH^UbYf;YPVMRjH008VMP04;YLZMb9D;YP2:WH2
;YL2:WH01bYg8UDVEBjH;YLVMQiE008VMP0?8UHJMBYg:YLRERYf8UH^V2Yf
8SDZMRIF;YLVMQiE008ZE00[9U<ESTli<WD5:aF>3HhV4bif8U<ZE2jg9SLV
N1Xf8YHV<bIE:U@^Ub8c4K4ESRhD;WPVERHD@[Y_^d:F;Q@N5RYG:WPfUbhd
;QA25U8FCO=O6g>n9QP00QGe00@^fAig:YTEdP8J=P0O=]TNMaXf6SHRER:H
7WLF52:H7UD^MRHD8G4M3bEe8G4MD2Ye9S<N4RjG:W@M/4:F7E0QLAe=1B/f
=2iF8UD00RIf00P^UbYF9U<M/4[G8M4eC`0Q0ac>00PLbPR^1:/4b1e==M<Q
dEmj0W>n00I_^elKE_DI23X<6@P2<DX23242GaH05CX<JaY6DR7AB]LfU27A
JaY:e`006@PQkR7b9SDN529F7S@=daGB8S<J5@029QP012Yg5G8V=CJG0R7A
01<QL@U@8SHJN1Ge8YPIUC:H7Q@REQGe8UH9/Bih:WPM/R7b;S@fUP02Lkh0
85Lk8M8f>1hD9QHN5Q6b;]T9/BIi8SH=dbYG5ODR=BkK2E0VN2Yi2K4ZN@Va
7WL=daig8UH9/B9F7SLEdR8h6QD13M@0000W;YM36BXg:UHV4bXdBa`ZMSJG
<YPfURYe<YPZESJi:WDZET<I:UHVEBif9S<ZERif9UDffBYF9UDf^BIE;WH^
UbXd<YP^MRYF:WHfUcKk008ZMP079UD^V2jH8UD^UbIf8UD00Rif00/^ERif
;WHZERHd9UHfUbjH9UDVERHc008^U`0C;WP^UbjG:WLR=BIE=]TR=BIE:WHV
ERjG9UDREBYf9UH^Ub9F7UD012If01HZMQiE:WLZMRYg8UHV<b9F8UDZMbIE
;[DbV29b=YHf]4<I1B/QlRIC:S@Z]08RD`0S8W@JDRYh8UHVN1Xf8UDVER9F
;YLR=@C800<bN2He9UHV54:h@]DQkRYF9UHbN27b;Q@f=1e@?O<eCdgcDQI2
5R8g:UXZfP028UH07BIh6SHZVA6a5M8ZMQiE:YTREQig9WHEdR9F:WTIdCIk
5G8=LQVE5G8V5RIE8S<NEBYD8Y@V<bYg9SD00Qe@00hMJbfB;UA2^Qhd;YP^
E0D[1<PI239ELkhedac:0ac>01HedelK7<X00`0Q8Hi6DSX@Ec]c_T[G6@Pf
Demj6@P<8C5:6>@I235:AU9[6P96DP1?>Q0^4S9E9Q<M/4:hGa/j30BT8Hhb
LbYF9SDR=QGe9WHR^QhD:WL=LRHH9QHbV1WA<YPM/SXg2@lf>1hg7YTN=`WB
6QDV=b8f9WPEdQGe8UP=dbYi8SDQlRHe;Q@fUeLkBedQLAhD9QHR=RZI6SHR
F2Yi2DhZVBIi5ODV=bih2E0VN@gC6QDZVAGB7SLEmAHD5SD=dbZI5M8NMaGe
8SH00RII00003c9H:UHfUcJi<YP^MSJG:WD^MRXd:WHf^BXd;WHf^@02:UH0
:2IE<YPR=BYF=[TZMSKI<YPZERYf9SDbV2jG:WHZET/L:U@ZESJi=YLN4RYf
:UHZMRjH9UDZMRYg;YPR=BjH9UD^EQWA<YP^MSJi9UDfUbIF0RYf00L^UbYf
;YPZMRYD9UI36@02:WL01RjG9UDZMbHc:WLVEP8ZMP039UDVERHc008^U`04
7WDREBIf:WH38UD03RIE8UDZMR9F8UDZMR9E:WLN52IE:WHQlRHC<WD2Gih0
22je;WHZMRYD;[LJDQ7`:[H2:UH01BYf7S@bV2GE;YP00RXg00`4Z`T?@QH^
ERhB=WE2UT[G:U8QkSJG5Hh2=U<04Qg<JaY_^elFCO<Hi1T8<YPNEBIf5ODZ
NB8e9WPR=R8c=_PN4P8ZMP0>5M8F52ih9[LNEBXg9UHZMb7g3G@02@ed7SLN
=08REP0@6SHRU29d7WLVNBGE8G525P03;I80:0C81:/]TR6>C[P28M402b6>
AU8edac>;KHQL@R^32P00``X7F/00PBT041O5Vnk8HhMJcIC8Hhj45LkGgXM
J``X6@P4b3X@C[Pj43IeC[PM/39E7UDbV1e=Ga]:e`0Q1:@V<BhB;WPJ5B8f
=]TA/Ahd2K4^V28g8UP=LR8f:SLM/R5a8M893bZI2M8NVAhg9WHAdRHg8SHV
NAFb:W/ZE`eb=W/E/Qfb;S@fU`8QlP0>;WPA/RkI7QHEmB8e8UHEdRZI6QDE
dQhF5OD=LP8F500?:ULJ=Q6b9WP9/Ahg5SDJ5B:H3M<VN2Hg8UHJ5AhF004I
m@0000<f^BIF;WH00SJi01T^MRIE=[T^<cJi;WHQlT/L:S@ZES:H;WH^V3JG
:WLV<bIF;WHV<bjH9Q<^UbYf9S<^U`02:UH01S:H:WD^E3JG:WHZEP8^MP0G
=[TVEBIF<YPREBjH<YPZMcJG;WH^UbHC=[TV=CJi9S@^Ubif9UHVEBYF:WH^
U`02:WL01RYf;YPbV2Yf9UDR=@8^U`089UHVEBIF:WL^UbIF9UD^V08VMP03
;YLREB9F008ZMP0a7UDREBYg;YLZMbYf9WHVESJi9WP^N3:H;WHVDb7b;WHV
=2IE;YPNEAHD:[PV]aiE:WDZ=1iE:YLN53Ik6QDbF1VE5G8LbSXg=WE>^SIe
<U<V<Ah@;WHQdT[G7L`MJaST@[800UlF01YJd@`Q<DXMc29b;[D^Ub8e9SLf
V29F9UDN4RYe8U@N53:H;YPR<ahB;WDQlS9H;S@E/QWF0Ped01`ZVB9F8YPJ
5Aig7WDF51jI8UPZ>@057@mOWR6>8M8IUAEb<UEOWSX@;Q8M/3GC?O<a/BfB
00TM3`801@067<hMCD8F=Dlj44:F0RhB05hbDc9e;S<M/1e=8G52^5nN=OD4
b27A;Q8j47>n<UD00bif8UDN52hc8M4MJ`007F/I21f`8M8ZEbIi6O8V]bZI
5ODV=aXE7Q@VN1XE5K8f>3XE8G4^529F3QHR^Qhg5Q@R=B9H3M<N52ih3G8V
FBkK3G8^V2HF9SL9CRif7Q@REQig6WP9dR:H8UP9/B8e4K8ZNAXE;YPR=R9H
:YT=LRIh6SH^fBYk5ODR=R9H6QDR=RHg3M<F52Hg6QDN5P4VF@0000LV=D]M
=YPV4bif<YQ;7002;WH04CJi;WE36BYF<YPZESJG9UHR<c:H9UD^MT<I:UHf
^BYfBa`00S:H010f^BIE<YQ36BYD;WD^MRie;WHfUbjG=[TVEC:H;WHVEP8f
^@8ZM`0H:UHf^BYe<YP^MRYf;WH^Ubif;YLZMRYF:WH^MRjG:WHbV28c9UH^
Ub8e:WHZMbYF0RYf00HZMbIE;YLbV2Yg8SD2:WH01bYg:WHREBYf;YLZMb9E
008ZMP0];YLVUbYf9WHR=Bih:ULR=AhD9UD^UbIE:WLZMRIF9SLR=BkI:YTF
52ZI:U@^]AXd8UHZVAXf;]TN=aGB5G893cJF=WE36BXd8O8^]BYD;Q9OWULk
B]LMc3X<0096CP0NGaI6CU[A6>@08AT87L`fUR7b;WPN52Hg:WH^Ubjg7Q@^
UahD9S@fUbHa;Q9G>af`1<PELQhD2@l=LR8f0RIh00PJ=RZI7WLF=B:j7SLI
eQVE0R7B024ZE2jH5SDVMRYg9S<fURhc@aTf=1e@02PeCc5:<K4mlac:00DM
3cGe=SP^538H:WHA/A7`:[HRM2Yg=YPbN2hD<QP00S9h05@ZERhc=[AG>d[G
1<PMc29d8S<QlQf`=YA2/UmjLkhfURiF7Q@^N1hg6SH1SbkI7S@VN2Jg8U<E
dRYf8M4fMB6>7E0ZN1hg2ODJ5RII7SL=M2Yk9UT9D28e8UPR=Peb:]XR=QWb
4K4ZN2jH2K4NM`gC5SDZV@WB9WT=dbYh9WT^V0eb6QD^V0Va;YPJ5B9H4K89
/B8f4K8bFQWb6MHN52Hg5ODREQGB6QH19UT00009:UHbV2IF=[U;72IC9Q@f
^BIE00<^MP0?=[TZESJG;YL^MT/L;YLZESKI<YPZERYf;WHbV2IE008ZEP0a
:WHZERif;YL^MCJG:WDf^BIC9S@f^Bif:WHfV2if<WP^MSKk;S@V=BYF:WD^
Uc:H9UD^UcJi:UHZMC:H=YLbV2jG:WHVEBif;YLZERjG9UHV<cKI8SDVEBYg
<YP^UbYf;YP00RYf00PR<b8e:WHZMbIF:WH^UbIF0RYf0R9E014ZMRIf;YLV
MQhg9WTZNBIF8UDZMRYD;[LVERYg:WTRER8e008ZN@0G7S@VEQhD8YHJUB9F
9[LJ=2Jg7S@=SQF>@YHZEQhB=YLV<b9C9UHELS6aGiiO5P02>P`0MUKe3256
CVnkGaHj34I>F]4j439@=WDV=BXg;YPREAXd6Q8^V1hD=YLV4aT8<U0j31g<
00DQSPC81:@5:biF;WPZN1fb8UPVN1Xf:YTNMb9H8OL93aGe;YPVMQXB8WLN
MAig7UDRE1h@Baa2^2fd@QI>^5KeC[Q1/@0X7<X01AEb<UPZ>B8f8UP^fB:F
6YDJ=1Ye9SLN52XG:STE/QhD;WPN4R7AEc]:e`BT8HhRLR9D8SDf^@f>=Y5G
>g>nGih^4QEb4K8ZVAig6WDEdQHD9YPB4QXB=]TVER5a6@PMJb7A7Q@VFAYh
3M@RERIi0QXG02XV=b9F5Q@ZV@gC7SL=dbII8UHVV1GB7Q@VMPgC5SDNMb9F
:YT=daXf2K4fV0Va9UTZNAGB;WP=dbYG5ODF528f3G8Z>B8f7QHEdSIk2Dhf
naGe5Q@25OD0000A:WL^ESJi;UHVECJH;WHfUbHd:S@ZMCJi9S@fUcJi:WL^
MP02:UH04bYf;YL^V2IE;YM36BHe;YL^N2ifBa`^UbYF:S@^MSJi:S@ZMCJG
008^MP0Y=YLf^Bif:WLbN2YF<WPbV2Yg<YPZMC:H9S@^UbHC<YP^MRjG=YLV
ERif:UHfUbif:WLVECKk:UHZMBif8UHfUbIF:WHbV2jG:UH^UbIF:WHZEP02
9UD00bjG:WHZM`02:WH00bJG;YLN50028UD06RYf;[LVUbZI9WHNEB9C8W@V
<b9C8W8ZE2Yf8U<RERjH9UHN=2jH9UHZ=aig7WDZ^1XB8YH28Y@09R7^1<P^
E27b=[TbV2Xg7SLVFBff00DQLCE?B]M2/TIBJaYc_V/JGaIFmE[A>P`Hi1g<
@QHbECIk9SLVUbZh9WHJMBYh9Q<fMEmjATh36>@08CX<AU8MJ`008NhbEBiF
:UHZMbYh8SL^V1hD;WHIePU@1G8=db:F9[LJ=2JH7WLJ=RYD=YLQSQc:7E0]
]Qd?8Hha/@027Dd03`D[00<4b1F>;[LN52:F3M<ZVAhg3M<VfB:F8UH^N002
8UP03b:H7S@REC9e=SAc_Qe=024^MRYD8YP9CRif9S5OWP02Ec/01EnN=_/Z
NAhg3Q800Qie00<J=Q8B8YP00QXf00lM/S9EC[Q2USgc9UD=daig8WLNMB9E
8UHJ5B9F1Jh00Qig00T9dR:j5SDVNBkI3G8ZN1fb;WP00RHg01`EmAXf7S@V
FBIh:YTF528g8SHA/QHD8SHVN@Va8SH^f`Va9UTNMaGB:YTJ5AGB9YP9D2If
8UPR=`4J5@0000hbV2ih=YLfnc9E9UI36Bif:UHf^CJG9SDf^CJG0Rif00A3
6BIF=YM;708V<`0GBa`R=BHe=[TV<bjG;WHZMbIE:WI36BYF;WI36Bhd;YLV
=3JG:WLfUbYF@[X^U`02;UH07Bif:WHZESJi7Q8^MRjG;WHZMRYF:WDf^Bif
<YPZMBif:WH^MRjH9S<R=CKI9SDV<bYg;YLZERYg:WH00RYg00DVEBYF=]T^
MRIF008^U`059UDZMRYf=[T^]`03:WH0;29E9YLREBYg8YHREB9d:[HRU3KF
8W@ZE2jG8UDZE2Yf9S<^UbIF:WLZEb9F:[PJ=2If6U8Z]4<I:[@MJbXd=[TV
<bHD=YPV63Ik9MD02B6>=WE:ecHdGgX2Lkh00f/JLkiFm@02AU80435:>P`4
Y27A5HhZ=bIF;WPNECJG9SDfV4[GCcU_^elF0QST02<j46nkF]4Mc000<K4f
Ud/L=SPbN3JH<QPV=3JH5G802Aig8[XVMRJG6O8ZVB:H8UHV<bXd7F/M3b5a
9GDUeCXg9Q@bN2hB008ESP0E1:@4b2IE;[LF52kI8UPVNAhg6S@JMAXf9WHV
N1ig3M<Z^16a:U@^<cXE0084b00R1B/ZE2ZI:YTIlQWA<W<^4R7b;UHZ=`gC
9WPJ=R9F9]TA/AHe5M8NMbYk;WQ2^W>nEc/4b2YF:WLNMaiE6Q8REB9F6SH2
6WD0:AHD6S@Vf@Va8[XJ=Q6b9WP^V1GB5K8VEQFb=[TR=Qhg6SHF529H6QDZ
N16b9WT^V0eb9SL^f@gC5ODREQig5ODJ=PVa7WLEmAGB9WP=db8e9WT00BII
00001C9h=YLbV2HC:UH00SJi00/V=3JH=YLf^BiD=[TfUbHe=[TV=2Yf008^
U`0T:UHf^BIE=YLR<bif:UHf^BIE=YLbV2YF<WD^=3JG:WH^MSJG:WHf^CJG
:WHZESJG:UI36BHD9SA;729D;YLbV2YD:WE36BYg0RYF00hfUbYF=YLVED:j
;WHbV2Yg:UHZMRIE:UHV=CKI0Rif01LVERHe:WH^MRYf;WHVERif;YPZMS:H
8SDZMC:H;YLREBIf8UD^fBYf;[LVMRYD008^U`0F8UDZMRjG8UDZMR9F:WHR
ERjH:WD^UbYe;YL^MS:H:WLNEBjH;YLRDbYf:U@2Bed0<BIE8UDZMRjG8SH^
N39H02P4b28f8SDZMC9e=WEOWV/JLki_^djhGgY6DULkGgY>^1e=1<P00bhc
@[Q2USJF=S@I24jjLki_^g>nGaHHi5KeLki[6S5:00D00ae@=M<QLD8F008j
=`0/=QHQLAd?6@PREB9F8UDRERIf7S@F=BJG:UIG>d:j8G40:2GE;WPR=Q6a
;]TR=Bif2@lbED/L8M8ZN29F4K4NMb9F5ODZVB9F7S@VN0gC7SLZfQig7S@N
508bM@0>7DdnmT/L;S<=db9F6SHVUahD6S@N51HD6QDZV@8J=P0e5Q@J=SKk
5Q@NMahd9YPIlT/LGii;73JH:WLN517B8SDREQhD8UHJ5B9F3M<NMAXf2M8Z
VAXE3M<V=b8f8SDN528e8UPR=@Va7Q@^N1GB8UPREQGe3M<VN2Hg3M<V=aXE
5Q@ZV@WB6SHF=@026SH021Ge5M8EdR[J2K4VFAhg8SP15OD0000d:UHbV3JG
=YLV=D:j<YP^ERYF=YLZERYf;WI36BiF;S@^V3JG=[TZESJi9UD^MT/L9UDf
^BIE=[TbV3Ji9UDf^C9e;WHZESJG;WHf^Bif:WL^UcJi=YL^UbHd;WHfUSJi
:WD^UbYf<YP2=[T03BYe=YLbV3JG:UHVDbiF;WHf^BHC;WH^V3Ji008ZEP07
;YLVEBYF;YLZMRYF:WL00Rif00@^V2YF:WHVEP8ZMP8^U`077Q@ZMRYf:WHZ
MbJG:WH00QhD00@ZE2jG9S<RE08ZMP0D8UDR=BjH8SDZMbYf;YLR=Bie:WD^
MBYF:WHV=BHc:WLZMRIE9UHRE@8^U`8RE@0D7Q@REBIE<WDbE@B[2E0VMRZh
:WLVEC9E@YIOWW>nJaYOWT:F7F/f=08bD`057F/5:`036@P5:`021<P04b7A
Ec]JfULkGiiONSX@Ec]ONU[J>Q0LbP`X7<X00`0532PMD00X008LcP0ZGii[
6T:h9Q<Z]RIF8SD^N1ie8WLRURiD8M4ESP052@lZ5b9F7WD^fa8B:WLR=RhD
7@l0:1Eb:SLZVBkI5Q@F=B:F5M8EmB[J5ODZV@gC;]TRERIh0QhD040V=1F>
Giic_RHc5M8ZV@Va;]TNMaXf9WPEdQig8UHEmB9F9YP9/B8e:WTEdQHe9UHR
=QhDBee;716a9QHfnbYg5M8V=bJH3M<N51ig6SH9dRZI5SDZMaHD7QH^N06?
9SLVN2Hg5M8VMRHg9WP=db8e2K4REQGe9WP=da6a9WTN508J5@0;6SH^f`6?
9WPJ=QGe;]TVF@WB5SDRV0023M<18UP17QH000<f^@069SE;GBhd8O8bV3JG
0SJi00e2^2Hc;WHf^D<I:UH^N3Ji=YLZMSJi<YPZEP02;WH07c:H:UHZESJG
;YP^MRie:SA36Bhd;YLfUbYf<YP^Uc:H:UH^MSJG;WHfV2Xd;WHZMRHc:WLV
=2IF:U@ZMRHd00<f^@8^MP0S=YL^MRif:UHbV2Yf=[TZMRYF9UH^MS:H:WHV
=CJi;YLV=Bif9UDf^BIE<YPZMR8e:UH^UbYg:WHV<bjG:WHZUbYf;YLZMP02
:U@09bjG8SDV<bHg7S@R=BjG;WPZMRIE;WH^MBYe=]Tf^BYf:WL^UbYf9UDV
<bjG8SDN52jG9WH^UbYf:UHQdSJF2Dh4b2JH7Q@REBIE<UD^5002=S@05enN
C[PQdCJF;S<fU27A;U@M/1WA8Hh5:cJF@[PM/3Ie8O8bDcJF;Q8MJc9C0240
0PC803LQd@0502P01@C8C[XLcQd?@QH]TQc>Lki2^1hB7Q@VERjH8UHRMb:F
6S@^MR5a1<P8[QEb9QHR=AGB:[PJMB9F9UHbN00X1:/QdAhD9SLJ=R[J0HlZ
VAhd8YPVN1Xf:]XREQhg5SDZNB9E:WL=SP02=YL095nNBedN51Ye;]TJ=RkK
5M8ZVAig3M<RERIh5ODZfQGe5Q@J=RIf7S@F51hD<YPR=QEb9Q@^V0Va5Q@R
=Q6b8UHZEbIi:YT9/@8ZV@0M5Q@R=AHD9WPA/BYi9WPN=1Ge6QDEmBZI5Q@Z
N0gC9WPF52Ih2DhZVBHg8SDV=aXE6SHA/AHD9YP9/@029WP0206?5SDEmAHe
3M<NMb[J3G818UP0000=;WHZMbiF=YP^MSJi=YQ36BYF=YLVED/L;WD00Rif
05@V=4<I9Q<V4cKI9SD^Uc:H:WI36B8e;WHffBif<YPZMSJi:UHf^BXd@aTV
=BYF=YLbV2Hc;WH^V3JH<YPZ=2if;WD^MSJi;YLVED<I:WHV4c:H=[TfUbHe
;U@f^C9e<YQ36Bif:WL^MRYF<YPZMRYg=YL^V2YF:WH^UbYF:WH^MRIF<YP^
MS:H;YLV=BjG:UI36CKk<YPVEBjG:WH^N2Yf9UHZE3:H;[D3:WH02bJH7Q@N
=2Yg;YLZMbYF:WD^MRYf9UD00R8e01LZE2Yg;YL^V2Yf7Q@ZE2jH<YPR<ahD
:WH^MRhB7Dd4Y16a8U@^Ub9E:WLbMBhB008fM@06;Q800`f>;WHZERYd0RYe
00DfUbIE<YPZMQWA008bV0036M4^MC:H008VD`0>8Hh^MDliEc];71e=1:/5
:ad?8G52^3Hd7E0QL@8QSP0P8M5OWRHC;WHZN2Hg5Q@VfAYe8YHf^B7B1:/0
1C9h=YPR=R[J6S@NEBih:WHQL@B[1B/QLBjH8UHRV1Ge:[PJ=P8ZV@0G5Q@R
EQig8[XJ=QGB8[XR=BYg;YLR<afb@aU;GA6a5ODZVAXf5SDEdQXf9WPNM`02
6SH07@gC9SLREQGe9WHF=AhD5M8^N1GB<UPRERih4K4RF29F9SLZVBYi4K8R
=Aig5M8R^R8e6SH=dbYi8SD00RIh024A/BZI8SDR=R9F6SHN50gC:ULZV@U@
:]XVN16b:WTA/RjH5ODRER:j4K4J5R9F7WLEdQXf9WHRV0gC7WLEmAXf8SH0
0AGB00000bifBa`f^@02:UH01CJi=YLZMcJG=[T00Rif024VECJG@aTbV3JG
;YLf^BYF:S@^MT<I;UH^MT/L;YL^MRHdBed^=2Yf@[XVDcJH:S@f^Bif:UH^
MS:H;WHfUbif:UH00Rif01Hf^Bif9S<ZMRif9UDV4c:H;WHZERif;UHVECJH
:UH^MRie:WLf^Bif9UHV=@8bV08ZEP06<YPZMRHe<YPZMRHd0cJi01lV=2YF
<YPZMSJi;YPbV2jG;YPZMbjG9S<VERYf:U@^MRHc:WHbV2Yg;YL^N29E8SHZ
MRYg:WHRE2YD:WD^U`02:WH08bYg:WHREB9E8S<^V2IF6O8VEB8e=[TZMQ7`
@[QONULk9Q<f^BYe8UDV<bif;U@^=2iD6M45:cJi;YLJ=2Yf7UDVMR9C:WL0
0RIf03/^fAWb;YPJ=2Yg;YLZMRHc7K0^55nNBaa2^3JH;Q8^52hd:S@^E2if
:UHZMBif5HhM/0C8BedZERih7Q@^fAXd6WPJDRIF<UD4Zad?4K4N52If9YPZ
VAig7S@ZESIe1<P93ae@:WHNEAie8YH^f`gC8UHF=B9F008F=@0/5Q@RV1ig
8UHVMQXE8UHR=BYf:UHA/AhD8YPF51Xf6WDJ5B:H5Q@N=aHe7SLVN29F:]XJ
=QHD5SDZVBJH9SLEdRIF7QHA/BHg7S@EmBkI8SD9/AGB;WPEdP8NM`0I0Hl^
fAXE8SDREQGB8SHVNBIf6QDEdR9H9YPA/QXE;]TF52ZI5M89/BYi2K4N5QWb
8SH00PgC00LNMaGB5ODJ5BHg2K4Em@027WL0116a5SD^f`6?0BIh00002bif
:UH^MT<I:UHfV4<I;WHV=Bif=[T00SJG024VEC:H;WD^MSJi;U@bV4/L:UHV
=3JH=YLZMRif:UHbV2if9UD^E3JG=[TQlSJi=YLVEBYf9S<f^Bif:UHVEBif
@[X00Rif0SJi01@ZERif9S@ZMSJG=]TQlRif@aT^ESJi9SDf^BHd;WHf^BYF
;WHZERjG0Rif00@^V2YF;WHbV08ZEP8bV00:=[TV=3Ji;S@^UbjH;UHZMRYF
9SD2;WH023Ji;WH^V2if:WD^MRYD9S<2:WL01BjG;WP^Ub9F:WH00RjG00LV
<bYD:UHRE29E9UHZMP03;YL02RYg:WHZMRYg;YLVEBHe9UDfUcHd0UnN01Df
U`f>:WHbV29D9Q<f^BiD:S@4Za6a7S@ZVB:F7UD^fAXd:[PF=BZh8UH00QXd
00/ZVCKI6WDIlR9F:WHfV2hD;S@01AF>008^5009<YPfV1hD<YPN4RZf7Q8R
U1GB008ESP0g8Hh^ERiF9SLREQie7WLJUBjG8M8M3`03;UH^N29F9SLVN29F
:WHVEAf`00D4Y2He<YPZU`6?7WLEdRYk6SHN=2:H6SHNM`gC8[XNM`Va8[XV
V1HD8UDIdB9E8UHVV2:H7WLEmB:H7WLVN0gC9WH00R9F00<F=@Va9YP00R9F
01XEmAYe8SD=dcJi5ODR=RIh2K4REQXf5SDJ=R8f:YT=e0gC8UH=db9F2K4^
f`U@:WTVN16b0QGB00hZNBIh0HlV=bYi7Q@REQXf2K4^fBIi4K8VN28f0QXE
00XVNB[J2K4ZfR9F8SDEmBJH5M8NM`8J=P035SDJ=RIh004=e00000Hf^C:H
=[TVED/L7Q@2;WH01D/L;WH^MRYe@aT00Rif01`f^Bif=]TV=2Yf9S@f^CJG
:WH^MRiF@aT^ESJG9SE;72IE;U@^MSJH;WHfUbYF;WHZERYf:UHf^@8fU`08
:WDbMCJG;WHV=Bif@aTV=@8^MP0<9Q<f^CJi;WHV=2if=YLf^C:H;WH^UbHe
0S:H00`VEBYf=[TZESJG:WL^MS:H:WHZESJi:UH2;WH09c:H:UHV4bjH:UHf
^CJG:WH^UcJi;YLZERIE<YPZERif:WHV4bjG;YPZMRYg:WH^UbYg<YPZMBYf
:WDZMRjG9WHNEBIE8UDN52Yf9UDV<`029UH0BbYf8SDZESJHGgY:ed<I;U@^
UbYD8UD^UcJG9S<ZESJi3HhVERYg7Q@RMbJg7WLREQie8YHNMb:H8UH^fAHD
6S@NMAig8UHNEBIF;WHM/Pf>9Q<ffBHe:WLV=BYf8SDZMR9D;YLRDahB8U@M
/27B=WDV52He4M8Z^1jD6S@ZMS9E7<XM3bYF7UDf^AXE7UDfn1hB9UDMC@02
00D00c9c7Q8VU`027WL01bIh7WLVMR:H7WLVMRJH00<NM`09:YTF=@Va:YTF
52JG:WTVMQig008J=P0n9WPEdR:H3M<REQig5ODJ=2ZI8UHEmAGB9WPRV1ig
6QDVV1HD8SHZNAXE9YPZVAXf3M<VN1ig8SHVN1XE5M8REQXf9WP1SbkK7Q@R
EQGB8UPVN0Va:WLREPgC9SLZNAXE5ODVMQXf3M<VN0Va=YPR=R8e8YPEdPgC
5SDREP8Em@089YPREPgC7WLJ=QGB7WLEdP4REP0001`ZET<I9UD^UbYF@aTb
V2if:WHZES:H:U@^MRYe:S@bV3Ji;Q8f^D/L:UHV<d/L:UHVDcJH;WI36@<^
MP0:@aTZ=3Ji;U@^ERif=[TffBiF;YL3;WH04SJi:UHfUbiD=YLZESJG;WHf
^Bif;YLfUbif:WHfUcJi=YPV<`8^MP0;=YLbV3:H:WH^UbHC;YL^MRYg;UHZ
M`02;YL0@bif:UHbV2Yf;S@ZMcJG9SDfUbif;UHbV2if9SD^MRHD:UHVECJG
@aTESRif@aTZMbYF;YPZMbIF:U@^UbIF<YP^MS:H:WDVMRjH9WHREBjG9YL^
UcKI8SDZMRif9UDbV2Yf<YQ36CJF<U<fURYe8S<VER9E:WHR=Bif9UDZE28e
9Q<ZMbJG008REP048YHREQie6SH28UH04QXf;]TZ^29F8YPREQXd9YPNEBYf
4K4IdBYf8UH^V28e:WH^N08RE@0[:WLIlRjG:WHRE1F>1B/QLCJG;WHfn1GB
7Y@NMBYD;Q800`B[=YHNEAhD;WP^UaWb:WHfUbiD@[PMJbXd8S<RUQGe8YPJ
=RIh6S@VV29F5SDZVAXf5SD00Qig00DVV1ig9WHZVAHD008REP0@7WLREQig
9WPRV1GB7WLRV1ig:YTJ=QGB7WLVN1hd8UH25SD01AHD6QDZVB8e8SH00aGe
00l^faHD5SDEmB9F9WT^fAGe5Q@J=RHg9YPR=AGB9SL00R9F01X^fBYi2K4Z
NBZI4K8R=@gD8UHF=BIh6SHV=bih2K4f^BIi3M<N=2:j5SDEmBIh3M<VN1Xf
0R9F00@EmB9F7WLVN049/@0000Tf^BYF@[XbV2ie@aT^MSJi8O800SJi00Pf
UQWA=[T^]Bif@aTV=3JG0Rif01DfUbjG:UI;72Ye<WD^MRYFBa`Z=2IC=[T^
MRYF@aT^ESJi:UI36BYF=[T00Rif00PfUbYf:S@fV3KI=YLZESJG0Rif014Z
ES9e:UI;72YD=YLZET<I;UHZMbif:UHfUbHe=YLf^C:H008^MP0>@aT^MRjG
;S@ZMcJG;WHbV2Xd@aTbV2Hd<YPZEP8^MP056M4^MRif=[T^EP02:UH07BXd
@aT^MRYF;YL^MRjH9UH^UcJi;YPZE3Kh:UHZE2jG:WH^fBjH:WHN52jG:WHR
ERHc:WL^UbIF8SD00RYf020V=BYF9U<ZE1hD;YL^N29E;WPVEAF>Gih^MT<I
:UHbV2Yf;WPNEBYg6S@^UbIf8UHVMRJG8UHZMR9F9WHRURYg0Rjg00HV<bjG
6M4IlRYg;YL2:WL0;R8e7S@^N2If6QDVUb9F8U<QlQe=>QDM/2hB:WD^]b:F
8W@^MSHdGa/mlbHc:[@^V2HD6SHZMRjG7Q8bLd:hEc/M/29E;[LB4QYe8UPZ
VAXf8YHVMQig6WDNMb:H0Qig01lEmAHe8[XNMbIf8UHJ=QGB6SHRV2JH5Q@V
MQig7S@EdR9F6SHVV1hd:YTREQGe:YTEdR:H5M8fnb8e8UHJ5@027WL01PWB
:]XN=ahg9WT=d`8R=P8J=P0?9WHJ=QGB5Q@ZVB9F6QDEmAiE8SDEdR8e7QHV
N28e00<REP0:8YP=dbHg6QDA/RYG5ODF=AGB5SD25OD26QD01b9F2K41SbIf
7WLN=06?004NM`0000/ZERiF<YP^MSJi9S@^ERYf@aTV=BXd008f^@04;WDf
^BiD=YL2=[T01Bif<WDf^Bif9S@00SJG0RYF00XfUbif;WHZESJF@[P^UbYF
;WH^U`8^MP0D<YP^Ud<I;UHV=3JHBa`QlSJG<YP^MSJi;WHZET/L9UDbV27b
=[TfU`8^MP05=YM36BiF<YQ36@02:UH02BiD;WH^MRHd<YP^MSJG;WHfU`02
;WH04BHe=[TZERif=YLZET<I=YLbV3Ji=YLZERHc@aT^ER7b;WH00RYF00P^
E2Yf:UHZMRjG8UDbV29E0RYF01Hf^BYe:WLZMRjG9YL^Ub9E;YLZMR9E:WLZ
MRYg9UD^MRYf;WHZMRYD9UDZMP8VMP0<9WPN=2ih;YLV<d<I:U@QlRYF:U@Z
ERYf0R9E00HZMb9E;YPN529E;YP38UD03bYf;YLNEB9E;WHVD`D[3Hh^MRjG
8UHA/BYg9WHR=P029WP0Ab9F9WPRERIf9S=2UULkBa`QdBHC3HhRM1YB9UDb
EDjh<K4N429d9Q<ZN2ZI:WTN4Rie7L`MJaf`;U@REBZh8YHNMB9F6QDJ=R9F
7WLNEB9F8WLRV1ig5Q@RV1GB5SDNMbZI5SD^fAXf5Q@RER[J7WL=db9F:YTN
MbkI2K4J=PgC9WHNMb9F5SD^fAhg2K400SKk03DF52kI5ODF=AHD5ODF=@Va
6QDN5RIf5Q@VN2Hg8UHEmBZI6SH=dahd9WHVN1Ge9WPN=2kK5M8R=Qhg9WPE
m@gC8SDVN0Va=[TR=PVa9WPZV@WB8UHN=ahd8SHREPVa;]TVN0WB9YPF51ig
004N=00001h^MT]M;UHfUcJi;WH^MD/L9U=2^4<I;U@VDd<I<WD^MS9e=[Tf
UbYF;WE36B7BBa`^MRYFBedfUcJi:S@2=[T02BXd@aT^E2ifBa`^MRIE;WHf
^@02:UH013:H@aTZERiD0SJG00PV4d:j=YLZESJG=YP^MSJG0SJi00`V4cJi
;WHVECJG:WHV=3JG;WHbV2Yf;WH2=[T07Bif:UHbV2Hc:UHf^Bif:WDf^BjG
;WHf^BjG:UHZMBif:UH^ERYF=YLZMRiF=[TfV2Hd;WHfV2Yf;YP00S:H00LZ
MRHc;YLZMcKI9UDZM@02:WH05b9E:WH^V2jG9YLZMRIF;YLZMQhD;YLVEBjH
9UD^UbJG8UDVUbYg8UHVMRHg:WL00RYf01XZMBie8O8^MBHd:UHZMRYF9UDZ
MRHe;WHV<bYf9S<REBjH:WHVEB8e7Q@^MR7bB]M;GBhc0Rif00DR<cKk;WPV
V2If008NM`0Y8YPNMaig8YHZE2hc@[QG>bhc:S@^]B:F;[LVEC9EGa]JfRYB
8W@V=bjH7S@RDaiE8S<bV2iD1B/ESRYf4Q8NMbIh5ODZMb:F9WHREQie7WLR
UP027WL02BZI8YPRV1hd6SHNMbZI7WLF=@028YP0B06?7S@ZfQYe3M<N=1GB
7WLREQhd6SHAdQhd7WL=dbIf8UHR=AGe5Q@J=QHD:]XNMbJH7WLZfQXE:ULR
F29F8SHVN16a5SDVN2If5ODRV1HD6SHREQXf8SD=daXE:ULREQGB8UHF=@gC
:ULJ5B9H4K8ZN0Va6SHNMaGe5Q@RF28e2K4ZNAhd2K4REQig5SDVF@4=d`00
04DfUbiFBa`f^BXdBa`ZES9e@[XAl4:h<YPf^Bie;WHf^Bie9S@fUd/L:WDf
V2ie=YP^MRHC:UHfUbiDBa`VEBHC@[P^MRHd=[TZERjG=[TbV2jG;WH^UcJi
<WD^MSJG=[TZESJG;WHfUcJi:S@^MSJG9Q<bV2iD=YL^Ud<I@[XZE3JG:UHf
Ubif<YP00Rif028bV2YF=YLZMT:j<YP^MRYf:UHfUbYf:UHZMCJG;WHZMT:j
:WDf^Bie=[TV=3JG8O8^MS9h=YL^ERif:UH^MS:H9UHZM`8^U`0N:WLVEC:H
;YLN52Yf9S<ZMRjH:WHZMbjG:WHZMb9E;YLR=BjH9S<ZMbYf:YLNMB9E:WLZ
EbYi;WPR=RHc0RYf00lZMBje;U@ZERiF;YLZERif8SDZERYD;WH^UbYf9S<0
0RIE0RjG00LZMRIE8O9G>d]M;U@^M@029UD0:bjG9WHVN2JH6SHRER:H7WLR
V3Ji8W@ZMD/LEc/bMBiD7Q8RDaXd:WHfV4:h=YH^MBHc8UHIdBZG8YH^]bYg
9Q<^ER7b:WDRDbZh5M8NMbHg:WLVV2If00HREP8NM`0I7S@RV0gC8UHF=AGB
:YTREQHe:YTRV0gC8UHNMbZI5SDF52ZI6SHfn`gC7UD9dRIf8YP00QHD00@R
EQig7SLRM`8NM`0`5Q@F=B9F8SHZVA6b9SLN=2Ih6QDREPgC5Q@ZVAHD9WP9
/BJH:YTJ=Qhd;YP9/BYG7SL9/BZI;]T9/BjH8SHN5RYi6QDZV@WB9YPNMaGB
8UPVN1HD8UHNMaGe8UHNMaHe0Aig00003SJHBedfV2iD=YP^=4/L=YLV=5Lk
;WHfUc9e@[P3=YL03D]M;U@fUbYF9U=;72if9Q=2^2if=YLf^C9e008fU`8^
MP0H=[TfUbYf@[P^UbHC9S=;73:H9SD^MT<I<WDfV3JG@[X^E3Ji=YPbMBYF
=YLbV2if0SJi01@Z=3Ji:UHZERiD;WI36BYF;U@^UcJG;WH^MD<I;S@VESJG
;WHV=D/L0RYe01`ZMSJi:WHZMC:H;YLZMBYF;WDV4d<I;WHfV2if;UA2^RYf
;UHbV2Ye=YLRED<I9S<EdRYf:WDZM`8^U`0C:WHVERjG:WLVEBYf;YPZMRHc
:YL^UcJi8U<^Ub9E:WLZ]R9E7UD00RYg014^N3:H8SHVERjG:WHV<bjG9S<Z
MRif;WPZMbif9SDZERIE008^U`0k7Q@ZE2jH;YLREB8e9UHf^BHc@aU;GCKh
8UDN52jg;WPRERYg9YPR=BIF:WLV52Yi8UDNEAXB4LhfUbhB:S@bV2Jg:[PV
MRHgBa`V=1hB=]H^V3Kk6S@REQ8B8U<^MRHe=YLbV2ZG6S@NMAYe;YPJ5BIf
8UHJM@028UH00aYe7S@REP028UH08bZh6SHfnb9F7WLZNAYe9YPNMaGB8WL^
faXd8YPJ=2:H9SLRV29F0HlVN2ZI6S@ZfQ6a8UHVV29F5M8V]aig2M8NMb:H
7WL00QGB00LN5RYi:WLV=`Va9SLJ=P02:YT08ahd6SHVV1hd9WPEdRHg:YTA
dRIi8UH1SbZI;]T9/BIh4K8VN1XE5M8^f@gC5M8EmB9F5ODREPgC:WTREQGe
8UHF=BIh6QD00AXF000073JH;U@f^BiF@aTfV2hB;WHfV2iDBedbMBiD=[T^
MCJF=YL^MT/L;WHf^CJG:UHfUd<I:S@bMCJi0RXd00U36B7b@[PfUc:H7Q8^
ES:H:WH00SJi00TZMRif@aTV4cJi=YPbMCJH;WH00SJH00@ZET:j=YL^EP8^
MP08;UHVECJi=YLZMSJi;WHZEP8^MP0D=YL^Uc9e=[TZERif<WE36CJG;WDf
UbYe;WHZMT<I;YLV<bjG;WHV<`8bV005:UHfUcJG:WDZEP02;UH03SJH<WDf
UcJi:WH^MRYf;YLZMSJi8UDZMR9E<YP2:WH042if;YPZMRYg:WH^UbjH7Q@Z
MSJi9WH^UahD:WHREB9d0RYD018ZMbYF:WL^V2Yg9UHZMb9E:U@^Ub9E9UH^
V28e;WHR=RjG8UD3:WH04bjG8UDREB9E:WHVN2Yf9YL^UaXB=_PREB9C;YLN
EB9F7UDVMRYg008VEP03:UHV=BYg008REP0Q9]T^ebXd<WDfUbIF7WLF=BIh
9SL^N2Yf;YLN4RYD:WH^fB9F7UD^fBYe:UHVERYh7Q@NEAie;]TEdRih9WHN
EB9F008VMP038UHVMRIf008REP0O6S@ZMb9F8UHN=1ig6QDREQHD8YPJ=1hd
8YPN=1Xf8UH1SbIf8UHNMb9F3M<JMBIf6SHIlQhd3M<ZVA6a9YP00aig00L=
dbIh9SLR=R8e4K8R=P028SD09QGe9WH9/Aig5ODVV1Xf5SDREPVa9SLVN0eb
9WPRV1Ge9WPREQGe9SLEdRjH8SHEmAig8YPNMaXE8SDA/RZI5M8VNA6a9UTF
=AGe8YP15OD0000TBa`bECJHEc/ZESJH@aU2^39eBedQdCJG@[P^MD:h:SA3
6BXd<WE2^2Yf8O9;GBie;WI;73JH@aT^=3KI8O936D:h8O8bMD/L0Rif00<f
^CJG;YL00S:H010fUbif=YLfUbiD;UI2^RiD=[TfUbiF@aTV=D<I<WPbV08^
MP0H9SA;71WABa`ZERif=YLf^Bie:S@ZET<I;UH^MSJi8O8ZESJi:S@f^BYe
=[TV<b8c0RjG00a36B7b;YLf^BHd:UH^MD/L;YL^=2YF<YP2:UH00bif9UDZ
MP02:WH02bjG@aTZMbIE9S<^V2Yf;YP^UbYf<YP00RYf014^V2Yf:WHREBjG
7UDZMRIf;YLV<bje:U@ZERiF:UHbF2Yg008REP0F8UDVMRJH;WPRERYh8SDZ
N1hd;YPZMRJG:WHREBIf8UDVV2Yf8UHJMB8e;WP2:WH0<2IE:WHZMQhD;]TN
=2If8UHNMBjg8YHREBIf7WDF52:H6YDVfB9D=YLV=BIF2M8R^RkK7SLNMbJH
:WHNEBYD7UDRUQYe9]TIlRYg9Q@^V3:H5Q@NMcKk3Q8ZMbih9WHREP8VMP0B
9YLZMbIf9WH^V1iE:YTVMR9F5Q@^N1hd;]TJ=Qhd5SDVV2kI0QHD00HZVAYe
9SLB4RIf;]T28UH04AXf6S@VMQHD;YP=dbJG:[PF=AHD7WL9dRIf9WP^N16a
:WP00R8f00PZNAXE9WHVN1Xf7S@RV0gC0RIh00lVMRIh6SHVN28e8UHN=b9F
7WLEmAHD8SHRF1GB:UL00QGe00dRER:H5M8RF2Yi7S@EdR9H9WPNMahg5ODR
V0016QH0000n;SA;GBhd=YM;73Hd<WDfV2iF@YI2^Rif@aT^53Ji@[Pf^CJF
Ba`QlSJiCcTQlSJH;S<V=39e<YQ2^2HdBa`^E2YFBedQlRif=[TfV2HC=_/^
MBjG@[X^MT<I9SD^MSJH<WDfV3Ji;UA2^Rif;S@fUbYF;WE2^Rif;YLbV08f
^@0?:UHfUd<I9SD^E3Ji<YPZMBif@aTV=BYF=[TfUbYF008^MP05=_PVESKI
Ba`RE0029UD01c:H=YLVED<I;WHZERiF008^MP0<;SA;72IE8O8f^Bif:WHb
V29D:U@V<c:H0RjG01HVEBYg;YLZMbifBa`ZMR9E<YPf^B9E7Q@REBjG:WL^
Ubjg:WDbV2IC9S@^U`8ZM`0:9SDf^BIf:WHN=2Yg9WHR=B8f8UH2:WL0?29E
;WPREBjH:U@^UaiE:WHVMR9F9YLRERYg9UH^MT/L7S@N52Yf8UHNEBjG8UHJ
MBjH:YLNMBIf7UDZ^1He6WPJMAhD9UDbV1hd:]XRV1He9UTF=B9F7UDZMR9E
9WHNMBJg8UHZ^29F:WLR=QhD7UDV]aXd8WLZU`8ZM`089WHRER9F9YLZMb9E
7Q@RD`8ZM`036S@ZMb9F008VMP0;5SDJMB:H7WLF51GB7WLF529F7WLVMP02
6SH0<2JG9WHN=2Zh7WLRER:H7Q@ZNAhd8YPREQie5SDJ=RZh8UHJ=RYh7Q@R
=QXf8SDREQGe6SHZV@WB:YTJ=RIf5SD9/BIh8SDJ5BHg9WHEmAhd7WLEmAGB
8UHR=RZI9WPREP8F=@8J=P075M8J5@gC9SLN=1Ge8UH00Qhg0@WB0B9H0000
:SIe=YP^E4/L@[Pf^CJGCcT^=4<I=YP^E3JGBa`fUbYf;SA;GC9E;UA;72Xd
@[Pf^CJG<WE36CIe;U@nmSJH=YM2^3:H=[TbMBYF@aTfUbhB=[TbV08^MP0<
<WE;72YD@aT^E2ifBa`Z=3JG=[TbMBYF0SJi0Rif031;72if@aT^N3JG;YL^
MSJi:UHbV4/L=YL^UbHd=YLZMRif<YPf^BHD:UHfV2iF;WHZMbYF=[TZES:H
;YLZMcJG;YP^ESJG;UI;72Ye;WHM/4<I:WHf^BHd9UDf^Bif8U@2:WH2;YL0
4bYf;YLVECKI;YLZMb8c<YPZMbjG9S<^V2Yf9UDZMRjG;YPV<bIE008bV009
:UHV<bih9Q<ZMbYf;YLR=BjG008ZM`0S;YPREBjG;YLZMSJi;WHN52if;YLV
4bYg9UDREBHe:U@ZUb8e:WHN=2JH7S@VUb9F9YLVV29E8YHNEBYg9WHVUb9F
8YHNE@029WH04BJG8SDVUbYg8UHZVBZG6WDN52If8U<^N29E;YLNEBjg6S@0
0RIf010ZUb9F=_/NMB9F7WDJ=2JG6WDZMaiE6WDN=29F9WHNM`8VU`8REP07
8YHVMQig6WDZVAig7WD00aig04DRV2JH9YPN=1Xf9WHVFBIf2K4VV2Ih4K4J
=RIf7WL9/BIf6SHVN0hB7WLN=bJH3M<VMPgC:WTN=29F5ODZNB9F8YHREQXf
8UHJ=RZI5Q@REQGB9WPEmBJH5Q@ZVAGe4K4ZfQhd9WPF=BIh2K4R=B:H7WL9
/BZI8UHJ5Ahg7S@J=RZI3M<REPgD8SP00AGe000074<I@[X^E39e;Q8fUc9e
=YM;727b@aTfV2if=[U2^Rhd@aT^54<I@YHIdD:h=YL^E3JH@[PQlT:h0SJG
02i;72hc=YL^MSJG;UI36Bif:UHf^Dli9Q<^MT<I;WHZMCJG:WE2^Rie9SA;
GBhd5Hi;72YF=YLf^Bif=[TZERif9UDZET/L8S<^MSJi<YPV4cJi:UHfV3Ji
:UI;708ZEP07=YLffD:j=[TZET<I:WL00S:H01`ZMSJi:WH^MRYF;UHbV2iF
<WPZES:H;WHffBYD:UHV=4<I;WHZMQhB@aTf^BIE:WDZMS:H9S<VEP8^U`0I
;YPZMRHc;YLREBYF9UDbV29D;YLZMRjG:UH^V28c:WL^MRYg9UDZMc:H:WHZ
MbIE;YP00bYf00Lfn28c7Q@bV2IE;WHfU`02;WH032HC:WHZMBYf9UDR=B9E
7UDZMRZG9YLZM`8VMP0B7UDVMRJH;YLREQiE8UHVUaXE;YPZVAiE8UHZMRIf
8UHVMRJG0RZG00DREBYf;[LVUbjG00<NE@0/;WPVMQie7S@J=2:F7S@Z^1Xd
8UHJMAiE9WHVV29F9WHZVB:F9WHN=1Xf9WHJMAXf8UHJMBIf6SHJ=1ig:YTJ
=1HD5SDRV1ig5ODNMb:H5Q@REPgC8UHNM`8ZV@0M7WLF52Ih5SD^f@Va9WHE
mBIf7WLEmBkI6SHNMbJH9WHF529F7WLJ=PgC8UHZVB:H8UH1SbYi6WDN=002
;]T040Va6SHNMaig8YP=daHD7WL=dbJH2K49dRHg7S@ZVAGB0b9F00L=e1HD
5ODVN2ZI5SDRV0016QD0000U@[P^<d:h@aU2^4/L<WE36CIeBa`bMCJGBa`^
MRHe@aT^54/L@[PZ=5Lk=YL^<d/L=YHfV4:h<WE2^SIe:S@nmS9e=[TbMD<I
;WH00SJG02<f^BIC@aTfUbif@aTfUcJi:U@fUbif@[PZERXd@aT^ESJH;WHb
MC:H=[TfUcJi=YM36BYF=[TfUbHC<YPf^BYF=[TV=CJi008^MP0B=YLZESJi
;S@^MSJH;WHV=BiF=[TVEBif<YPVEBjG:UHfUcJi0RiF01/f^CJG;WH^UcJH
;YLZERYf<YPZE3:H8UDbV2Ye:WHbV2Ye;YLf^BIE<YPZE2if:WL^UbYf:WD0
0RjG018bV2Yf;WHZMRjG9S@^V2HC=_/ZMC:H:UHVEBHc:UHZMSJi;WH2;YL0
9aGB;YL^V2Yf;YLVERIE9UHZMR9E:WL^UbjH;[LVMRJG7S@^N1iE;WPJ=2ih
8UHf^BZh:WLVMRjH:YLVUahd:WLVMRYi9WHZNAiE8UHZM`029WH02b9F9WHR
ERJG:WLZMQiE9UHZMRYg9WH00R9F01@VMRZh6WDZUaYe8UHZ^1He8YHVN2:F
7S@RERIh9WHRV2If6SHVMQig0R9F02PJ=R:H9WHJ=R9F7WLRV1He6WDRER9g
5SDJ=1GB;]TVMR:H7S@F51Xf9WHNMb9F6SHVV1HD7WLZVAXf;]TJ=1Xf9WPJ
=R9F5M8J=R9F:YL=d`<VMP0>6SHA/BIf:YTJMBHg8YPA/B:H6WDZVAhd5M8N
M`8J=P0C9YPREQGB7WL^fAXf7WL9/BHg6SHV=`Va9WH^fb9F2K4RF1hg6QH0
0Ahg00001bhdBedf=4/L;S<nmT<I008fM@0o@[Pf^CJF=YQ2^RXd@[Y36CIe
<UE;73JG@aTbECJGBa`Z=3IeBedM/4]M=WD^E4/L;WE2^SJG;Q9;72if=[Tf
UcJi9U<fUbYF<WE36D:j:S@^MT<I<UDf^BiD<WE36CJi;WHf^Bif<YPf^BYF
;WHfV2YF=YM36BiF<YP^MT<I00@^MP0gBa`VECJG;YLfUbHe@[XfUbYg<YQ;
72jG9S<^Ud/L=[TV=CJG;UI36BHe=YL^MRYF<YPf^CJG:UHV4d/L9UD^MS:H
=[T^UbHe=]TV=2jG;WHVEBYF@aTVECJG:WH^MS:H:WHf^BXd;WHf^BjG<YP0
0RjG01P^MRIE:UH^MRYg9UDfUbIF:WHV<b8e;YLZUb9F:WH^Ub9F9UHZMbYf
=[T^V2ZG:WH39WH06bZG9YLN52JG7S@ZUbYg7UDZMbIf9YLN=29F7Q@ZMRIf
:YTRER8e9WPffBHg9WHVN2IF:WLN=0028UH01bYg8UHZMahd:WL^N2Yg008R
EP0=:WLVMRYg9WPREQYe9YPF=BJH7S@RERIh5OD00R9F00HF=BHg:YTVN2:H
8UH27WL0CR9F9WPNMb:H6WDR=B:F9WHNMaXf8UHZ^1GB:[PNMaXd6SHJMBJH
7S@NM`U@:YTRV1ig7S@J=Qhd8YPEmB9F5SDVMQig9YPEdRih:[PEmAiE8UHJ
=R9F9YPRERJH4K4REQHD8UHVV2Hg6SHF52JH:YTEmBIf5SDVMQHe8UHRV29F
5SDREQig:YT9/BYi;]TJ=PU@7WLVN1Xf5SDJ5@4RV00003mG>cJG@[PfMD/L
;S<fUdli@YHfV3JF@YI2^3JGBedfMC9e<UE;74:h:SA2UT:j;U@^<eLk:UH^
<eLk;SA2^S9e@[X^MSkf6M5;GBXd?_Hf^BiD=YL^MT<I=YPf^Bif;WDbMD<I
<UDbMD<I;U@f^Bie;U@ZESJi=YLZ=3JG9UD00T<I00lV54<I=YPfUbYD<WDf
Ubif=[T^MSJG<YP^MBYFBa`00Rif018fUbHe@aTZ=2Yf;WHf^C:H:U@^ERif
@aTfV2if;S@bV3Ji;UH2;WH042ih;UI;72Yf<YPIlS9h<YP^MS:H=YL^UbIE
:UH^MRYF0Rif00H^UbYF=[TZMCJG:WH2:UH02Bif:WHf^BYF;WHZMRjG9SD^
U`02;WH0;3:H:WDZERIE;WH^UbjH8UHREBjG:WL^UbYf8UH^UbJH:WHVMQiE
9YLRURYf7Q@^Ub9E=[T^UbZG8UDVERYf;WPZMRjG8UH^V3Ji:WLRF28f:WLV
=cJi;WP28UH04bih:WL^N29F:WHRERjH:WPVERih7S@ZNBYf9WPREQXE9YLN
=2ZI008VMP0<7WLN=2If:YTVN2JH9WPEmAhd8UHNMbIh0R9F01PNMahg7WLR
EQig8UHJ=QYe6SHZ^29g3Q8VV1Xd:]XJ=0gC7WDNMaiE8YPB4RkI5Q@28UH0
1aHe5Q@ZVBKI8UHNMb9F008F500D5SD^f@gC7S@RERIf5Q@VUahD5M8VV2Yg
5M8^fBIf4K4NMb9F3M<JM@8REP049WHF51Xf6QD28UH041ig5M8EdR9F:YT9
/BkI5Q@J=Qhd6SHEdR:H5ODN=1He0BZI00001c9E@[P^4T/L;S=G>cIe008f
UP0;@[Q36C9E@[PfV39E@[Y2^2iD=WEOWP02<UD044:FBedfMD:FBa`^<cIe
@aT^=4:h;WI;72HdBa`^E4<I0SJG02536C9eBa`ZE2Xd=[U36BiF=YLfV39e
;U@^MT/L;S<fUd/L;WD^MRHd=[U36BiF9S@fUc:H=YLZESJG=[T^MBYF;U@0
0SJi00XQlRif=YLZMS9e=[TfUbif@aTbV08f^@0M:UHV=3Ji=YLf^BYF;WD^
ERif=[TbN3:H;UHf^BiF:UHZMS:H:UH^MT]M:UHZMcJi9SD^MRie=YM36@02
9S<01CJi:WH^MBif<YP00Rif0RYf00@ZERif:UHZM@8^MP04=YLZMT<I9SD2
9UD07bjG:UH^MSJG@aTZMaWb<YP^N29E=]TZN1hD8UDZMQiE8UHVUb:F:YTV
MR9E9YLVECJi7Q@^UbIF:WHREBHc008RE@0C:WLZMRYf8SDRERHg9UHZNB8e
:WPV=bYg9SLZMb8e;YPZMbih9UH00RYg018R=RYi8SD^V28e9YPRERIh8SDZ
VBIf8SDZVAXd9WPZNBZI9WH29WP28UH03AXf8UHNMaXf7WLVMQig8UHNMb9F
7WLVMQig008REP0K8WLJ=1ig8UHJ=2KI7S@RMaie2M8IlRZI6WDZV@F^6SHV
MQig8UHA/BIf5Q@RV1ig9WHZVAiE008N=0068UHVMQXf8UHVV2If0QGB00PZ
N@gC;WPREQXd9SLN=2Ih0QGB01HVV1hd9WHF529F5M8RV2ih6S@VV0Va8UHJ
5@gC:YTEmAHe8UHJ=Qig6SHREP4NM`00045G>biFEc/bEELk=YM2UT<I=WE2
^3JFBa`fUSIe?_I2^4<I=YQ;727A=WE;GD:h;S=2^3Ji<WE2^2if@[Q36BhB
@[PV=5Lk=[TZ=4/L<WDf^CJG=[TfUbYeBedfUbiD@aTfUbhc;WI;GBhc:S@f
Ud<I:S@^4T<I;UHf^BXd=YM36CJG008Z=00?@aT^MSJG=[T^MSJi;WDf^Bhc
BedZ=3JG:WDZESJG008^MP05:S@f^Bie;WDZEP02;WH06D<I;UHf^BXd;WHV
4cJG9QA2^RIF=YPZET:j=YLV4d/L<YPV<bif=[TfUbYF=[TVDbif008f^@0d
=YLZMBif=[T^MCJG:WDfUbif;WE36BYF=YLZESJi9S@ZESJG;WHfUbYF;WDV
=2Yf:UH^MRIE=]TN52Hc;YPVEBjG;WP^V2ZG9YLZMRZG7UDVMQXd:WH^UbjH
:WHR=B9D:WLZMRIF;YL2<YP00bYf8UDVE@02:WL01B8f9UH^V2Yg8UH012Yg
00HR=CJi9UH^V2IF8UH29UH03BjH:WL^N1hd9SL^Ubih9YLZMaXE9WHEdRJH
008REP079WPN=1Xf9WPV=bJH9WP00b9F0RIh02lREQig9WHVV29F9WHRV2If
7S@J=R9g8YHF=B:F8WLNM@Fa7WDRMaig4K4NM`gC9YPNEAXf:[PNMaHD6WDZ
MaGB:YTJ=1ig8UHZMbZG:WTA/Ahd:WLF52ih7S@VMRYg008VMP0M8UHVMRJH
7S@9/BYg;]TREQhd6QDN=0gC:WHJ5B9F9WHRER:H8UPJ=RIh5ODNMbIf:YT9
dRIf5ODJ=P016WD0000==WEG>d:h@[PbECIe@[Q2UT[G@YHfMCJFC[X00T:h
01df=3JGBaa2UT<IBa`bED:j=YPfMD:hBa`^4ULk=YLfMCJH@[PfV2ie@YI2
^Rie=YM2^3Ji;WDfV4:h008f^@0;=YP^<c9e@[PfUc9c@[Y36C9e=YL^MP02
=YL074<I=WE36BiF=YPZ=4/L@aTZ=3JH:WD^MCJG:UI36CJG:UH^MRie@aT^
ESJi:SA36CJH:UH^MRYF0SJi0RYe02DfUbYD@aT^ET/L:UHbMCJG;UH^MSJG
:UHfUbYF=YLZERhd=[U36Bhd:WLVDcJG:UHZM2if<WE36CJG:WHfUbYf:WDf
Ubif=[TZE002;WH01BYD;WHZET<I;UH00Rif00d^UbYF;WH^MSJG:UHV<bjG
9SDfUc:H;YLZM`02:WH03bIE:WHZMRJG;YPRDbYf9WHZMRjG:WHf^BYg=[T^
U`03:WL01RHc:WLVEBjH:WHVEP8ZMP0A;YPZMRYg;YPffB8e9UH^V3KkBedR
EBIE9UH^V2ih9UHRE@02;YP03Rih:WHVMRJG8SDbV2ZG9YLfnahD;YLEdRIf
9SL39WH0?2:H9YLN=1ig8UHRURIf6WDVMQig8UHVMQig8UHJMB9F8YHJ=1ie
5Q@RMaie5SDV]aHD6S@F=BJH6WDVMR9F7WLA/BZI8YHRV1hd8YPIlQig9WHE
dRIf5Q@N=1iE7S@ZMb9F5M8N=2Yg7S@VUb9F7S@9/BYg6S@ZM`<N=00=5Q@V
MRIf9WPNEBHg6WDR=PgC9SLVMQHe5OD00b9F00HJ=QGB6SHRV1GB7WL13M<0
0003Gih^53JF0092UP0REc]2^3Ie=YI:ecJHCcTf5T[G;SA;73JF<UDfMD/L
=WE2US9eEc/^ET/L<WE;73Ie@[P^ET/L?_H^4T:jBa`^E39e@[X2=YL06D/L
<WE36BiD=[T^E4<I=YQ36BhB=YQ2US9e<UDbMD:h;WHfUbXd;WHf^CJF;WI;
73JG008ZEP0h@aT^=3Ji;WE36C9e8O9;71F>Ba`^MRYe@aT^MRie;YLfV2if
@aTV52if=YL^MT/L<YP^MBHc<WD^MSJG@aTbMBiDBa`^MS9e=]TfUbYe@aTZ
ERie=[TQlSJG=[TZESJi;[D^ERif=YL^MSJG:WDfV08^MP0F:WDfUbjG9S@b
V3JG9UD^Ubif;YLZMSJG<YPZMT<I:WLZESJG;WHf^CJG:UH2;WH05D<I:WHZ
MRYD=_PffBjG8U<VEAWb;YPf^AhD:WHVEBIF:WHV<cKI;WHVEP02:WH02c:H
:WH^V2Yf;WH^UbjH:WHN52if:WH00RjG00lZMb9E9UDN52Hc;YLZMbjG8UDZ
MRjG9WHN52Yf8UD00RYf00XVUahD;YLREBIf=_/REBJG7Q@VMP8REP0;;YPN
EBJG7S@Z^1Xd:YTRER:F7S@REP029WH0>1Xf7S@J=RJG8UHF=AXd7WLV]aXf
8WLJMAHe8YHVN1Xd6SHZ^2:H7S@NMahd5SDN=1ig7S@F=BIf8YPN52ZI9WHZ
VAXd9WHREQXf7Q@RUQXE7Q@VMQhd9YPEdRIh8UHVV29F6QDEdQhd9SLIlQHD
7S@29WH03AHD5M8VFB[J5ODJ=PgC7WLVN1ig8UHNMb:H004NM`0001@fMD/L
Ec/bEDjj;S=G>d:F@[P^4T[G@[Q?>CHd@[Q>^T/LCcTfV3JF0T:h05A;GB7B
@[PfMELk<WDfMD/L@YH^E4:j@aTbECJG=WE;739e@[Pf^BiDBa`^MD/L:SA;
72if@[P^E5nN<WE36C9E=YQ36BhcBa`Z=4<I@[PV=4/L:UHbMD<I;SA36BHD
=YL^E2YF@[PZESJi<WE;GCJG9QA2^3:H=[TbV2Ye=YLIdCJi=YLbMC:H;WHZ
=3Ji<YP^MC:H=[TfUc9e;WHf^BIC;WH^MCJG:WD2;WH01d<I:S@ZE39eBedV
DbHd008f^@0P;WHf^BHc=[T^MSJi<YP^MSJi9S<fUbHe:WHf^Bif;YLV=2if
=[TIdC:H9UDZESJG;YLf^BYF;U@fV2IC=YPbM@@^MP069S<ZE2Ye9UDV<bje
0RYf00dV<cKI9S<ZMbIF:UH^UbYF9S<^V28e<YPVEP02:WH04bjH5M8ZMB8c
;YLfn2IE8UDZMRIE8S<f^BYf=_PVEBYD:WHf^C:H008ZMP08;YP^UahD8UDZ
MR9E8U@RD`8ZMP0?9WHN=2JG:YLVUbIf6S@REAiE9WHRUQhd9WHJ=2:F008V
MP0Q7WLVUb:F9YPVMQig9WHRV2:F9WHNM@gC7WDJMBZh5Q@EdQXf7WLF=AGB
5SDVMR:H6SHN=1He:[PJ=R:H8UHN=1HD008N=0049WHNMaWb9WH27S@01BIf
9YPV=aiE7WL00R9F00DJMB8e:YTA/B9F008VV00:9SLVV1hd:WTA/Ahd5ODZ
Ub9F3M<2:YT021He6SHEdR:H5M8NMaHe8YP17WL0000iC[Y2^39ECcTfUeLk
=SA?>C9EEc/fUd:h;Q9;73XE@[X^<d:j<WE;739e@[PbMEnN;S=2USJH=YI;
74:F=YMG>cJH<UE;72iFBa`^E3JH<WDfMD:j=YM2^3Ji?_H^MT:F@aTbEBhd
=YPf=3Ji@[PQlT:h00@fU`0<Ba`bMCJGBa`QlT/L;Q8bMD]M=YM;GBhd0SJi
00l^E3JH9Q<fUd<I;S@^UbYFBa`VED<I=YP^MT]M9S@00SJi00`^MRYFBa`V
EC9e8O936C9e;WH^MBXdBa`29U<01T/L;[D^MRYD;WI36@8ZEP03<YPZERif
008^MP04:WHfUbYf9SD2;WH022jH:UH^MRjH<YP^UbHc=_/2:WH06bIE=[T^
UbjG9S<bV28e=[TZMS9e=YL^=3JG;WHQlRHe9S@^MS:H;WD^MRYe=[TbV2if
:WH^U`03:WL07Bif:WLVERYg9UHZMbjG:WL^Ub8e9UDR<b9D=_P^UbYD5M8Z
MRjG@aTREBYf8UDZMR9E;YPZMQhD8U<00b9E0RYf018REBZG;YLREQhD:U@V
MRYf8UD^UbJG;YLN=1iE:YLVMQHD:WL29WH28UH01B:F9WHNMbIf6SH00R9F
00PNMb9F6SHREQ8B6SHJ=2JH0aig03`RMbZI8YHRERIh8YPVN1ig7S@NMbZI
:]XF51Xf5M8F=BIh9WHNMb8e8UHVV1GB:YTJ=2JH7UDF52Ih8UHEdQGe9YLV
=bIh7S@F52ZI7S@VN1HD6SH9/BYi8UH^faGB9WPVMQig5ODZVAHD7WLF=B9F
5SDZfQhd3M<15Q@0000I<WQ;73Ie@[Q;73HdBaa2UULk;QA:ebhBEc/fMELk
<UEG>c9EEc/^54:hBaa2URhcBa`00d:h00/bMD:h=WD^=4:j@aTbEELk;SA;
GD:F008fV004@aU2^39e@[X2=YL0:SJH<WEG>cJH<WE;73Ie@[Q36CIe@aU2
^4:j;U@fV39e=[TbMD<I9QA;73Ji8O8bMBif=YPf^D:h=YL^MT]M=YLZET/L
<YPf^CJG9UE2^Rif;S@bV08fU`8f^@09=YLbV4<I=YLbV2ie=[TfUcJi008^
MP07=[T^MRif;WHZE4/L=_P00RYF00/f^C:H;WH^MSKI;UHbV2Yf=YLZMc:H
008^MP8f^@0K9S<ZMbIF:UHbV2IE;YP^Uc:H7Q@ZMbYf9UDbV29E=[T^MSJG
=YP^=3:H;WI36Bif:U@^UbIE008^MP0<;YLZ=2YF;YPVERjH;WPR=CKI6O8V
ERHg0RYg01X^UahD:WLN=2YF;YLVMR9C:U@fn2YD=_PIlRYf8U<ZMRjH;YLR
EBYf:YL^V2jG:WHN52jG0T]M01HNEBHc;YLffBjG9WHN52If;YPRECKk8UH^
N1hd7Q@^V29F9WHNMbJG9WHZ^08VMP038UHRMaig008NM`129WHNMaig7WLZ
VB:H9YPJ=RIf2K4J=RIf5SDEmB9F7WLVN29F7WLN=b9F5ODEdRZI7WL^fbIf
2K4NMbJH5Q@ZVAig:YTREPWB8UHZVB:H7S@J=RIf:YTNMaXE5Q@R=BIh7WLZ
V@gC9WPZVB9F:YTREQGe7S@J=PgC8UHNM`gC7WLVN1He0Qig00<9/AHe:YT0
0B:H0000>ULk=YM2^T:j=WEOWT:F@[P^<eLk<UEOWSIeC[X^4ULk<UE;73Hd
@aU>^SJF@YI;GD:h=YM2US9E@[XfUUnN=WDfV3IeBedbED:j;S=2^4:j@aU2
URifBa`Z=4/L@[Q36D:h;Q8fV4:h;SA;72Xd@[PfV4:j0SJG00I;GBhdBed^
53Ji=YP2=YL02T:j;WI2^T]M<WDfV3Ji;UI;727b0SJG01`^V2YF9S@^MT/L
;WHV=D]M;S@fV2if;YLfV3:H:UHbV3JG=[T^MSJi;WHf^Bif9Q<^V4/L:UHf
^@8^U`099Q<bV4<I:UH^V3KI;WH^N2YF008bV0079UHffBif:WLf^BYf=[T0
0RjH010^UcKI;WP^UcKI;YPZMb8eBedR=C:H=[T^V2jG;UHf^@8^MP0C9UHf
^CJi:WHbV2jG9UDf^CJH;WHZESKk9Q<^V2ih:WL^N1GB=[T00bYg00HfnbjG
;WPZMbjH=_/28UD2;YP0529D;WPREBjH:WHVMRih6O8^N1GB:WHfnb9F7UD^
N2kI8UHN=2JH=]T28UH022jG8UH^V2Yg:YT^N1iE9WP2;YP0129F9YPR=BIf
0R9F00/VN29F:YTNMbYg6SHVN1ig7SLRV2Ih008NM`0B9WPJ=R:H5M8REQGe
;]TVN1Xf8YPVN1ig6SHRER:H:YTRV1He0RIh00X9/B9F6QDN=b:H:YTF=Aig
5ODVMP8RV00T8UHF=AXf;]TNMb9F8[XREQXf5Q@R^QHD:YTEdQig9WPN=1ig
8UHN=aHe3M<ZVBIh7WLF51Xf8YPVN0gC:YTF51He8[XRV1XE0@gD0002@[X0
3T:hEc/bN3IeBaa2UT:j@YI;73HdBa`fMELk=YL2@[P09d/L=WDfUd/LC[XZ
=4:j@YI2^T<I@[Q36B7BEc/fV4:h;QAG>bHeEc/^ERiD@YI;74:h9SAG>cJH
<WE2^SIeBa`bEELk<WPbED:h@[XbM@02=YP01d:j;WE2^SJG@[XfV4<I008f
V00==[U36Bhd9SE;72if=YM36CJG@[X^MT/L:WH00SJi00e;72hd;YQ;72HC
=YQ;72Yf@[XN54/L:WHR=@02:UH05D/L;WH^ERif;WPf^C:H=[TVES:H=]Tb
V2jH9UHbV2Yf<YPZMc:H9UDVEP02<YP05BYf<YPVERjG<YP^MRYg<YPZMahD
;YPR=BjG:WLN52Yf;YPZMbjG8SDV=@029UH013:H;WPZMc9h0RjH00@ZMbIF
:WL^N08ZM`0B9UHZMbih<WPZMbYh;YPZN2ih9YP^V2Yi:WLRERYg9SLZMbih
0bYg01TVUbYg;]TREBkI:WLVUahD=_/RESKk;WP^fA7B9YPV=bYg9WPVMRIh
;YPZNAhd:WTZM`028SD052ZI=]TZNBYg9SLZNAhD:WTffBII:WTN=2Ih9SLV
N29F:YTRER:H9WP27WL01R9F7WLNMb9F7WLVN08NM`0G:YTRV2[J8UHJ=PVa
:YTNMaXE5ODJ=RIh7WL=dbIh7WLVN2:j7S@VN1He3M<ZV@027WL04bIh2M8Z
VAXf:]XRV0gC6SHVN1ig8UH=daig:YTNMbII7WLEmBIh008Em@0C9WPN=aig
9WPNMaXE5ODNMaGe7WLREQig8UHF=AXf5Q@F=AXF7WL00B:j000024/L@[Y;
GC9E=YQG>d/L=WD2Ec/04S9EBaa2^4:h=YM>^T:hBa`bED:hEc/^E4/L=U=G
>biFEc/fM@92^00gGih^E5Lk;UIOWRhcEc/^55nN=[U2^SIeBaa2^3Ji<WE;
73IeBedQdULk9SE;739EBed^ET:h=YQ2^Rhd@[XfUd/L=YPfUcJHBa`V54:j
;WI2^T<I=YL^=4/L=[TfV2iFBa`fUcJi=]TfUb8eBed00RiF01=;73JH=YQ;
71WABedbV3Ji<YPf^D:j9SLbV3Kk:UHfnbiF<UPVEP02=_/04bXg9UI;72jH
;WPfnbif7QA;73Kk<YPZMRih=[T^UbYh=[T^V3Kk008ZM`0A;WP^V3KI9SLf
^BjH=_/bV3KI;WPVN3Kk8UDfnd<I;WPV5P02;YP04CKk;WPZNCKk:WL^V3Kk
;YPZN3JH=_/ZN2ih=]TR=SJi9WP00RjH01DVN3Ji:WTZNC:H:WTfnbih9YPZ
McKI8UH^V2Ih:WLZNBYg8UHZNBIf8UP00RYi00TVN2Yi9WPR=B9F9WTZNBHg
8UH00RIh00<ZVBkK;YP00R8f01<VN2Yi9WTRF3Kk9UTRF2YG8UPZNbZI8UPV
N29H9WTRF2II8YPVN0027WL08bII7WLNMbIh8YPN=bIh5ODZfR9F7SLNMbkI
6QDRV2Ii9UTNMb:H9UTNMaHe9UTR^QXf7SLEmB9F:YTF=@gC:YTRV1hg5SD0
0QGe00<VN29F8YP00QHe00TRV1ig7SLREQGe6QDNMbZI5OD00Qig01<=daig
:YT=e1Xf9WPNMahg:]XF51ig5ODNMbIf5ODNMbZI7SL=e0016QH0009;700J
@[Y;75nN=YQ;75Lk@[Q;75Lk=YQG>d:hEc/fUeLk<UEOWT:j@[Q;74:hBaa2
UT:j@YI;G@=2^00NBa`fMELk=YQ2^T:hBedbEELk=YQ;73JG@aU2^4/L=YM;
739EEc/^EULk;UIG>c9hEc/bN4/L@[Q;GCJH0T:j00Y36CJHBa`fV4<I=[U;
73JG@aTf^@92^P0/;WHf^D/L=[U2^RjG;YQ;GC9h;UI;GC9h=YM2^Rif;UI;
72Yg<YP^UcJi;YPfnc9h<YP^N3Kk=[TZN3Kk:WPf^BjH=[TZN2ih=_/ZESKI
;YPffBih:WL^V0<ZM`07=_/ZERYg;YPZMRYh<YP00RjH00HRERYg;WPN=2Yg
7S@2;YP00b9F;YPZM`028SD013:H;WPZEbYi0RHg00PR=BkI:WTF52Hg;YP^
N2HF0RjH01PZEb8e=]TV=bIh:WPV=bih7S@V=cJi8UHR=AhD:ULZNBIf8SDZ
NBIf8UHZNBJH:WT29WP06RYi8SDZVB9F9WTR=R9H:YTVNB8e8UPVN2Hg9WTV
=bIh8SHZVB9H:WTVN2Ii;WPR>2Ii8SH29WT00b9H8SHVF@028UP29WT00b9H
8SHN=`067WL01AXf7WLRER:H6SH00R9F01HVFB:H8SDVFAig8UHN=aig8SHN
=aig7SLREQhg7WLR=Qig7SLNMbIh5SDEm@<NM`078UHRV1ig7WLF=B9F7SL0
0Qig01`N=aig6QDRV1hg5SDN=bIh7WLF=BII7WLJ5Aig7SL=daig6QDNMbIh
5SDEmAig8UHNM`WB7SLNM`4N=`00\
\>"], "Graphics",
    ImageSize->{300, 213},
    ImageMargins->{{108, 0}, {0, -2}},
    ImageRegion->{{0, 1}, {0, 1}}]
}], "Text",
  Editable->False,
  ShowCellBracket->False],

Cell["\<\
In 1992, 200 parachutist from around the world made this formation while free \
falling - 
a world record that will certainly soon be surpassed. (Fallschirmspringerclub \
Triengen, Sz)\
\>", "Text",
  ShowCellBracket->False],

Cell[BoxData[""], "Input",
  ShowCellBracket->False],

Cell[CellGroupData[{

Cell["            About Parachuting", "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "This notebook was presented by Kurt Peckman and Dr. Reinhard Simonovits at \
the Worldwide ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Conference in Chicago, June 18 - 21, 1998.\nIf you have further \
questions, please don't hesitate to contact us:"
}], "Text"],

Cell["\<\
Kurt Peckman: kurtp@wolfram.com
Reinhard Simonovits: xhakrvs@mbox.tu-graz.ac.at
\
\>", "Text"],

Cell[TextData[{
  "This notebook demonstrates the fascinating jump by ",
  StyleBox["free falling parachutists",
    FontWeight->"Bold"],
  ".\nThe newest thing is Tandem jumping (pair jumping), where two people are \
connected to the same parachute. "
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  StyleBox["Hints",
    FontWeight->"Bold"],
  " for the teacher: The graphics and formulas marked by the \"teacher icon\" \
should be discussed with the students before working on the notebook."
}], "ProfText"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "The chapter ",
  StyleBox["Free falling parachutists ",
    FontWeight->"Bold"],
  "demonstrates the approach to the final speed."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.0238095 0 0.0038417 [
[.2619 -0.0125 -8.5625 -15.3125 ]
[.2619 -0.0125 8.5625 0 ]
[.5 -0.0125 -8.5625 -15.3125 ]
[.5 -0.0125 8.5625 0 ]
[.7381 -0.0125 -8.5625 -15.3125 ]
[.7381 -0.0125 8.5625 0 ]
[.97619 -0.0125 -8.5625 -15.3125 ]
[.97619 -0.0125 8.5625 0 ]
[1.025 0 0 -7.65625 ]
[1.025 0 47.3125 7.65625 ]
[.01131 .09604 -17.125 -7.65625 ]
[.01131 .09604 0 7.65625 ]
[.01131 .19209 -17.125 -7.65625 ]
[.01131 .19209 0 7.65625 ]
[.01131 .28813 -17.125 -7.65625 ]
[.01131 .28813 0 7.65625 ]
[.01131 .38417 -23.6875 -7.65625 ]
[.01131 .38417 0 7.65625 ]
[.01131 .48021 -23.6875 -7.65625 ]
[.01131 .48021 0 7.65625 ]
[.01131 .57626 -23.6875 -7.65625 ]
[.01131 .57626 0 7.65625 ]
[.02381 .64303 -15.4063 0 ]
[.02381 .64303 15.4063 15.3125 ]
[.5 .63053 -46.5 0 ]
[.5 .63053 46.5 15.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(40) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(Time) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
92.812500 15.750000 moveto
(H) show
96.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
102.562500 15.750000 moveto
(L) show
106.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
.02381 .09604 m
.03006 .09604 L
s
gsave
.01131 .09604 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(25) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .19209 m
.03006 .19209 L
s
gsave
.01131 .19209 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .28813 m
.03006 .28813 L
s
gsave
.01131 .28813 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(75) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .38417 m
.03006 .38417 L
s
gsave
.01131 .38417 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .48021 m
.03006 .48021 L
s
gsave
.01131 .48021 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(125) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .57626 m
.03006 .57626 L
s
gsave
.01131 .57626 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(150) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.02381 .01921 m
.02756 .01921 L
s
.02381 .03842 m
.02756 .03842 L
s
.02381 .05763 m
.02756 .05763 L
s
.02381 .07683 m
.02756 .07683 L
s
.02381 .11525 m
.02756 .11525 L
s
.02381 .13446 m
.02756 .13446 L
s
.02381 .15367 m
.02756 .15367 L
s
.02381 .17288 m
.02756 .17288 L
s
.02381 .21129 m
.02756 .21129 L
s
.02381 .2305 m
.02756 .2305 L
s
.02381 .24971 m
.02756 .24971 L
s
.02381 .26892 m
.02756 .26892 L
s
.02381 .30734 m
.02756 .30734 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .34575 m
.02756 .34575 L
s
.02381 .36496 m
.02756 .36496 L
s
.02381 .40338 m
.02756 .40338 L
s
.02381 .42259 m
.02756 .42259 L
s
.02381 .4418 m
.02756 .4418 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49942 m
.02756 .49942 L
s
.02381 .51863 m
.02756 .51863 L
s
.02381 .53784 m
.02756 .53784 L
s
.02381 .55705 m
.02756 .55705 L
s
.02381 .59546 m
.02756 .59546 L
s
.02381 .61467 m
.02756 .61467 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -76.4063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
76.125000 15.750000 moveto
(\\220) show
83.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(h) show
89.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
gsave
.5 .63053 -107.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(v) show
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
69.187500 15.750000 moveto
(@) show
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
(t) show
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
76.562500 15.750000 moveto
(D) show
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.789471 0.000000 0.210529 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
(i) show
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
(n) show
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
0.000000 0.000000 rmoveto
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.631586 0.000000 0.368414 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
(f) show
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
(r) show
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
(e) show
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
(e) show
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
0.000000 0.000000 rmoveto
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.368414 0.000000 0.631586 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
(f) show
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
(a) show
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
(l) show
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
(l) show
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
(i) show
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
(n) show
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(g) show
152.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .08 .05 ] 0 setdash
.02381 .56185 m
.06244 .56185 L
.10458 .56185 L
.14415 .56185 L
.18221 .56185 L
.22272 .56185 L
.26171 .56185 L
.30316 .56185 L
.34309 .56185 L
.3815 .56185 L
.42237 .56185 L
.46172 .56185 L
.49955 .56185 L
.53984 .56185 L
.57861 .56185 L
.61984 .56185 L
.65954 .56185 L
.69774 .56185 L
.73838 .56185 L
.77751 .56185 L
.81909 .56185 L
.85916 .56185 L
.89771 .56185 L
.93871 .56185 L
.97619 .56185 L
s
0 0 1 r
[ ] 0 setdash
.02381 0 m
.06244 .12847 L
.10458 .23534 L
.14415 .31158 L
.18221 .36806 L
.22272 .41424 L
.26171 .44826 L
.30316 .47588 L
.34309 .49611 L
.3815 .51107 L
.42237 .52326 L
.46172 .53223 L
.49955 .53888 L
.53984 .54433 L
.57861 .54835 L
.61984 .55161 L
.65954 .55401 L
.69774 .55578 L
.73838 .55723 L
.77751 .5583 L
.81909 .55917 L
.85916 .5598 L
.89771 .56027 L
.93871 .56065 L
.97619 .56092 L
s
% End of Graphics
MathPictureEnd
\
\>"], "ProfGraphics",
  ImageSize->{337, 208.188},
  ImageMargins->{{173, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005A0000d1000`40O003h00OogolDWol003oOoaB
Oo`00?moo59oo000ogolDWol003oOoaBOo`00?moo59oo000ogolDWol001EOo`00d0@Ooaoo003Oo`3
@10cOo`5@103Oo`3@10eOo`3@104Oo`3@10fOo`00d0@Ooaoo002Oo`3@10hOo`005Eoo003@11oo7ol
009oo005@11oo7olOoa0400cOo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@100<gol00E047olOoaoo40@
009oo005@11oo7olOoa0400eOo`01D0@Ooaoo7ol@1000gol00=047olOo`0=Gol001EOo`00d0@Ooao
o002Oo`01D0@Ooaoo7ol@100=7ol00=047olOo`00Wol00E047olOoaoo40@03Moo004@11oo7ol@103
Oo`00d0@Ooaoo00`Oo`5@102Oo`01D0@Ooaoo7ol@100=gol001EOo`00d0@Ooaoo002Oo`01D0@Ooao
o7ol@100=Gol00E047olOoaoo40@00=oo003@11oo7ol03Eoo004@11oo7ol@103Oo`00d0@Ooaoo00`
Oo`0140@Ooaoo40@0gol00E047olOoaoo40@03Moo000EGol00=047olOo`00Wol00E047olOoaoo40@
03Eoo005@11oo7olOoa04003Oo`00d0@Ooaoo00cOo`2@103Oo`01D0@Ooaoo7ol@100<gol00=047ol
@1000gol00E047olOoaoo40@03Moo000EGol00=047olOo`00Wol00E047olOoaoo40@03Ioo004@11o
o7ol@103Oo`00d0@Ooaoo00eOo`0140@Ooaoo40@0gol00=047olOo`0<Gol00=047ol@1000gol00E0
47olOoaoo40@03Moo000Dgol00=047ol@10017ol00E047olOoaoo40@03Ioo004@11oo7ol@103Oo`0
0d0@Ooaoo00eOo`0140@Ooaoo40@0gol00=047olOo`0<Wol0T0@0gol00E047olOoaoo40@03Moo000
E7ol0T0@17ol00E047olOoaoo40@039oo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@100<gol00E0
47olOoaoo40@009oo005@11oo7olOoa0400dOo`2@103Oo`01D0@Ooaoo7ol@100=gol001EOo`00d0@
Ooaoo003Oo`3@10dOo`3@104Oo`3@10eOo`3@104Oo`3@10fOo`00d0@Ooaoo002Oo`3@10hOo`00?mo
o4Aoo003@11oo7ol00Aoo003@11oo7ol00Aoo000ogol@gol00=047olOo`01Wol00=047olOo`00gol
003oOo`VOo`00d0@Ooaoo002Oo`0140@Ooaoo40@0gol00E047olOoaoo40@00=oo0=040Eoo003@11o
o7ol009oo0=040=oo003@11oo7ol009oo000ogol9Wol00=047olOo`00Wol00A047olOoa040=oo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00E047olOoaoo40@00=oo004@11oo7ol@104Oo`0
0?moo2Ioo003@11oo7ol009oo004@11oo7ol@103Oo`01D0@Ooaoo7ol@1000Wol00=047olOo`01Wol
00=047olOo`01Gol00A047olOoa040Aoo00057ol1T0@00<07d0@@100oT0@2Wol00=047olOo`00Wol
00A047olOoa040=oo005@11oo7olOoa04002Oo`5@104Oo`00d0@Ooaoo002Oo`3@103Oo`00d0@Ooao
o002Oo`001Yoo00301moo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003
@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Uoo003
@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003
@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003
@11oo7ol00Uoo003@11oo7ol00moo003@11oo7ol009oo004@11oo7ol@103Oo`01D0@Ooaoo7ol@100
0Wol00E047olOoaoo40@00Aoo005@11oo7olOoa04006Oo`00d0@Ooaoo002Oo`001Yoo003@1007gol
03aoo003@11oo7ol03]oo003@11oo7ol03]oo003@11oo7ol03]oo003@11oo7ol00moo003@11oo7ol
009oo003@11oo7ol0090409oo090409oo004@11oo7ol@103Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol
@1000gol00A047olOoa040Aoo0006Wol00=0400OOo`0ogol2Gol00=047olOo`00Wol00E047olOoa0
47ol0090409oo09040Aoo0=040Eoo003@11oo7ol009oo0=040=oo003@11oo7ol009oo0006Wol00=0
400OOo`0ogol2Gol00=047olOo`06Wol00=047olOo`01Wol00=047olOo`00gol000JOo`00d0@Oo`0
7`3oOo`6Oo`7@1000gol@11oo00GOo`00d0@Ooaoo004Oo`00d0@Ooaoo004Oo`001Yoo090400301mo
o7ol0?moo3=oo0006Wol00=047ol01l0ogol=Gol000JOo`0140@Ooaoo00Oogol=7ol000JOo`0140@
Ooaoo00Oogol=7ol000JOo`0140@Ooaoo00Oogol=7ol000JOo`2@102Oo`00`0OOoaoo03oOo`aOo`0
01Yoo005@11oo7olOo`07`3oOo`cOo`001Yoo005@11oo7olOo`07`3oOo`cOo`001Yoo003@11oo7ol
009oo00301moo7ol0?moo31oo0006Wol00=047olOo`00Wol00<07golOo`0ogol<7ol000JOo`2@103
Oo`00`0OOoaoo03oOo``Oo`001Yoo003@11oo7ol009oo00301moo7ol0?moo31oo0006Wol00=047ol
Oo`00gol00<07golOo`0ogol;gol000JOo`00d0@Ooaoo003Oo`00`0OOoaoo03oOo`_Oo`001Yoo003
@11oo7ol00=oo00301moo7ol0?moo2moo0006Wol0T0@1Gol00<07golOo`0ogol;Wol000JOo`00d0@
Ooaoo004Oo`00`0OOoaoo03oOo`^Oo`000Uoo0E040=oo0=040Ioo003@11oo7ol00Aoo00301moo7ol
0?moo2ioo0002Wol00=047olOo`00gol00E047olOoaoo40@00Eoo003@11oo7ol00Eoo00301moo7ol
0?moo2eoo0002gol00=047olOo`01Wol00=047olOo`00gol00=047olOo`01Gol00<07golOo`0ogol
;Gol000<Oo`00d0@Ooaoo005Oo`00d0@Ooaoo003Oo`3@105Oo`00`0OOoaoo03oOo`]Oo`000aoo005
@11oo7olOoa04003Oo`00d0@Ooaoo003Oo`00d0@Ooaoo006Oo`00`0OOoaoo03oOo`/Oo`000eoo003
@11oo7ol00A040Ioo003@11oo7ol00Ioo00301moo7ol0?moo2aoo0003Gol00A047olOoa040Uoo003
@11oo7ol00Ioo00301moo7ol0?moo2aoo0002Gol00E047olOoaoo40@00=oo003@11oo7ol00Ioo003
@11oo7ol00Moo00301moo7ol0?moo2]oo0002Wol0d0@17ol140@1Gol0T0@27ol00<07golOo`0ogol
:gol000JOo`00d0@Ooaoo007Oo`00`0OOoaoo03oOo`[Oo`001Yoo003@11oo7ol00Qoo00301moo7ol
0?moo2Yoo0006Wol00=047olOo`027ol00<07golOo`0ogol:Wol000JOo`00d0@Ooaoo008Oo`00`0O
Ooaoo03oOo`ZOo`001Yoo09040Yoo00301moo7ol0?moo2Uoo0006Wol00=047olOo`02Gol00<07gol
Oo`0ogol:Gol000JOo`00d0@Ooaoo00:Oo`00`0OOoaoo03oOo`XOo`001Yoo003@11oo7ol00Yoo003
01moo7ol0?moo2Qoo0006Wol00=047olOo`02Wol00<07golOo`0ogol:7ol000JOo`2@10<Oo`00`0O
Ooaoo03oOo`WOo`001Yoo003@11oo7ol00]oo00301moo7ol0?moo2Moo0006Wol00=047olOo`037ol
00<07golOo`0ogol9Wol000JOo`00d0@Ooaoo00<Oo`00`0OOoaoo03oOo`VOo`001Yoo003@11oo7ol
00aoo00301moo7ol0?moo2Ioo0006Wol0T0@3Wol00<07golOo`0ogol9Gol000JOo`00d0@Ooaoo00=
Oo`00`0OOoaoo03oOo`UOo`000Yoo0=040Aoo0=040Ioo003@11oo7ol00eoo00301moo7ol0?moo2Eo
o0002Gol00E047olOoaoo40@009oo005@11oo7olOoa04005Oo`00d0@Ooaoo00>Oo`00`0OOoaoo03o
Oo`TOo`000eoo004@11oo7ol@103Oo`00d0@Ooaoo003Oo`00d0@Ooaoo00>Oo`00`0OOoaoo03oOo`T
Oo`000eoo004@11oo7ol@103Oo`00d0@Ooaoo003Oo`3@10?Oo`00`0OOoaoo03oOo`SOo`000Uoo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`03gol00<07golOo`0ogol8gol0009
Oo`4@103Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`03gol00<07golOo`0ogol8gol0009Oo`00d0@
Ooaoo004Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`047ol00<07golOo`0ogol8Wol000:Oo`00d0@
Ooaoo003Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`047ol00<07golOo`0ogol8Wol000:Oo`4@103
Oo`3@106Oo`2@10BOo`00`0OOoaoo03oOo`QOo`001Yoo003@11oo7ol015oo00301moo7ol0?moo25o
o0006Wol00=047olOo`04Gol00<07golOo`0ogol8Gol000JOo`00d0@Ooaoo00BOo`00`0OOoaoo03o
Oo`POo`001Yoo003@11oo7ol019oo00301moo7ol0?moo21oo0006Wol0T0@57ol00<07golOo`0ogol
7gol000JOo`00d0@Ooaoo00COo`00`0OOoaoo03oOo`OOo`001Yoo003@11oo7ol01=oo00301moo7ol
0?moo1moo0006Wol00=047olOo`057ol00<07golOo`0ogol7Wol000JOo`00d0@Ooaoo00DOo`00`0O
Ooaoo03oOo`NOo`001Yoo09041Ioo00301moo7ol0?moo1eoo0006Wol00=047olOo`05Gol00<07gol
Oo`0ogol7Gol000JOo`00d0@Ooaoo00FOo`00`0OOoaoo03oOo`LOo`001Yoo003@11oo7ol01Ioo003
01moo7ol0?moo1aoo0006Wol00=047olOo`05gol00<07golOo`0ogol6gol000JOo`2@10HOo`00`0O
Ooaoo03oOo`KOo`001Yoo003@11oo7ol01Qoo00301moo7ol0?moo1Yoo0002Wol00=047olOo`017ol
0d0@1Wol00=047olOo`067ol00<07golOo`0ogol6Wol000:Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol
@1001Gol00=047olOo`06Gol00<07golOo`0ogol6Gol000:Oo`00d0@Ooaoo007Oo`00d0@Ooaoo003
Oo`00d0@Ooaoo00IOo`00`0OOoaoo03oOo`IOo`000]oo003@11oo7ol00Ioo003@11oo7ol00=oo0=0
41Yoo00301moo7ol0?moo1Qoo0002gol00=047olOo`00Wol00E047olOoaoo40@00Eoo003@11oo7ol
01Yoo00301moo7ol0?moo1Qoo0002gol00=047olOo`00Wol140@1Wol00=047olOo`06gol00<07gol
Oo`0ogol5gol000<Oo`01D0@Ooaoo7ol@1002Gol00=047olOo`06gol00<07golOo`0ogol5gol000<
Oo`00d0@Ooaoo002Oo`00d0@Ooaoo006Oo`00d0@Ooaoo00LOo`00`0OOoaoo03oOo`FOo`000Uoo0E0
40=oo0A040Eoo09041eoo00301moo7ol0?moo1Ioo0006Wol00=047olOo`07Gol00<07golOo`0ogol
5Gol000JOo`00d0@Ooaoo00NOo`00`0OOoaoo03oOo`DOo`001Yoo003@11oo7ol01ioo00301moo7ol
0?moo1Aoo0006Wol00=047olOo`07gol00<07golOo`0ogol4gol000JOo`2@10QOo`00`0OOoaoo03o
Oo`BOo`001Yoo003@11oo7ol021oo00301moo7ol0?moo19oo0006Wol00=047olOo`08Gol00<07gol
Oo`0ogol4Gol000JOo`00d0@Ooaoo00ROo`00`0OOoaoo03oOo`@Oo`001Yoo003@11oo7ol029oo003
01moo7ol0?moo11oo0006Wol0T0@97ol00<07golOo`0ogol3gol000JOo`00d0@Ooaoo00TOo`00`0O
Ooaoo03oOo`>Oo`001Yoo003@11oo7ol02Aoo00301moo7ol0?moo0ioo0006Wol00=047olOo`09Gol
00<07golOo`0ogol3Gol000JOo`00d0@Ooaoo00VOo`00`0OOoaoo03oOo`<Oo`001Yoo09042Moo003
01moo7ol0?moo0aoo0006Wol00=047olOo`09gol00<07golOo`0ogol2gol0005Oo`00d0@Ooaoo003
Oo`3@104Oo`3@105Oo`00d0@Ooaoo00XOo`00`0OOoaoo03oOo`:Oo`000Eoo003@11oo7ol009oo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00=047olOo`0:Gol00<07golOo`0ogol2Gol0005
Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol00E047olOoaoo40@00Aoo003@11oo7ol02Uoo003
01moo7ol0?moo0Uoo0001Gol00=047olOo`00Wol00E047olOoaoo40@009oo005@11oo7olOoa04004
Oo`3@10ZOo`00`0OOoaoo03oOo`8Oo`000Eoo003@11oo7ol009oo005@11oo7olOoa04002Oo`01D0@
Ooaoo7ol@10017ol00=047olOo`0:gol00<07golOo`0ogol1gol0005Oo`00d0@Ooaoo002Oo`01D0@
Ooaoo7ol@1000Wol00E047olOoaoo40@00Aoo003@11oo7ol02aoo00301moo7ol0?moo0Ioo0000gol
00=047ol@10017ol00E047olOoaoo40@009oo005@11oo7olOoa04004Oo`00d0@Ooaoo00]Oo`00`0O
Ooaoo03oOo`5Oo`000Aoo09040Aoo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00=047ol
Oo`0;Wol00<07golOo`0ogol17ol0005Oo`00d0@Ooaoo003Oo`3@104Oo`3@105Oo`2@10_Oo`00`0O
Ooaoo03oOo`4Oo`001Yoo003@11oo7ol02moo00301moo7ol0?moo0=oo0006Wol00=047olOo`0<7ol
00<07golOo`0ogol0Wol000JOo`00d0@Ooaoo00aOo`00`0OOoaoo03oOo`1Oo`001Yoo003@11oo7ol
039oo00301moo7ol0?moo0006Wol0T0@=7ol0P0Oogol000JOo`00d0@Ooaoo00eOo`00`0OOoaoo03l
Oo`001Yoo003@11oo7ol03Ioo00301moo7ol0?]oo0006Wol00=047olOo`0=gol00<07golOo`0nWol
000JOo`00d0@Ooaoo00hOo`00`0OOoaoo03iOo`001Yoo09043Yoo0807oUoo0006Wol00=047olOo`0
>gol00<07golOo`0mWol000JOo`00d0@Ooaoo00lOo`00`0OOoaoo03eOo`001Yoo003@11oo7ol03eo
o0807oEoo0006Wol00=047olOo`0?gol00<07golOo`0lWol000JOo`2@111Oo`00`0OOoaoo03aOo`0
01Yoo003@11oo7ol045oo0807o5oo0001Gol00=047olOo`00Wol1D0@0gol0d0@1Gol00=047olOo`0
@gol00<07golOo`0kWol0005Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@10017ol
00=047olOo`0A7ol0P0OkWol0005Oo`00d0@Ooaoo004Oo`00d0@Ooaoo006Oo`00d0@Ooaoo002Oo`0
0d0@Ooaoo016Oo`201o/Oo`000Eoo003@11oo7ol00Eoo003@11oo7ol00Eoo003@11oo7ol009oo0=0
44Qoo0807nYoo0001Gol00=047olOo`01Gol00E047olOoaoo40@00=oo003@11oo7ol009oo003@11o
o7ol04Yoo0807nQoo0001Gol00=047olOo`01Wol00=047olOo`0140@1Gol00=047olOo`0C7ol0P0O
iWol0003Oo`00d0@Ooa04008Oo`0140@Ooaoo40@27ol00=047olOo`0CWol0P0Oi7ol0004Oo`2@104
Oo`01D0@Ooaoo7ol@1000gol00=047olOo`01Gol00=047olOo`0D7ol0`0OhGol0005Oo`00d0@Ooao
o003Oo`3@104Oo`4@104Oo`2@11DOo`201oOOo`001Yoo003@11oo7ol05Eoo0<07maoo0006Wol00=0
47olOo`0F7ol0P0OfWol000JOo`00d0@Ooaoo01JOo`301oGOo`001Yoo003@11oo7ol05eoo0@07m=o
o0006Wol0T0@HWol100Ocgol000JOo`00d0@Ooaoo01UOo`301o<Oo`001Yoo003@11oo7ol06Qoo0<0
7lUoo0006Wol00=047olOo`0Jgol100OaGol000JOo`00d0@Ooaoo01_Oo`601noOo`001Yoo09047Io
o0P07kMoo0006Wol00=047olOo`0OGol1@0O/Wol000JOo`00d0@Ooaoo022Oo`701n[Oo`001Yoo003
@11oo7ol08Uoo0/07j1oo0006Wol00=047olOo`0U7ol5@0ORgol000JOo`2@12ZOo`O01m/Oo`001Yo
o1Il00aoo1Il00aoo1Il00aoo1Il00aoo1Il00aoo1Il00]oo2l07ceoo0001Gol00=047olOo`00gol
0d0@17ol0d0@1Gol00=047olOo`0ogol=Gol0005Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol
00E047olOoaoo40@00Aoo003@11oo7ol0?moo3Eoo0001Gol00=047olOo`01Wol00A047olOoa040=o
o003@11oo7ol009oo003@11oo7ol0?moo3Eoo0001Gol00=047olOo`01Wol00A047olOoa040=oo003
@11oo7ol009oo0=04?moo3Eoo0001Gol00=047olOo`00Wol00E047olOoaoo40@009oo005@11oo7ol
Ooa04004Oo`00d0@Ooaoo03oOo`eOo`000Eoo003@11oo7ol009oo0A040=oo005@11oo7olOoa04004
Oo`00d0@Ooaoo03oOo`eOo`000=oo003@11oo40@00Aoo003@11oo7ol00Aoo005@11oo7olOoa04004
Oo`00d0@Ooaoo03oOo`eOo`000Aoo09040Eoo003@11oo7ol00=oo005@11oo7olOoa04004Oo`00d0@
Ooaoo03oOo`eOo`000Eoo003@11oo7ol00=oo0A040=oo0=040Eoo0904?moo3Ioo0006Wol00=047ol
Oo`0ogol=Gol000JOo`00d0@Ooaoo03oOo`eOo`001Yoo003@11oo7ol0?moo3Eoo0006Wol00=047ol
Oo`0ogol=Gol000JOo`2@13oOo`fOo`001Yoo003@11oo7ol0?moo3Eoo000ogolDWol003oOoaBOo`0
0?moo59oo000ogolDWol003oOoaBOo`0075oo0=h0@Eoo0=X1D9oo0@07hmoo000LGol00=h0GolOo`0
1gol00=X1GolOo`0A7ol00<07golOo`0S7ol001/Oo`00g`0Ooaoo002Oo`00gP1Ooaoo002Oo`2L0<3
Oo`00fP5Ooaoo002Oo`015`8Ooaoo5@:0gol00=D2WolOo`00gol00E83GolOoaoo40?00Aoo0<l40=o
o0<d4PIoo003:1Eoo7ol009oo08P5`07Oo`P5golOo`H6Gol51X00Wol00<<77ol11h00gol00@47Wol
Ooaoo0807`03Oo`07gol08eoo0006Wol00=047olOo`0Cgol00=l07olOo`00Wol00=h0GolOo`00Wol
00=`0golOo`00Wol00=X1GolOo`00Wol00AL27olOoaD2P=oo003E0Yoo7ol00=oo005B0eoo7olOoa0
3`03Oo`01c`@Ooaoo7ol?11oo3@B00=oo003=19oo7ol00=oo005:1Eoo7olOo`P5`02Oo`281L2Oo`0
0aPIOo`D6P02Oo`00``LOo`47P03Oo`010@NOoaoo00O0Wol0P0OSWol000JOo`00d0@Ooaoo01>Oo`0
0g`0Ooal0003Oo`00gP1Ooaoo002Oo`00g03Ooaoo002Oo`00fP5Ooaoo002Oo`015`8Ooaoo5@:0gol
00=D2WolOo`00gol00E83GolOoaoo40?00=oo003?11oo7ol00=oo003=19oo7ol00Moo005:1Eoo7ol
Oo`P5`03Oo`01R0GOoaoo1PIOo`D6P9oo00331aoo0@N00=oo00411ioo7ol01l3Oo`00`0OOoaoo02<
Oo`000ioo005@11oo7olOoa04003Oo`00d0@Ooaoo002Oo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol@100
A7ol00=l07olO0000gol00=h0GolOo`00Wol00=`0golOo`00Wol00=X1GolOo`00Wol00AL27olOoaD
2P=oo003E0Yoo7ol00=oo005B0eoo7olOoa03`03Oo`5?1000gol=18d4P03=185Oo`00bPEOoaoo002
Oo`481L2Oo`00aPIOo`D6P02Oo`00``LOo`47P03Oo`010@NOoaoo00O0gol00<07golOo`0S7ol000>
Oo`01D0@Ooaoo7ol@1000gol00=047olOo`00Wol00=047olOo`017ol00E047olOoaoo40@04Aoo003
O01oo7`000=oo003N05oo7ol009oo003L0=oo7ol009oo003J0Eoo7ol009oo004G0Qoo7olE0X3Oo`0
0e@:Ooaoo003Oo`01DP=Ooaoo7ol@0l00gol00Ll47olOoaoo3`@Oo`d4P03Oo`00c@BOoaoo003Oo`0
0bPEOoaoo005Oo`01R0GOoaoo1PIOo`D6P9oo00331aoo0@N00=oo00411ioo7ol01l3Oo`00`0OOoao
o02<Oo`000ioo005@11oo7olOoa04003Oo`00d0@Ooaoo002Oo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol
@100@gol00El07olOoaoo7`0009oo003N05oo7ol009oo003L0=oo7ol009oo003J0Eoo7ol009oo003
G0Qoo7ol009D2P9oo003E0Yoo7ol00=oo004B0eoo7olOo`2@0l2Oo`01c`@Ooaoo7ol?11oo3@B00=o
o003=19oo7ol00=oo005:1Eoo7olOo`P5`03Oo`01R0GOoaoo1PIOo`D6P9oo00431aoo0@N11h2Oo`0
10@NOoaoo00O0Wol0P0OSWol000>Oo`01D0@Ooaoo7ol@1000gol00=047olOo`00gol00=047olOo`0
0gol00E047olOoaoo40@04=oo005O01oo7olOoal0002Oo`017P1Ooaoo7ol0g030gol00=X1GolOo`0
0Wol00EL27olOoaD2Wol009D2PEoo0=83@9oo003@0moo40?009oo0<l40=oo0<d4PEoo0<X5@=oo0<P
5`=oo00361Uoo1@J009oo00431aoo0@NOo`211h4Oo`201l00gol01moo02=Oo`000ioo005@11oo7ol
Ooa04003Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@100BWol00=h0GolOo`00Wol
00=`0golOo`00Wol00=X1GolOo`03gol00=83GolOo`05Gol00<X5GolOo`027ol00<H6Gol51X0WWol
000>Oo`2@102Oo`2@102Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`2@102Oo`00d0@Ooaoo018Oo`3
N042Oo`00g03Ooaoo003J0D4Oo`00e`8Ooaoo00;Oo`2B0dFOo`2:1D8Oo`00aPIOo`D6P02Oo`00``L
Ooaoo02IOo`000ioo004@11oo40@@102Oo`2@106Oo`00d0@Ooaoo003Oo`0140@Ooa0440@ogol;7ol
000MOo`00d0@Ooaoo002Oo`00d0@Ooaoo03oOo`]Oo`001eoo003@11oo7ol009oo003@11oo7ol0?mo
o2eoo000ogolDWol003oOoaBOo`00?moo59oo000ogolDWol003oOoaBOo`00001\
\>"],
  ImageRangeCache->{{{0, 336}, {207.188, 0}} -> {-4.33088, -21.0871, 
  0.160662, 0.995727}},
  CellTags->"vtPlot"],

Cell["\<\
How do you think the velocity would change without air resistance?\
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "You can model ",
  StyleBox["free falling",
    FontWeight->"Bold"],
  " "
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(v[\ t\ ]\),
          FontWeight->"Bold"], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontWeight->"Bold"], " "}]], "=", 
        StyleBox["  ",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["vEnd",
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["(",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["1",
                FontWeight->"Bold"], 
              StyleBox["-",
                FontWeight->"Bold"], 
              SuperscriptBox[
                StyleBox["\[ExponentialE]",
                  FontWeight->"Bold"], 
                StyleBox[\(\(-k\)\ t\),
                  FontWeight->"Bold"]]}], 
            StyleBox[")",
              FontWeight->"Bold"]}]}]}], 
      StyleBox[
        RowBox[{
          StyleBox["  ",
            FontWeight->"Bold"], "  "}]]}]], "ProfFormeln",
  CellTags->"Sinkgeschwindigkeitsformel"],

Cell["with this formula.", "Text"],

Cell[BoxData[
    \(\n\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["            Free Falling Parachutists", "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "     How do you model a parachute jump?"
}], "Subsection",
  CellTags->{"james", "ErstesKapitel"}],

Cell["\<\
If you take a sack and stretched over all sides of the frame and each side is \
12 feet long and 12 feet high, you could jump from any height without any \
danger.
                                                                              \
  Leonardo da Vinci 1452 - 1519\
\>", "Text"],

Cell["\<\
We found this website useful. Look up in the Internet for a parachutist web \
site if it is gone.\
\>", "Text"],

Cell[TextData[{
  " ",
  Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V0000_R000`400?l0
0000o`00003o0?lA@@LF@Cd34P<m0a8m?P@C13h44cho1A@5?`DD?cl550Dk
0a4k=`4?0CD03CDe00d0=@0==CL13`4g0@lg=`4?0CL13cLg0@d1=`4>=cH0
3P0g0A4g=`4A0CP24cPk0aL3A`PVAdL89PQA4S5A@PDQ1Cd273dj01P0>P0H
>SP1604j0QPj>P0H03X063Xl01`0?`<O?cl38P=112E1@@@U14<7:D=85C8E
C1ThC4hK>a]>6c]>Aa<f4dLC>4M95C/EBADkBDD>=@i22c92@@T`2D8:<D92
2S4:APheAT49<0To22do?`P]23/8:C/k1bX7?`/_?cd9;`Tm2BlmC1Po64lK
A4m65d0G@A0k@D4@>a153S]5APll3d@H@DA4644HBbU?BdPQB25D94iDE2QA
:5@XDEAC;eD_DCAGDEa5IdELAFMLF4QXB61INV1bIhUWGTmbGUi?LTmNC71N
Ken3GgU[SWUKA6Y4FdAZFdX]EBe<;EI<CbmH;dl_F4mC<EXaC2MBC4XUD2E=
:5==CBQC:4lZEDm?:UDZCBQCCDdXDbQ;9U5;BBA?94X/EDY9;ED]BBeEBDda
FC5@=5a@CC5I<DlcFdm?<e/cECYREEY0Id1OAFaOGdE/AF=9L6=H?VDnEceT
EeHlHcaF?6=FDSYP>UPnIEQH?VDnF3iUF54eGCEA<eaADcAL=50gGU1@=ehg
DC]QDEDoICmNB6iNHTabC69<LV9PBW1:HDQ_HFE9LDUUBG5UGd=[@f=7Kf=R
AVi6HdM_Hf=7KdMXCGAXKEIdEWmXQWmoJ8IXLEYkLFYBM59^Eg]^Fd=Z@e]3
JU]OAfQ7JU5_JW9IMeUbFGMbLEQfF6iELfi^EG=EJe9`Jf]BL59TBfUTJE1^
D75HMW5XCfe?J4m]J6M>K4iZDFmZHDMZAf57JV5[DGAAL5IiL6A:KDYWCG1W
Ide`CFM=L6MXCW5>JDmbJFU?LTmVC6mVGdEXAF16JF1OAFQ5GdEXGf=8JdQS
AFUSFciR?Ui1IEiN@FE1HDAXHFE7JdMI?61IFCaP?5TnGUUOA6=4G45PG5a1
H45L@F1LG45P@E<hEe=?=58dCcABCeHgEcM>9Tm>DR9C8UPZEeQH:ULZFCAF
FGMKLE]fIg1fOFekKGe]NgeH@Ee1ECMNEE0/ERa@;5I@@A]26d0H>d156ShJ
BQm3BTXO@amG;51GC2558E8WBe9B9d/WAa/oAd4C=a=14cM1?a4e4ClA=Cln
43@@B1XnB3lA=A4j330j>P``340B=T114cLCCb55CdlQAB5253Q2?a4e4D4C
=D5;73XLBa`jBe4Q?b4n3B/n@`l^3d<?;T=33Bd=BA<cBDTE=1E23bh002HA
@@LF@Cd34P<m0a8m?P@C13h44cho1A@5?`DD?cl550Dk0a4k=`4?0CD03CDe
00d0=@0==CL13`4g0@lg=`4?0CL13cLg0@d1=`4>=cH03P0g0A4g=`4A0CP2
4cPk0aL3A`PVAdL89PQA4S5A@PDQ1Cd273dj01P0>P0H>SP1604j0QPj>P0H
03X063Xl01`0?`<O?cl38P4o@a4M0000oa4m11<m?P@D13h453hk0Q42>00>
>3/14@4l0Q8l?08B0SP13SPf0@d1=P0==SH03@0e00he=@0?03D03cDf00l0
=P0?=SH13P4f00lf=P0@03L14cLg0A<1>04E>3/46@A;3BY;B`dZ3D/;:d]3
1R<6?P<N?SX06@0j01Tj>04I0CX16CXj01T0>P0I>S`0700o0b0o@@DT1D85
9d921BL5A0TZA4@A;a4o32`o?@//2cd;;3dn2bl;@0db@4<@=Q1343I3BQXn
6THG>dHo43@@?Plc?Sh?<`lo3c@o@14e4Cd<<3dm330<?@X/?Cd:;@Xj1b/j
>PL]1cX7;CXo338<?``d?c/>=`hm3CPm?@dh3DLB?dM@74PLD2A>D50TCRAF
=5YFBBQ>:4`WCTa;:4lXBbQ?BdL[Cb]HB6QHOGbGO7elUge]L8Y`ETAYETdc
FS=<;EI<C2eF;Dh]Edi=;UL^BRmGBTdaFC5=<EU=CS5I<Dh_F4i::U<ZBRYC
BT`YDbU>:EA>BBA?94@OBdA47d/OB2A?B4l[ER]88dm8B2=?8d/VDT]=:E@Y
AbUBAdT]EBe9;EE9D3AL=5PlI5QF>f8kH4A/H614K4AM@fYMEceT?Ea2JEaL
@VU2ECaSEE@jHCYI?fIIDcYQ>U<jHE=B@FE1ETAXEUM4JDAGA6UGFTAZA5Q2
J5QK@fU3I4idI6A>M4iXDWQXJ59hDVI@MVIKAF]5FdE[Fei8KTQK@VUKG45X
@Ea1J5aM@VY2IT]cIVM<Lda/D7Q/K51hD7EKPWE_Gg]ORW^GRXYkUg]gIhEg
KEimGViNP6iSDWIBHe9fHgAPP61jHX1jNV9oHWYROgYmIH9UOFF3OGQPOV1h
H7ehN61mH7UPOWUcFWUJL5MfL6iEM5E^EGA^NV60HH5XQX5mI8ETOFB5OFiE
MeEjHHAjOF>6HgaSQWalHhISMUf0MVmFNEIfG7mfMUaoG75GNW5TBVe:ID]^
IFaBME9/DWE/ITa_C6I?LFIaFWaJLUamLW9LOEaKAFIKFT=U@e]5IU]KAFI5
FT1QFU/oGcm=<E5=CC5A<DdaDDe@=5@dARY:AVeFLEI]EW5]_k72/GmVQ7mG
=U`fI4EWI6A5IdEiHWQil>C^i>7MhN6bYk>W/ZNc/Ua3H4=99Di9@AM25d4G
@T546T4JAR13AThZC2Y>:Ta>CRY<:UhjG5i58D<QF3=FF5PcES=G<EAGCB54
8D/N@T]973lLBA`oBELZCBY:7D1:=`T]2C/=<C/k3C4=>`da>ch@=A165ca6
AQLl5d<D>D=14SLB>0T/>3l@;Q0o42ho?Pd/3CX89SXh0b83>0<R>3/590Dn
22Ln=P@Q13P690009Q4m11<m?P@D13h453hk0Q42>00>>3/14@4l0Q8l?08B
0SP13SPf0@d1=P0==SH03@0e00he=@0?03D03cDf00l0=P0?=SH13P4f00lf
=P0@03L14cLg0A<1>04E>3/46@A;3BY;B`dZ3D/;:d]31R<6?P<N?SX06@0j
01Tj>04I0CX16CXj01T0>P0I>S`0700o0b0o@@DT0Cm24Ad0003o4Cd44cdn
11@4?P@D?S/24@8h00hh>`4A0C`24S`l0Q82>04>>3H13@4f00df=P0=03D0
3SDe00l0=@0?=CH03`0f00lf=P4>0CH03cHf0100=`4C=cL14`4h0ADh>`@I
14/=:T];3BX=B`/[Bd<68`Hn0ahn>P0I03X06CXh0AT1>P4I>SX06@0j01Tj
?00L03l383m11B@5@PDW@T859`E42BY4A14_4Cl<;3lm2b`;?@//?Ch;;`]0
3C90@a0f44<@=T=:6ShJAQLkASl@=10n3c<n?Plc3cl?=3m04CDA?@``?Cd<
<0`m2R`m?@X]2SX7:cXj1bd7>PL]>Sl<<P`o33@o>`hg3Sd=>3dm3CP=Aa8o
Ae0LB1a@94i@D2A>95HdFUI9:4hXC2M>C4/XCbQ;:4m;Ab]?:eQ8J5QmO9Ml
OGbGOFe`RW1FA6UFCC=J<d`]ETa<;EH]CReGCTd^Ebi:;eM:CC5I<DdaFDe>
<ETaCRmHCTXZDbY::U=:C2UC:DhYE4i994lTA1m;A4@OBam894m8Cb]F:dPS
CdQ88dlSBbIBBddYE2U7:E97BBeE;DT]EDU@=5`dF3aTF5HkHS]PA6aPH4A/
A5e3JUeG?F@mG49YG5a2JD9E?6=EE3YQ>UToIUUC>V4jDcYQDe91ID5FA6QF
EdAYA5M4JEMJA6Y4F49XF5]3JD=TCWATI4idCVQBN6QXDWQBIU1fIU]5JdEK
AF]KGTQ^B5]2JE]L@FQ1G45XG5e2JT9VBg=VIdacC6a@N6a/D7Q@ME^2MFmO
Nen:NiN:RW^GNgMWQGM]GWeNKUj0KV=BMU9SDWISM620H7YRP7YjHWmRNV9o
NWeUPVEmIH=mN61nH7QPOGQhH7ePNF1nNG=JNEY`EgI`KUEdEFiEM6ijHH1Q
PFR6PGeTQFAmI8EmKUEgEGYQQ7YmHhISO6>6O7aSQV=fGH1fKeIiEWILOgIf
G7mLLEMjLFA:KDYUBfiUK59eDVaBMFaVC6m<ITmaIW5JO5YbG7ebLUamG5]5
IU]J@fE3FdEVFe]5ITEJ@65JFcmO?ddaDDe=<E4aCC5ACE0dE3A6:TY6KEIa
EVeFLFfo/L:aOfJ4OeLfG3ITAFMTI4EWAGURN7W`i>kThMgQhK:W/jNbYk>b
G4=P@dTUCTU15d8G@AM2@D@J@AY684=6CRY<:ThZC4i>:T`ZGSYLGTDQ@b5H
<eIHF3=F<eLaE5M=8D@QBai2BdTL?aa973m9EbY=:TXM@4Xg2Bd9>`da>c/=
<@dk3C4k?Q0e44HG?4I65c`G@a@i@d4B=a8h2B`h?a0^43l@;Sln3B`=>PPV
>SP38P<h0b8h>`DT1Ch89chf1244>0HT000V4Cd44cdn11@4?P@D?S/24@8h
00hh>`4A0C`24S`l0Q82>04>>3H13@4f00df=P0=03D03SDe00l0=@0?=CH0
3`0f00lf=P4>0CH03cHf0100=`4C=cL14`4h0ADh>`@I14/=:T];3BX=B`/[
Bd<68`Hn0ahn>P0I03X06CXh0AT1>P4I>SX06@0j01Tj?00L03l383m11B@1
?d8A7@000?lA?0PM?3P46@@h11Th>0<H0cT46CTj1Q/6>0@H>3P460@e0`Xe
=@@513D22SDe0PX2=P8C=SD06@0h0B4h@0XZ2T0::T0h1Qh6<`0I<cH17@4f
01df=P0M03T18CU83S0>D14eD50A=A541RU4@0@V13h59Chl12D4?0@U?3T1
8P4h01lh>`4O0C/17c/l0b<3?PDV?T09:`Tn22`n?PP/23X6:SXo3C<=@Q0f
@TXK@1]:6d1:@aDj5DHI?TI263`H@QPl@S/D>A@m5S`m@aY16T4G?T515chG
@1Dl@4@I@1U35ce3@aLm5dXM@DY<84@PBAm3BDhTAbA>94M>BQi27TdPADe7
7TTNAAa9ADDLBAa26DI2?AA253`D@3`l540D@1U6@4<PBb127dY2Ab9=8TLR
CDM<:eD[BcQNBfi^SFi^KXe^LWREN4XiG4Y?<UTbD2YCD50ZDbYD;EMDDC1H
<4XbEdY;;EH]BbeFBdl/F2a>:eM>CBUE:DdYEDe<:EDYBbMCBdXXE2Q;:eU;
Bb]I:d`/FTa::eT[BBUGBDTYEbUB<V1BE3ER=E4cFe5?<UTbCc9ICeDiGcUP
AF]PH4M/AfA=LFATCG5=KUQlKV1:KdYJ@fUJFT=Y@eY3JeYQBG=9HdafHee6
KdIMAVmMFdIZAUi8K5iYE7QDJEAhJG9MPEecGH5cLef1GFmHOfm_F7mHKeN0
KfE=MdeXDGYXI4eeCFA=MFAZDW]BI4edI6IBME9VDWEVHTibCVMCMfM/F7]H
Len2Lg=OPUmoJhioMVZ7JX=gUH>3MiEgQWZHQWAXQVQXGG]XJUimGVYNOFY[
FgMKKEYfKG]XQ6QkJ8AkOfb8K7i[QgijIh=WNFJ3NGUVPfIfH8=fJeEhEGIP
PgIcGH1MLef0LgANPEidGX5dL5moGg1OOg1XF7QHJeamJfmOPUmcHhMcLf>7
HfeMPVePBg5;HdU_Hf=9KdU]DgQ]GdE[AE@jGeAI?f@oFCmTFDdcFC=?=U]?
ESeR?F]BMf][DWMBF3mTF4L]DRe9<5E9BC1E<5XmIEYZBWA:C2aFC4PXDRQ8
:598EcMQ=dTXDTULAFI5G4EVG9nEZIEhHhEhG3eX?F93J69R@fQ3HdiPHm?9
blWIcMWIEd=G@eM3EeME>EHiDbiBDdDH@aQ564=5DQm?7d/OBT]794TTF3=I
F5PcFC=F<5IFBB588ED/DeEE;5</I3YPI5@_Cbm<9dM<Ab518DLQ@DM:8d8S
BB51BClF=aI04c]0@1<k4e8SCe9A8DdQCae:CdlMBQe343e3@Pdk3DD@>dE5
3SD>A@heACd6:`Hl1bLl@0/W2d0;9d0m2208?0PM?3P>90hm52d002HA?0PM
?3P46@@h11Th>0<H0cT46CTj1Q/6>0@H>3P460@e0`Xe=@@513D22SDe0PX2
=P8C=SD06@0h0B4h@0XZ2T0::T0h1Qh6<`0I<cH17@4f01df=P0M03T18CU8
3S0>D14eD50A=A541RU4@0@V13h59Chl12D4?0@U?3T18P4h01lh>`4O0C/1
7c/l0b<3?PDV?T09:`4k>Q4N0000oa0l2A/l>0DH1CP563Pg11L4>0DG>3L4
5`@g11Hg=`@F13D343De0Ph2=@4C=CD14`4f0QXf=@4O0CD08SDi12P4>@@X
>CH58@Dc0Ahc=P4P0CT28cTi0R<2?PHY?U8I?QUC5ciCDaLn5dX>=TY11bh7
A`heAd0:;`Y02Rm0>P@Z13h7:ci12B`9@@T/@D<;<0]23352>`H]1SP5;CPh
1Bd5>PTa>ST9<PTn3cTn@18k4T0B>d0n4SXB>a4i>clF?QHo5ShoAAU46D@G
A4A;8TdRAai:AdLNBQhn540nAAQ564LJATM76THJBR9:BTXRBR998DU9AAe5
7DDMADE57DDMDRUBDTdQCb545TI4A1I65T8EAD9664PHBQe=BTXMCAeA95=A
DB]I:d/[ET]?:eP[Cb]HCeTgHcMG?VMGEda`C5M<L5N2PZ:2JFF7JDXkH3]>
<Ua>CS9L<UDbGUE?;UT^BRiHBTh`FS1><5Y>CbmK;d`/Eda9:E@YBBUDBDTX
E2Q8:5=8BBYF:TL[FDM7:eT[Ab]HAd``GC1H?6YHF3aZ?5@hIEAA=68dESUR
EU8gH3MB=f1BDcUQ>EDlI5ELAFa5FdE]Fe]5KDEKBFeKFd]^Bei>LUiNCW9>
F4M]F5a;Ld]RDG]RHe9jDV=BNV=]GH5MGTibGV5AME5QDGEQIUIjEUi>LUiM
CG1=HE1eHF5@ME1/FGm/K5UoFE]8KU]PCG==H4ecH6iKPE]_G89_M6>8HgAS
R7AfIX]VM6B9M7=RQf9WEW]WIeIkEWMWS7MkKHa]OFn>OGe_SVn4MYB4PG>B
LgQZRGQiJhU[NF^9NGUZQVYmKXQmPG:<LX5bS865MY1fP76;P7m`RW1oL8]o
Og2;L7i_RgilKXU^Nff8Nh=dT7B3M923PgF@MH9cSh9iJXUZNFZ9NFiOOemR
DgARLF:4HVADNFATE7UDFd]`Fe]7KTML@VYLG49Z@VeCNfeM@fa3FCmWFE@j
HSYD>V9DEceU?E<jHE=UC7=<HdYaHf=:LDYI@6MIFd5X@EPnIEQH?VDnEceU
Ef15KTE?=5a?FCiV?UTnIUUSB758CcAMCdTdF3A9=5Q9Ac]G>e8lHU9F=f<g
F3YPF5PjH3YTCFITTXBAQ8QeRHQKA5e4FdAMFfI;J4]I>5]ICRUB:DhYDTi9
84dPAR5:ATX[CB]@;e9@D2mB;dTVBDU37T8NB297B4PRAb9?:4e?Dbm@;dDQ
@TE78T<RAb93Ae<^D2i;94I;CBI89ThXBdi>:4/XB296B58ZCRYI;eAIFBmD
;dDI?dE=84DPAQPoAU0SBR=@8dY@@1@h548F=T8k42`@>a0/>d0F;QHk4bPk
M61]H9N9UP009Q0l2A/l>0DH1CP563Pg11L4>0DG>3L45`@g11Hg=`@F13D3
43De0Ph2=@4C=CD14`4f0QXf=@4O0CD08SDi12P4>@@X>CH58@Dc0Ahc=P4P
0CT28cTi0R<2?PHY?U8I?QUC5ciCDaLn5dX>=TY11bh7A`heAd0:;`Y02Rm0
>P@Z13h7:ci12B`9@@T/@D<;<0]23352>`H]0Cdm4B<0003o3C/863/g11@4
=`@D=cH34`<i1QDi=@8B0S@14C@d0A41=08E=3<16@4c01Xc<`0J03@17C@d
0Al1=@4Q=CH38`<f0b<f=0<Q0cD28SDg0B<1>`@X>c/4:0A<4cY<Ba8j4ThE
?di>5ClEC1@oC48;=P]J9DmJDR19858PBE8n3CH=>`Ta>d8==Pe23CI2A10j
44@B?DA24CdA?Pll?Sh??0li2cTi>`dk3DDGADE56DHIAAU6ADHLBAa884a8
Ab5<8DLQC4M26dTK?QY8?ULlIcaD?VQDE3iX?ShUCci58e4SBB=BBDTSDR=:
9E=:CbIE9U@ZFUAC:5PXDbQHDdhVEBI78U17A25@8DDRDDE58U4R@Ae=@DDQ
D25=:EU=CBUI:E4]GE5;=F0eBciUBeE3K4=E@faEG4QbB6=BNf=MEG]EGEEk
GGIcUg=aLIMaBd5[@DXdHTY:=68dCBmPCE0_H2m=;Um=CBmM;dd_GDe><5h`
CBmLCDX/FRa:;5Y:BRaI;4`^Fda;;e`_CcEQCdleHCEK@FiKHTQeB5@jIeAD
>VLjDCMTDE<iICUD>VIDE3YV>U@jIUAB>fHkDC]VDEI1Jd5IAW1IFDI`AUa=
LEaIC6i<HUEhHV9EN5ESEW]SH59iDUi@N5iODGQAGe5hGfAGNeMTEg]TL6>6
Hg1SQW1UF7aHIeYmIfiQQ65cIXUcLfJ9IWAWRWAbI8MTIeYnIeiAM55NDGAN
I5MjEfUKOfUZFh9KJU^2JWEUS6E[G8=[KEj5GVeMQ6e]GHAMKEf3KG5QPF5b
HX5bLV:1HW1PP71jJXYZMfN6MgQXQfQhJ8MhK5eiGFiPNVicIX1VLfJ0Lh]n
V7j=OiV=Q7NAMh1cS820LhacPGF?PH5eSWEiKHMiP7B>M81dSX29OIMmSX6K
SXioWGn>Oif>Nfb<K6mPPFmjJhi[K5b1K6aLPEaNCW=NJeR0F6=<MV=SC7I<
IU1iIVM@NU1WD7YWJE9lDVUBO6UVD7U@F49YF6==M4eXDWUXJ59iDVA>M6AV
D7M@HdedHf==M4eQC7=QG4I]AU0jHE1=>5lhCCQOCEI0Id1KAVeKCSaS?4hl
Hdi=?fHoHTefHVA8LTQ?<eY?Cc=J<eY1HeYMBFM9GDESGEU0GT1I@5iIFd5R
@DhdF4iJ?VHnFSiVFUTlICa><eQ>ECaL?50dEE1@=5DdCS5CCT`]Cbe;:de;
Bb]=:dDRADEA;50/Ec5EEeHaE35F<EAFGCUL>ELcEUM694HTBBM8BDTWB2M>
;De>E35B<DLSA4M78d@SAQi1ATHN@Ai47454DbeE;E<]EE==:4hXCBQ;CDLS
@b=78d=7B2A197IHLGJd_<Fl/K>n000V3C/863/g11@4=`@D=cH34`<i1QDi
=@8B0S@14C@d0A41=08E=3<16@4c01Xc<`0J03@17C@d0Al1=@4Q=CH38`<f
0b<f=0<Q0cD28SDg0B<1>`@X>c/4:0A<4cY<Ba8j4ThE?di>5ClEC1@oC48;
=P]J9DmJDR19858PBE8n3CH=>`Ta>d8==Pe23CI2A10j44@B?DA24Cd1?T4@
:@000?l==@8C=C@14P4d0A8d<`0A03D24cDe0Q<2=@8C=CD24`8b0AHb<P8J
0S<26c<c0Q/2<`8K<c<370<c0Q`c<P8N0S827S8f0bD3=P<V=SH09P163SI6
APhf3U8I@e9;4CdAB1<oB4PC?a=44Ci4?Phj3T<C?d<o4C`A?a4l?d8E@1E3
5D13@A4m4D4A?D565d@G@190@3/??Pm36DU3@aU96ChEACi46TXJB1i=B4LN
CQi77Ti7A1i=7TXUDdY68U0RAR9@AT@NCai595E5B3=P<e11K51@@Fa1EdMb
Eea4LTA;<5m;Bc1O<40WED17;E`]C39QC58hIcQB>6MBE3]Y>e4iIe5D@Va2
FdYdFe]:M4YFAFmFIEAnE6ACOFATDgeCHE1iHFYQR65bL9EbMFjEKWE^UGEh
KIE]LVN?LV9IP5URFH1RF4ifCTm0KDm9=6<dBS1PBTX`H31;;Em;C2iP;T`_
HDa=<V4bCC9QCDldHCA>=65>CC=P<ddcH4e=<UlbE3UWE5@kJ3]KAG1KFdE`
AF5;MV5MAg=7ESm[EUHoJcmH@ViHECmZ?e4jIU5E?fXoECmZEEM3KD=C@F]C
F4MaAe];M5]KBgA;Fd]`Ff1?LdmRDGERHU5eDFABNFATDWYBI5=lI5m=MdeO
CGMOHU5hDF5@Mf5XEgiGJ5MnJ7ARRV9ZFH1ZKej4GWEYRgEeJH]YNg:BNgQ_
SVmcJXYcKVF4IFiUQ6i/Hh9SK6:3K6YNPUiZGX9ZKf>7Hf]OPf]aIHUULVJ:
LW9VRVIeJHeeL661HGe^SGemKXe^Nfb;NhIgUWN=OYf=RW^JNhYkVXZ6NIEi
O7:;O7]aRW5kLHYkQgbEO8AjThB4NY=jQ7RCQ8AhTgR9NIZ9OFf?KGYZRgYb
HX=RLV:3LWUYRfVGQjVGRgbLO8]lW8]mKXe^OVn@OV=CMU=eIHYeMFF:IFEE
NVEWEWeFK5Z0K6aJP5Y/FX1/JUQnF6MENfM_GH=MKef3KfECNE=OCGEOJEIn
EVaJPFa/FX5JK5Z1K6MDO5AWEGeWIeEmEFQBNVQRBW9:F41XF5Q0J41H@6QH
H4Q`B5a5K5aJA6i4FTA^FU0oJcmLAg5LE3]T>eHkI5IF>f@kE3YSE5LnIciG
?69GES]P>eHkH5IB>EhiBS5HBUDnICiE?VEECSQP>4/cFD]H@690HDU[HF59
JdU><eI>CS5F<E4cEe5A<eLcDS9GDT/TC2A;9De;BbI=9T/VCD]=:e8[Dc=I
Dd`^Dbi99di9BBM>9dlZDdmH<U/bAQi8ATHNB1i26492AQY66T8G@D9G;eL_
EbmGEe4YDBU77dI7A1e17D@M@DA88D@QMe9cMgQXP6QTCfX002H==@8C=C@1
4P4d0A8d<`0A03D24cDe0Q<2=@8C=CD24`8b0AHb<P8J0S<26c<c0Q/2<`8K
<c<370<c0Q`c<P8N0S827S8f0bD3=P<V=SH09P163SI6APhf3U8I@e9;4CdA
B1<oB4PC?a=44Ci4?Phj3T<C?d<o4C`A?a4l?d8E@1E35D13@A4m4D4A?D56
5d@G@190@3/??P4l@0dZ0000oa0e0Q<e=04B0C@14S@c0140=@8C=CD24`8e
0Q<e=@8C0S815S8b0QX2<`8K<c<26`8c0Q/c<`<L0c<273<b0Qh2<P8N<SH3
9@<f0bHf=P0V04H>=TI63SH>DQU3DT/A?A584cm8B1<o4d@A?T@n3SX>@a<o
@clA?14o4C`o@QE05D<E@4=14CdA@A4m@DHGA1M04T10>`ln3d<IBD=36DTI
?QE5?T@JBQY87Te8Aai>7TLNCTM47TdNBRECBTHRD2968U16A1i?7TDTEDE8
<f0cD45/D511K45GAg9GG4AbA4/`Gd];<5l`@2ME@4L]G2e<<V5<DSQW>58h
Ie9D>fTkDCUWDEA2K49KBWAKFdYdBUI5KeIUE7iDI5=mI6ACOE=QD7UQJV68
HG9`UG9eKYE^MFjEMGQ]UFebIhmbHUV0FF9IP69HCWI>Cd1]CdTdHcA:<61:
BS1P<4/]Gd]<;V0^C2mQC4dbHC9=<V5=CcAQ=4hdHDi=<f0cCC=PCDdbGc9D
>FMDE3]X>e]5L5]KAG15HD]fHEe7LdMF?f]FESm[?eQ2KUQE?fXoDCYVDEDo
JSmE?fYEEd=]@e=1Je=HAg57Fd]dFe];M4]KBg1KH4mcCf9AMF9RDGEAI59i
I6ABNU9TDgaTGdegCEm=MemRDGQAHE1gHFQGOUMXEgiXM6::HVYIP6Y_GXAN
MFV;MGEYRfUkLY9kN6n>Kg=ZRW=^IHAUKVF4KVaSPV=/HX=/JUj2GVYNPVY_
HhMSJen3Jg5URFEbIXYbLVJ:IWEYSGE`HH5QOFj=OGe^SFikK8]kQWNFMhen
WHf:NiYkRW^JRXIiUGUlLX]lNg6:LG]aRW^7O9ElQ7ZCQ8AjTgZ4N9>4Q7RC
N8UiVXUmKHm]NVZ;NW9RPf9bHX=bNFV;JIN7ZIN;O9alRgbLRge^SFinKi1n
He=fDgEURWEeIHYUIEEjIFMFOEI/FX1/K5Z0FVaJP6aZF7iHIeEkIfmMPee_
GH=_IE=iDem=MEmYEWiFK5Z1K6aJPEY/FX5/IeAlE6MEOFMWEGeEJ59jJ69:
LTYH@6QHF41X@5Q0J5QPB718G4E/G5Y4KTAJA6iJD3m[?ea7LEaD>f@kES]T
EUHkI3]D>V=DEciW?ULlHUMF>f0kES]PEU8iGSU:<EQ:ECiU?UDnIEE>>60h
Bc=IBeQ0HT1QBF]QHDU[BDhcETi><EHaDC=GDE4cEc=B<UMBBbA<94/UCD];
9TdVBbI=Bdd[DR]C<eUCC2iC;TTWCTU99dhWCbYCCePbFc967TQ6AQi87T8H
@T966THJ@QM1@UL_EbmG;eMGDBUA:DLOATM47D4MA1e1A4PQA25gDW=gN6R0
J6A?JP009Q0e0Q<e=04B0C@14S@c0140=@8C=CD24`8e0Q<e=@8C0S815S8b
0QX2<`8K<c<26`8c0Q/c<`<L0c<273<b0Qh2<P8N<SH39@<f0bHf=P0V04H>
=TI63SH>DQU3DT/A?A584cm8B1<o4d@A?T@n3SX>@a<o@clA?14o4C`o@QE0
5D<E@4=14CdA@A4m@DHGA1M04T10>`ln0Ca03BX0003o53H263He0AL1=@4G
=C@05P0c01Dc=00F03D15cDe0AL1<@4H<C426P8a0A/a<@4K0Bl06Bl`01/0
<P8N<S<38@<c0b4c=`@Y13L4:SM02S<:E1]7E5@KAa]<4T5<Ba1044TH@dU9
64<HD2=<D4TNAQi67DE6B21784PPAdQ78DPQAQe6ASdC?A<m4cdm?1<o4cdE
@Sdh4SlBDB]KDE4[Fb]895=8@Qa:74<MBd=78TlRAb9?AdDSCb=28De2@B9=
8T4RCD577ThNBB1BBD@TDbA3:EE3@bUE:DL_FdMD>6DhM5j:M7ANRUieLIUe
KFnEKfI^TFIQJ8aXHFR<HF]]TVe]J91]JVF=IFmZTVm_JY9ZIV69IUYEOEEK
EWiKFeInEU9=ME9AB798FdiiFf=DP5ASE81SE4=_@eI2KeIE?fdoECm]EDlg
ISM<;f1<CC5R<E8fIU9B=VHfBc5QBdXbHS9:=6=:CCIU=TdfIDe@>FLiCcQV
CdhgICM>=fE>CcQW>50jJ51B?FXmDd5[De=1Jd5JB79JGTafC5a;MEaLBgE;
HU1jHV5@NE1TDgYTI5=jDfACNVANCgA?JUb1JVMKP5]ZGhAZJUn4GfmPPfm]
G7mLKE]oKFeKOe][F7m[KEZ3FV]IPV]WE7iDIeAnIfICO5=VDgaVJUN0EfYG
P6YbGhQOKeb5Kg=PR620LYB0P7:DLX^0Wh^5NIUiQGVIQH=gUgN3MiN3OgBC
M81gUX1kM99dNgBBNgmiUWUjLi5jLFZ8JVmYQVm_JHIYKVN5KWabT7:0MY>0
P7JCMWY`SGYmLi1cPWRFPWmdTWAoM99oQGjHOXf8Whf7PIV1Qh6IQh1kTW^0
NY:0QX6HPHQoVXR8OiYoSgfRSi5oY7n3LIJ3NFJ<IWUVS7V2L9E`Pg6FPh5b
TW:1LY:1Q7FDMGe^SgenKi9_KUj3KViNPeiWEgaWK5b0G71SPW1`Hh9SL6>3
L71SPf=bIHEbLF>3Hg5SPg5VF7UHJef3Jf5CNU=UEWeUIEImEVMHOfMUEgiG
IeQoIfMHOeQZEWeZJU=kDfE?MVEQBg9;HD]bHFE?MTmOB71OH4]cBf1;Lf1G
A6i4I51iI5HoJCmC>VACDcYT>U<iIE=I?F/mFCaYFE<gHSMC=f9CC35L<D/a
G4];<U`bBc9LBdddGSA@=f5@EceV?F15Kf1PAFm5D3=ND4d^FBi@;e]@D2mK
;d`YETa67DXM@QY6@T@OBQm47dY4F3MQ=eTmIEU;<EPaB2MAB4PWDBM>:eI>
EC1L<4dVDTe=9U8V@QU6@T@KAa]<8Te<Aai37TLN@dM36SlJ>a8g>cXA=Q4j
4CHj>a8g4SP?<cQ25cXG?a@g000V53H263He0AL1=@4G=C@05P0c01Dc=00F
03D15cDe0AL1<@4H<C426P8a0A/a<@4K0Bl06Bl`01/0<P8N<S<38@<c0b4c
=`@Y13L4:SM02S<:E1]7E5@KAa]<4T5<Ba1044TH@dU964<HD2=<D4TNAQi6
7DE6B21784PPAdQ78DPQAQe6ASdC?A<m4cdm?1<o4cdE@Sdh4Sl1?cl@:@00
0?lG?0LS?3/68PHk1R8k>PDP1CP37cPj1B05?0LS?3`78`Li2B@i=`TV2CD6
9CDe1RD6<@8T<C429P8b0bPb<`<Z0c<3:S<d0RP2=@8Z=DXC?a=B64MBDQQ7
64P>?dQ93T0>@Q@l@T8D?1A063a0@Q/o6dLQADM484<PA213A4@RA2958DI5
@Qa3748L@d9584TPAB5;ADDRCB938Ti3@b9>8T<RCT<o6dDK?Q]4?T0OB1m0
7dQ0?1e57D4SBd4o8dXS?b=:?dHRCR9@:EM@CRaI;50cGU1@<ehcBc9LBd/e
GSESDGYSHe5jDG1YTG1hP:>0K7jMK6inWWi^OYi^L7FHMEiFOUiE@g13ED1_
EEE0Kd1E@FmEDCe[?E0kJU1@>fXkCcYYCdlnJci@@Vi@D49^@U12KU1DA754
ED=`EEY5LdEJAG=JESi]?U8hIe9?>FHiD3eYD50mJCe>?VU>BcaV?4PiHdQ<
>FLiC3UWC50kJS]@>fY@C3MV=d`gITaB?F`mE3m]E5m<NDaIBG=IFDUcBE];
ME]QDG]AIEAnIFEDOUAWEh1WJEV2FGAUR7AdIHQUM6F8M7U/SVaoM9IoOgFF
MH5iVX61NIYiPWRHPWQ/SValLI=lO76CLGEYSGEaIH]UL6B<L6iQRV5^HHY^
IEV1FFEHPFEUF85HIER1IFiRRV9aI8aaLFB<I7=UQW=cIHIUNF^:NGIXQVQj
K8]jO6j<KWa^S7aoLHmaPWREPXj:XXZ>RZ:>RHJNQXB1VHAjMhmgQ86IQ8B1
VH69QYj9OGVDNGiiUGinNIEiN7B?N7mjUGYmN9=mOWVENGiiUGj6PYZ2P7fC
P7ikTG]nNi5nSHZQRYJBZIJDTJRAThjWTi>>Yhj<PIn<P7FCMH9gU8:1MY=f
PGJCPGicTG>2MiB2Q7JEMXAfUHB2Li=cPG:CPGi^TFinKY=nOVjCKWe]TWed
IXQVNW2;NWY`Rg1lLXalOG>>Lg=XPg=/HWeRK69mK79XQFQfJY1fKV::HW5U
SG5aIHeUIe^3IfUMQEeVFX9VIUZ2FVIIOfIVF7aHIeYnIf]MPEe[GH5[J5Yn
FU]=LU]PD7A@H51dH6EAMU5YE7aYFdI`AThfHdi>=V<fDCMSDE@gHcMJ?VeJ
E3QX>5@hJ5A:;U`^BbeLBe0bGc9@<Um@CBiJ;TDXEdE7:E/YBR]MBTX[GB]>
;Em>B2EH9D<NDT=37U8NAR1CATLMC1e26TQ2@1a9740LBD159U4VPVRAPUU2
JT:5K925QFb@K6M<KVMgFgmKF3YNF5PjGSY_CW=_I49W@UhlGUjEMY9fUGJB
UF]9J4T]2bT]@1`m740L?D2<K8U/QfF4QdhS?b=S>E@002HG?0LS?3/68PHk
1R8k>PDP1CP37cPj1B05?0LS?3`78`Li2B@i=`TV2CD69CDe1RD6<@8T<C42
9P8b0bPb<`<Z0c<3:S<d0RP2=@8Z=DXC?a=B64MBDQQ764P>?dQ93T0>@Q@l
@T8D?1A063a0@Q/o6dLQADM484<PA213A4@RA2958DI5@Qa3748L@d9584TP
AB5;ADDRC@4l?Q@Y0000oa`k12Pk>@4V0CT19STg0RH2>@@X>CX7:`Lm2bhm
?@/^2cd;;Cdm32l<>PX`>SX:<0Xl33Hl>``j33X=?SXo4d<C?a=3?dTKA1]9
6D99FbQD:4XGATY:5dHG@A90@D<FA1I76dI7Aa]66d/PBT]98T`RBRM?BTLW
CRM79di7=QXo6SHD?CHi43h@>A0n>D0GAQLm5TDm@1]96dPTDdQ895<TBbQG
Be4^Fbi>:eQ>BbYF:T/ZET]69e<W@BE@@DT]F2e9;EQ9BbeI;Dl`GTmE>VLj
DSiYDU8nJCiIBg=IE4icCTM3JDM7@fU3E5=iE7QlX7afP:9fLgbOO7=lWg=i
OJ5mMW:IMUQ9LdUFA6mFETA_A54nJE5C?fXoG4McG5a7LdMJAG5JEdA`A5Y:
MeYPDGeAH55mH5m@O51PD7aPI5>0DfACP6AWEH9EGTaiGV5BOE9QDgiQHE=n
Dei@NeiOD7a@GTmjGV5BNE9QDWUQHe=iDee=LeeGAfa7EdM/Ee];L4]LC79L
HE9hDUe?LeeMCg=?H59eH6aOP5mdIhMdM6N7Ig9UQ79hJh][LVJ:LWEYSVUe
JHieLVN<Ig=YSG=jL9E`OGBHOGedV7AiL99iMfj?KX5iVX61NIYiP7NIP7E/
SfaaJ8]aKVJ9IViVRFi]IXUVLV^>LW5ZSFYaJXeaLFZ=JWYcUWYgLI=aNW2=
NWY`SG1kL8]kOG:=LX=hTh>1Mi5gPGNAPH5fTGJ4NYF4OWF@MGieT7j3NYEj
QWbHQXEkUg^:PIb:RX6LPHQoVhR>QjB7RX>ORXZ3Wh>2NiR2RX>OPi29YY2?
R:B8ShRTShN4VXB0P9:0R8RMR8R8WHRAT:R@RHRSRH:1WX5oNYYoOgZJNXEk
VHF9OYenPgRGPgmeU7EoMIAoPGNFMgmeU7n0LYIbP7:FP7a]TfejJi5jNV^A
Jh5cVH61LiUcOW2HOWMYSfUlKi9lO6nBKg]^TG^5N9]hP7>EP89eUgF2MIN2
QGRLN71NRW1YEhAGIE=oIFECOe=RD7aRHDmkCe]9ME]KBGE9ED=^EEA2KD9F
A71FF4IbAUQ6LUQVDh5CGT]jGUQ5LDEHAG5HGTQaB58jIU9G?FdmF3a_F5Pl
KcaI?71IEcQ]>58iJU9==6DdCCAUCDL]GRe6:e]6A2MH9d@WF4A39EHUARIH
AT@RER907550@1aA74HQETI78ULRA1iCA4@NDaho6Ddo@1Q8644JC44o74lL
?aa??cTKBQ]nI8QnSGVDNLVgb/W9]lZgRW:=RX]bSW9lHgmlO6=oHkVQ^kVQ
Qj:7XhZSXhabRg:<LX^<K4U]BCX@>SYH;UP^F2iHF4PTAbA[C6Q[VGZBN[jN
]`009Q`k12Pk>@4V0CT19STg0RH2>@@X>CX7:`Lm2bhm?@/^2cd;;Cdm32l<
>PX`>SX:<0Xl33Hl>``j33X=?SXo4d<C?a=3?dTKA1]96D99FbQD:4XGATY:
5dHG@A90@D<FA1I76dI7Aa]66d/PBT]98T`RBRM?BTLWCRM79di7=QXo6SHD
?CHi43h@>A0n>D0GAQLm5TDm@1]90Cll5c40001273`2:c`h02P0>00X>3P1
:@4d02Hd<`4W0CH4:SHf12X4>`P]>d<?=@m54c]5AA<k4dXJATY96d/KAQU<
AT<HBAQ364U3@QDn5ELXDeM86DDI?@lm?Cd??@ln544n?1E35ClB@Clo4T4B
AAM6ADTOCAm99E59DC1K<54`Fe5B=UlfAB9@AD4EB1E15DQ1?QA653dCACe1
6T/J@A]<@D4KC1]27dm2@B9A8T@WEDA8;5X/B2aJB4X`GC18;ea8BC9N<TTb
GTUC=VHfECMXEEPoKcm=>fQ=CC]X>e96LU9MEX1FJfR@Jf]XT6QgNJ1gQHN^
Qgn2Z7mPHXURH6:9H5UKPE]/KYA/I5f50UeMDg`0hE=LDGYLGDmiCf=COV=S
DgiCIEAoIF5ANe5QDgeQHeEoEF=EOf=UEh5GIeV3IfMIPeUWFH=WHUEoEF=F
PV=WFHEII5N3I6AGPeMRE85RH5=oDfYMRFY]H8UPKF29KF]NQEi^HHQ^LFB;
I75TRg5_HhYSKV68KV]PQV1`Ihe`L6N=IgM_TgMlLiEcNW:BNWYbTW9mMI=m
O7BCM7AZTGA]HXYRKF::KFeSRV=`IXe`N6fEKGaaVGalLIUaO7:EO7idUWB4
NYb4Q7ZLNXUoXHV8OZ1nPgVKPgUaTW5iLI9iOGNHMh1kVh1nNIUiOWVIOXR3
Xh>6PJ66PGbLO8N2W8N7PYb2RXBLRXJ1V864OYF4QGnGOhEoUhF9Pi^3SXRQ
SXV2WX:9PYj9SXJSQXj6XhjDS:R<Uhn/UiN?[8n@RJF@T8^WRhn;YXn?RjJ;
SHVUSI6=Z8f?RjJ?Ui>^TiNC[YNHUZ^FViZ/ViZI[iVJVJnJRXRRR8F2XHF7
Q:J4OgZNOgmjWWYnMYMnO7BEM7YbTgYjLY=bNW:CNWE]SVeiL99iMFbAK7E/
TGE^IHaUKVF<KVeTRfAZHHQZJV68HF]RRF]/HHUQJ5b4J6QLQ5aUFH5UL6>;
HgIZTWIaI8eTLFB=LFQJPeYWE89WKEV8FFMCPFMWDh5CI51nI65>O4iOC7YO
GdajC5e<N5eHAgA7F4MeF5Q7N4MHAgQHFTUjBEA3MUAIAGM5FDEgFEY3LD=E
?6]EDcUY>EDhJUEE>6XhFCY_FEXkL3]>>6U>BcEV=D/eIT]7<68`BBmRBDL[
GR]7:ei7ABUL:DTYG4U99UTVARAGATHTEbA79EQ7AR=G8d8ODT927e8O@AiA
@D<OCAm17E11?QeC7ChMDchk7TlNEC]PELnidKVENiJEUG^FNkRK^[Q]D6m@
Of:1OgmRPF:XS:ZXX8>RPgMPNWNiY[^V^JJk^J21YH4k3d4k?aA453lDA3n[
Rjb;WXFNWVI7ITNYR:RYZHRXR9YkVIZ6IhIW_:2k_8IWQVN6IhJ6]I^eVk6>
ZK5nF7EHOUQeO/Zbb[9hEW9hT6R5J=2hc]3@^<jh`:Jl`8AWOVNKPiRKVh>H
PkfS^KfFNY5jZ96TZ9=gSgNCMhnCX8ZPRX1XP83E_]>n^ibf^k^L]Ya15SE1
@1<f4ddJ@De=6T4JE1DgE6DN>aiI5c9I@a8]4T<B;@01@d4L>P00048I?08[
?3P0:00h02Ph>04Y0C@09S@c0BL1=P@Z=SH4:P@k22dk@`le3dDC>dE54c/C
BQY6BTTKBa]66Da6@aQ964<HBD=25ChEEbQCEdPIAATm3cdm?@lm3chD@Chl
5D<E?a91?clB@A955dI5BAm=7dTUDDUA<5/`DC1KDE8fGcI58U15@AE85D4E
B44n54HD?A=5?D4JBaY16da1@A]<6d8OCd918U4RA2MEA4P/FRa8;5Y8BS1M
<4P_G4Q9<UhbBC9NBE<fISIE=fQEF3m_?ddkJ4e=>fPkDTIbDUeFP5I[J91[
JfR@J7MiX7N5Qjj7Oh:XOf1RRF9PHXUPFE^1Ffa^U6aTGHD2GEeCO03QDeaA
NUaMCgU?He=nHf=COU=UE7mUHE5kDF5COF5SEGmEHeEoHfEGPEMWFH=WIeV3
FFMIPfMREGmEHeJ2HfMIQEUTEh=TI5N3Ef9DPF9PDgmCJUf9JVePRF1]H8U]
Jej5GViQR6iaI8]TLFB;LFmSRV=^HHQ^Jf26H71WSG1`IheWMfnCMgacUG=j
LY9jNW:BLWeeTgelM9=dM6ZAM6eRRV9]HXY]KF>:Hg1VSG1hKIE]O76IO7aa
VG5lLYElOWBFM8AjW8B4NYajRGnQRHQnX7j3NI^3NG6BLGUaTWUmMiQgP7^K
P7iiVGUnNIUnR8>SPhJ1XHJ1O9alQh:LQhN2W8::Q9b:QX6HPHAnUHB5OiMo
QGnGQHV3Vh>>R:6>RH:NPXV2WXV>QZ>6SXJSSYB<Z8bGSjbGUhn/Si29YI2@
RjN;Sh^VShn;YX^=RJF=THfXSHn;YXnGTjjCUi>^UiRFZiJKVZbKVYV_VIZI
[iZ:R::8QH:QQHN4YXAoNYioOgZNNWifUgilM9EdNW:CNWYbTg9jLY=jMFf>
KGU`TWUeK95/MFbAMFiUS6E^IHa^KFB;I6YQR6YZHHQQJf:9JfaQRF5XG8AX
J5b4G6EIPFE`Hh]SMVZBMW5TSFAaI8eaJ5Z3FVMDPVM]FHQIIe>1IfMCPE=T
D7iTHDilCUm<NUmOC7Y<GDahGEQ7M4MHAgEHF4MhAeQ7N5QJBGY9E4=fE5U5
MdEIAGMIFT=a@eDlJeEC>FTiECQZEEDhJSQI>VmIFS]`>dhhJDi;=FHeBcEV
BdL`HS19;f99Ab]N:dL[GTM5:E`YBBULBDTVFBI695M6ARAG94LUF4M68eLS
@QmB@T8ODQm17U51@am=7d4MD44n7E<M?QeC?S/NCaiE>f1EckWA^IEkUYFE
NiIk^9^j^6e@Ke1oHX5oOf:1HZR<ZZRPPj:3Mf1jMkVV^jJiY[^iX86UPC/?
@C/o54@D?aA4?j^;[8^NQIjNITMVAjV8Z:VYR:R8VW^IVXIWQVNlX;^lQVN6
IhIWQXJeVkFK/HjY/GiHMEQnF7Enb[;:/WQFLWR@J8EXd;S>d=2hc[S0Y[c0
Q6MnIi^3V9^KPiR3_J>i_IIjTGZXTJBXTgN?Mi=gSi>PRZ2:P6R0P=Fndkjk
W;Jk^ibfW44F=D504cHCCAY1CDdJ@AYD5CMDIAhk7UTG<UU34RdB@a8]0053
@A`j0000oaPl0bXl>00W03P09cPh0BP1>@D[>CL4:@@d0RLd=08W0S<19C<e
0RP2<P4X<S81:04f1S4f?0dk3D4C@T534d<C@a=3@e4LBQaW=V=WEBME9dLK
BTM76dXK?Q91?Sh@@Q124dE2@Q=54dDFB4E054DD?QI5?T<NCAi37Te3D2iK
;U8/G59@9UTVD2IID4DMCae374i3AR9C8T@QDDA48E4QA2=CA4H]FRe7;U]7
Ac5M<DLaGDM7=5ldDd5[Dd`jICY<>VE<C3ET=E@kJeAKA7A4Dci]De<nKCiF
@g9FF4IdAUa@O5aLD7a@K6RAK7mlYGaiMImiMG6JLGEaVWEYIXmVMgBMMfUV
SfIOFXAOGeZ4FUaEP5aIDGeAG59nG5aBOU9ODh1OFe=lDeUDNeUJEG]EFUEk
FUUDNeAHDgYHFeIlEU]FO5]JE7aDGUAnGUmEOUEOEGiOGeEnEF5FP65[H8YP
Jf2:JfMLRUaWG8YWHUN6Ef1DPf1PEHAEH5F4H65FQEITFHQTHUV7FF5LRF5Q
G8ULIF2;IFMSS6=]JI5]KFVAJGIcV7IhM9QdN76EN7=[T6]cJi1cMfnDKg=/
T7=iLIIaP7VMP81iWGV2Nif2PWbLO8AnWXB4OYinQh6QQh^6YXJ@RZ^@RXBU
Q8Z4YHZ7Pj>3QX>RQXF2XH:5PZ65RhRWR8b9Z8b8QJB5RHNRRHV7XXN?SJJ?
SXfUSHR7X8R:RJ:9RXVRRXn>YXj>SJN>SHbXS8f<Z8f>S:V<TI2]TIBC/9>E
U;2EUIB`U8n?ZhnDU;2DUIJbUIFF/YJ<SJV<S8fYSHn@[8n?T:b@Si2/Shb:
XXZ<R9n<S8NPQhb7X8b6PIj1QGnPQHR1YH64OZ64Q7jQOX5oWX5mNiYkNWRG
NWYhUgQjN9MjOW^JNgMeU7MgM9IdMgBFMg9`TW1^Jhe^KV^=JfYWRVYZIhYW
J6F8J6mXSFQ_Hh]_Kf>;Hg1USG1_Hh]SL6B<L7EYTFUeJI5eLFB=I79RSG9]
GHQMKUj9KViNREiZFXEZIUF1EFMFPVMWEX9FIUV3IUeBO59HCGQHF4eiCEQ=
NEQDB7M8DTIfDUA5MdEDAGMDE3i`?UDoL5ED?FdmESa/EUHlK3aC>6ICDSIU
=ThiJDi:=VLfBSIWBTPbHc99<VA9BBmQ;dT_HDU7;5l/BRaOBTXZG2Y9:Ua9
BBYL:TXZG4Y79eTWA2EGA4@UEbE59EI5ABIC9TDUEdE49ETUA2EIA44UEBE0
9Te0b[O>]eXlH5YJ?60l^ibo^dl]EBeG=EeGEcEM=IYgX9Xo74DL>ai2>d0Y
B2U0:DQ0?Ae67CPA@SPm5DDE?AE5?IYiWgV>LI6>H3]R>hmWT0009QPl0bXl
>00W03P09cPh0BP1>@D[>CL4:@@d0RLd=08W0S<19C<e0RP2<P4X<S81:04f
1S4f?0dk3D4C@T534d<C@a=3@e4LBQaW=V=WEBME9dLKBTM76dXK?Q91?Sh@
@Q124dE2@Q=54dDFB4E054DD?QI5?T<NCAi37Te3D2iK;U8/G59@9UTVD2II
D4DMCae374i3AR9C0DE16CP0002263X4;3Xe02P0=@0X=CD2:@8e12Xe=0DZ
1CH8;CHf22d8=@H]=C@6;PHc12hc<`@^13@5<C@a0Rl2=`Lg=cd:>`Xm2S/m
FB9B8U<SDE=E:ULZCB=BCDdSDR=B9EMBDB1E84XKCdY:6dlKAaY=AdHKCQ]3
6D]3A1a>74@LCTA274dLAR1BATLQEB578EE7AR5D8D/XFT]C<V@bDC9SDE4b
Hc9A<fAAD3AT=5@iJEAE?F`mECe/EE0iJ3U@>fU@DCe[?E4mJe5?>f/kE3ma
E65<OTaG@G=GEd5c@F5:O65QBGa9ET9cEUI2Ld9DC7UDDDUfBE18ME1DC7U<
E4aiE5=;ND]BBgQBEDekCEI>OEIFCWe>Fe:1FemDQ5AQE8EQHEB5E6IGR6IM
DX5BFU=oFU]CP5=KDh1KGEJ3EV5JQV5MEX=FGEJ3GF5JQUYQFh9QHE^1FfAM
PfATGH=MKVR>KViWSVMYHhUYIEj7GVENQfETGHQMIEj9IF=LQeaSG8MSIUn:
GfMORfMVGhYOIf2;IfMPRf1VH8UVK6J>IVeWSFe]IheWK6N;K6mYS6U_JXe_
Lff@KG=]T7=gLIEaNG>FNG]eV7F1Nij1PG^NNhF1XHF4PZ62Q8:QQ8B2XH:7
Q:>7R8FUQHf;ZXf=RjZ;SH^ZSHj<Zhb=RjZ=SH^ZRhf;ZXf7QJB5R8JUR8R6
Y@:6QXRR0:68SY2YSXnBZi:CUZnCU9J_UYBF[iB?TJ^ASXnYSY6@[I2AT:fA
TY6^TIFD/IFUXl6SY:?0Y:BS`:>RXKjRZ:O4YinN^inOW[^NUIBaUHf<ZHb6
QJ>6QHBRQ8F4XXF4PIb1S8JRS9J@[Y2FT:jFUY2`T8R2XhRARjf;RH>URHV3
YH>;QZJ;Qh>SPh1lW81oNYYjOgZJOgYeUGEfLY9fM6nAKgA_TGAeL99`MW6C
MWIaU75eL9=eMG2CL79]T79hLIIaMF^BMGE[TV]iKiMiM6ZBJW1VSW1^I8aT
KVB<KVUOQUm/GhM/L6:;HW=USG=cIHeUL6:;L6YMQEe]GhQ]KEn8Gg5US75a
IHeUJ5^5J5e@Ne1MD7]MFdikCU]=O5]GB7]8EdQkEeU6OdIJAGiJET5g@EM0
M5MG@7A0E3a]E5<jJcY??Fa?C3YZ>T`jJTa:=fPgBSEVBTXcI3=:<fA:AbmQ
;dT^H4U:;Ul^BReOBTX]Gbe<<65<ABUJ:DDYFTE5:EXYCC1QCDdbH395:EU5
@BIG9T4VEd4n8U<R?bA??eDlHCa::5E:BRQE:58]GU978E8QBRAEBTXTEBAC
;EiC>QA553/IAS/l7dHO?1m6?3lKBA/l4dHl>Pm23cX?@SXm5T<FBbI?Bd0E
A1E>8E9>CR5B8CP<?3Pg2c/;=@Ti=CH:>PXf2SXf?1@n57U?MWTl3cP??0lh
?64lHSaM<eYMCb5:8CdE>cdm5C/E?0lb?3h@<a0o4C@o?a4d4D4C=T4o4C@A
?a4d?cX@<A0j434j=`d^3CP=;SPi32h<>@/]>CT;;@]24CA2@a/m6dHUATI6
9DHUD211D5XL?AaV9TQVG2E69E`UAP01G4HH>00005`H=@Ha=C02;08`0R``
<@@^13D:<cDe33D<=0`d=3@<=0`c2cLc=0`k33@:>S@d2SX:<@Lg<C45=@Df
23XfAQI85THFB4IA7ThNAQQ7AT8HAaPo64To?aQ9644GBT576e0KCbMJCdlW
FRM98eE9BRAF94TSEDU78E<QAb5CAdLRE29585A5@QmD7d8OE4938UHRABEI
ADP[GB]><VA>CS9T<U<hJU==;V4^D3=VD58fJ3IB=VQBD3IX=U<jK5=D?6dl
E3a]E5=0LT1A@G9AFdYkBU4oLE5A?g4oE3mbE5a7NTMMBgeMGD]mBeI=O5II
D7m@Fe>2FemFQEIOEXEOGUJ5EUiEQ5iKDWmBFU1mFUY@OE1LD7iLFTajC5i>
OEiNCWe>IUF4IUmAPE5NEHINGUF6EEiEQUiNEHIEH5J7H5mFQeIOEXMOIen>
GfYWRfY]Jhi[LFnBLG5_TVmYIhYYIfF8IFi/SfifLiIcMW>FMW1^T09^KVb>
02M/KVb>KWEcUG=lNYalOgZNNXElXHF5O:5lQWjQQXMnXGj2NYZ2PWZJNXAm
W8AnMiEgPGfLPHN3Xh>7Pj>7RXJVQXV5YHV:QZJ6THf]TI6=[Hf=S:^=QhVV
RHN8YXN7R:J8RH^YRHV;ZH^?TJj?TiBbU9>D/Y>EUK>ETi>bTi>D/YBCU;:C
UYJeUY>C/Y>CTk:CSI2/SHf@[92BU[000Y:>TZ`0WXjGVkFKUi^eUiVM]ifG
V;FGUY>cTiJC/iJLVKVIV9FeV9FB/Y:IU[JIVIJfUYJC/iJGT[>BUi:cUiNB
/i:QW;fQY9o0Whb6Yhb:QJJ5RXFVRY2=[HfGU;>GWYblW9jL_9jOWKfMShf]
SiZG^9NCSZnCThj_SYB<[YBFS[2>TXZ/TXR0XH28P:68PWZKNX5iVh61NI]i
PGVKPGeeUgF2NI^2PWZKNX^3Y8^;PjB3QgnQQhAlWgb2NZ62PWZQNXMoYXN4
O:=lQ7bSQ89jXGZ2NZ62OgNNMgmfW7mkLYQbMF^AMGE[TF]fK99fL6J=IW9X
SW9bJ8iXMfV?MgATS6A`H8U`IUJ1EVIFPFIQDGeAGTikGUY:NdYJBW]JETJ0
AUQ7PEQHAWe6ET9jEUI2NT9E@7MEDcic?TloKTm=?6/lCCa[CDdkJc]>>FY>
BcIW=T/fId]<=VLfCSIWCThfISI?=VI?CcIV=UHmKEI;<V8bB31PB4P`H31>
=VI>B35O<DXbH4Y2:UTZ@RYI@ShTDbA39eI3@RIC9TDSEDE58eDSAAmDAD8L
DAa27512@Qa@73hICChk5TXF?Q]=?S/HAQPk64Hk?AQ964HMDDI6750LAQa@
AT0FB1Hj440j@1A7540CAd104dLC?a95?cd@A10i33li?Q554ChAAChn440@
@0hn@40>?@i03Se0?a4o4D<C@T=95dHGAQQ5ATHHAAQ14cY1?0le3c/>=3/k
3S@>>`hd>c/>=0hk3S@k>`hb3S/><S/l3S8>?Pdb?Sl<<P`m2c4m?@/a2c`=
<S`k4CDA=a4c=cLA<a555SY5Ba<g4eHJ?UIU:DdYIBU=0FE@63/0001L9SD6
<CD`0R`2<08/<344;P@e2S<e=@`e33@<=3@d33@<<`/g<c@<>``d2SXd=0Xj
2S47=c4a1CD5=PPj=THFB1I65TQ6DAi>7THHAdI264LH?aQ9?clHBAQ15dY1
Aa]@6dlWFTm?9eXWBB=EBDXTERA98eE9Ab5C8DLQDdM78U@RAB1DAD8OE1m2
7eA2@b9F8TDUFDE8:ed[CS9TCThbI39C>6YCCBiQ;U0cIU1B=VPfDSIXDU0f
J3IC>VaCE3a]?5@lKEAC@790DD5bDE]:NdYA?g5ADCma?e@oLUALAgY7GD]m
GEe;OD]FCGaFFE1oD5]CPU]OEXEFGeJ5GeiFQEINEHANFe9oDUY@OEYJD7e@
G51nG5Y<NTaNCWeNGTimCVIEQ6IODH5AGUF6GUiEQUENEHINGUF6EF1FQf1O
EXMFGeJ7GfMOSUmZIh]ZKF^>Jg5_TW5aKi9_JFN:JFMUR6E^K8m^MW>FLgIc
UWI`KY02KVi/SP0WK6i/SVieLiEcO7ZLO7mjWWZ5O:65QGbQO8InXHJ7OZ5n
PWZJPX9jVWZ4OIb4OWNEMh5mW867Pj>3Qh>SQhZ6YXJ9QJF9RXJVQY6=[I6A
SJf=SHb[SHN9YXV7R:J7QhRVR8V;ZHV9RjV;Si6^Si>D/YBCU;:CUIFcUI>C
/Y>CU;:DTiBbTiJF]IJCTk:CTi>bThf@[8f=T:b@TYJ`00:BSY:/09j>Ui^e
ViNK]INIWKNMUiReUiJC/i>FTk>FW9ViVIRE]IRET[:BVIJfVIVF]YJFTk>F
Ui:cTYNB/iNGT[>BXIbmXJBO`9n<QZN<RXFVQHZ5YXZ@SJf=UiBcUijL_9bN
W;bNWifmWHn=[HnJUkRGThj_Ti>>[hjDS:jDUXj`SY::[9:8P:60R82QR89j
VgZ1NI^1PGVKNH5iVh5mMIMePWVKPX9jVgZ;PjB;Rh>TPhMoXHN4O9mlPWZQ
PX9jXGZ7OjJ7Q7bSO8AlXhB2NZ5jPWZQPWmgWWMoMYaoNg:HLWE[TGEeJi5[
MVbBMW1VSFIbJ8ibLVR>J7MYSgMdI8aTL629L6IFPEIVEX5VHE5mDEi>NeiJ
BW]:FTYkFUI6P4IHAh5HF4ImAUI2NUIF@WY2ED1gEE<nLci??fi?CCa[?4dl
Jde=>f/kCSUZCT/fIcI;=VM;C3IW=ThfIdi>=VHfCcIVCdlfISIF?FeFBc9R
<TP`H4Q8<60`CSIVCTPaGc5:<V1:@RYI:T8ZFD8n95<T@bMF@d8VDbI58eE5
AB=E8dDOE4E2754L@Qa@@T8LD1`n6Ddn>aI:5ShKCChk64HH>aQ6>cdHBAQ6
7E56AQa@74HLD4I05TPF>Q10>T0DAaA04dM0@1=74clBAClm44@@>@`o>ChA
AA4n4DDn?Q10440>?T103Sd>@0hm@3lA?a534d93BAM65dHHADI664DH@A<j
@C`?=@lk3S@k>`hd3S/>=3/k3S@>>`hd>c/><Phk3S8k?0hb3Sh=<Sho338<
?@/a?Cd;<@/l3C8l>a4e4CLA<cLg4C<AAAHjAD/C=a=F6SiFIBU=:FDYC@5U
D1Pk0000IR/m54<m=a0n43L@?SLh4T0B?1U5?4<QCB528Ti2@R9>8SdMCSdl
750L>aU=>c/ICATe44De<`a033H=@SI>95LTCRAGCTdTDBA:8E1:AQa<748J
C4926T`J?1I9?3`JCAXm7U0m?Ai@7T4QDd569EPUABAFAD@REB948UE4A25D
8D@RETA59EXUABEJADHXG2Q7:ei7B2aO;4`bIDa<<VDbD3MYD4dcIC=<<fE<
C3AV=4`dITa>>6ThCCUZCDdjJSY=>VY=CCi_?U12M51CAWQ6E4MiE5A7NDMF
BG]FF4]nBeQ=OeQHCGm=E4emE5E?OdmCC7aCEDmoCeE?OeEIDh=CGEJ6GFAO
R5mVHHUVIV69HFaVSVaUGHEMIU^5IVIKQE]TFH=TI5f5GFETRfEXIhiWJ6N>
J6UXSfQXIhiXK6^CJfa[TfahMiegOh2POh>3Xh>2Pj:2PX>RPg=dU7=fMiMg
Kg2@Kg9bTW9bLY9bLgBDM6i^SVicLi=cLg>CLgIgUWMiNIUiNGRIN89nX8:2
OZ1nR8BUR8f9Z@:9RHJT01n6SXbXSXZ8XhR5Q:65R8NVQhR7YXR8QjJ7RXRW
RXn=[8fFUKBFUYFdUHj@[Xj;T:f@Ri2]Rh^@[I29SZ^9R8fZSHV>ZhV<T:f@
S92]S9>D/YB?T:j?T9:_TY2B[i2DUK>EVY^iVYBE/iFBT[2BTY:`TYBC/YBG
U[FFTi>a00:CTi>a00NCUYFdUIjO_IjIVkZKVI^jVIRK^I^CU[FCUiZi00:J
VYbk09>LUYVgUYVI^9VKVk^KVi^kVinO_inNW[jNWYjnWY^K^i^KVk^KTY>d
TiRK^iRNXL6QWZ71WYZM_9fCU[FCTYFcUIVJ^9VIV[RJWi^kWiFB/I:@S:b@
THj]SY6>[I6;QjN7Shb[Sh^8Z8R;R:R;SXZZRXN3XhN1OIemPgnOPh=oWgn6
PZ:6PWfOOH5kXH61Nj5kQX2VQXAmXgf1Nj61OgRNN7mhWWmlMY]fN7:EN7mh
VgQnMiYnOWNJMgA^TGA_J8]XKVN:KViWRVMcJXecLVN;IgQ]TgQgK9=/MfbC
Mg1USfEYGHQYHUN3Ef9GPf9OEH5EH5B2H5mAP55OCWmOGdioCUe;OEeJB7Y8
ETMfEU=5LdECAG=CE4AcA5A2LUAD@750E41aE5M2Ld9I@W=IFdEdAEa6MEaL
AWE6GDMfGEI0Kd1QBgYQHD]jBea7MUaHAG95ED1^EEHoKCmF?feFAbeL;DT/
GTU?<F@aAbQJAdLXFRQ28EA2@1mB7d0ODT107e8O@1mA@4<RE2969UQ6ABQI
:4DXFDDo8U8R?Am??DLWF2M79eQ7@AmA7chIC3i46T`JA1U:A4@IBQU264U2
A1Y:6TDJBdE05THF@1I6@44FAaI154I1?a944SlBA3lo54HDA1M9A4DHBQQ2
5dM2@QM75clH?cll5C`E>14h>3PA>14g3cHg=`lf3cL?=SLi3c<?>@lc>C`=
<`do33<o?P/b2cd<<Sdm338<>Plc>S/><`i54SQ5AA8h4T@A=dA64cTCDQY0
DV0SB2=P8dP00F1Y9T/0001R8d8PDD8l74dL?1a=?3dNCQhk7Ddk?B1@83/O
Cc/k7dlO?B1D?D4TFRA29EY2@REJ9DDUFDE68UHREBmSEE/eIcEK=FMKBbUF
:DXVEDY78E8Q@amA@d<ODAm28eA2@BIF9ShSDchn8e<S@BAE@D<VEbI69eU6
B2UK:DPYFdQ;:e`[BB]NBDL/Gba7;5m7B2iQ;TP^HDQ6;V0^BcAVBd/dISA>
>6Y>CS][>d`jJda??VhnCci^Ce=3Ld=?@G1?Cd9`@Tm2L4mCAWQ6FDb0FEU=
PDeHCH5HF4f1CE=9OE=GCX5>FU:4FUYBQ59JE8EJGUV9FEeHR5eOFXYJGeZ:
Ge]FQUIHDh=HG5Z1FUeKPEeMFh5KHf66HfIRR69_JY1_KfZ@JVmYT6m]KI1]
IVZ9IV=XQVQSJ8ISHFJ5IVQ]S6Q_Li9cKg>BKg5fUGIbMIIbNG^MNgQkW7Qh
NiakNWfNNWYmWWegNI]gMgVJNGMiVWMiO9ilLWBFLWUkWG]iNieiOH2QP822
Y81mOj82Ogn0X`31P862YH63Q:J4OX2POWj0X820PJ20R8ZXRXn?[HnCTk6C
Ti>aTiBD/YBEU;>EVIRgV9bL^YbLW;ZLUYVgUYVN^ijJW[bJVYjlWYFI]iFC
UkFGTYJcTY6D/YBAU;:AU9FdUI6B/I6FUkJGUYNfUYZK^Y^KW;^KWYnoWj6Q
`:6QXL2QWIbkWJ2O_YnKVkZKWijmWYnN_InMWKbMWZ2nWYVO_YnIWkjIUibk
W9>I^9>CVKRIV9jmV9RN_IjGW;bGUIViVIRL^iRHW;^LUIViUIRL_9bDV;RD
UYZjVYJJ^YJCV;RHT9FfT9>I^9VCVKRCU9VhVI>I]i>KX[jRUIZgUIFJ]iZF
V[JFTYJcUYRL^9RAUK:ETIFbTI2D/IB>TZn>UYRfV9JH]YJ=Sjf?SHn]SHnA
[i6;SJZ;RhfZSHnA[hn<Rjb;SXR^SXj8[XR<Qjf<Q7nTOhF0YXF:Q:Z4RXBZ
RX1kX7]lMiYlMg:DLW]fUg]kMYMfO7NIO7YeUWEiM9IiNGBFM7QcU7QiM9Ed
OGRKOG]fVGIkMYUkO7NLMg]fW7]kMI]eNgFKNgigVGMjLIEjLVR>J6ePRFe]
H8UPJEZ6JFEEPUEODH5OG4inCUa>OUaMCWi>EdIgEea:O4YLBWaLG4UkBEA0
LEAF@g93F4EdF5Q5M4EHA7=HE41_@50mK51@?F`mGdakGfACOU=WE85WH4Yf
BV1:MV1E?6/lBc1QBe<fJSIB=VQBDSIX=T/_H4]4:5TXB2aMB4P/GBaC=fQC
Ec]]>eLnKUMD?floE3m_E4LcHC=6<Em6BS=R<dXcHTY6;5`/A2IHA4PTDbA9
8e59BB=A8dPQD4Q16TTJAR1>AT@MC1e47Da4@ai>7T4LCT4o6T`J?aY<?chI
BaU274m2@A]>6chGB3hn5dPG?AM2?CdG@QLk53lk>a@o53`D@3`l540D?1@o
?3X@>10j43Pj>`df3Ch<=Si03cP?@18k@40B>a8n5C`n?Pli3d88=D9223D8
A0hjA44>=`i94cY9E1Ll5e@G?001E6h[D00004hMBbmOBdDYFBU5:EU5Ab]K
:d@XFDA8;5`/ARYJATHZFRY39eQ3ABYJ:TP/G4Q8;5`/BRmLBU@fHSI^C7Q^
IdEcAFM5LfMN@W52ECYZEEHmKCeH@W1HF49`@U]6M5]JAgA7E3e/E5@mK3e@
>FQ@C3ET=D`dHTa;<f8cBc=RBdXbHC99<f=9AS=T<dHcI4I6<f@cBcQYBdXg
J3MA?VmADCi_?U=1LE=EAWE6E4EdE5M8MdQGB7MGEDIeAUA5M5ACAGA5DdEd
DeM:ODYFBGmFEdYoBUiAQUiNDHIAHEB:HEmBQe9KD8AKFe24D5mFR5mRFX]J
J5nAJ6YQTf5ZHI=ZIUj?GVIMSfIWH8ePIUn;IVIORem/IY9/KfRDJ79[Ug9b
JiM[M6jJM7EbVW9gN9]gN7VLNGQiW7QgN9/2N7QiW00FNGQiW7QfMYYfMWFL
MWIeWGEdM9]dM7BKM7IeWGIiN:1hOGbTOH:2YH:2PZF2Q8FUQH:3Xh:0P:60
P82QP8:2Xh:1PJ:1OGjOOWemWgemOImmOWjPOX:2Y0>2PX:T00>2Q8BWQ8N7
ZhN9RJh00XV9RJh01XV?Sk>?TY:gTYFE^IFEUKVEUiNiUiRI^0:IVIZi0:nJ
W9flW9nP_j2MW[fMW9bmW9bL_IbNW<6LUiFjUiRE^YFHUKZHV9JkUYNE^YNK
VKjIWZ72WYjQ`Z6SZ<NSXZO6Yj>WaZ>QY/FVXJK5XInT`jBPX/6PZJW7ZJVY
ajVTXl:SXJ2oXIfL^ibKV[VKViZiVYRG]YRGV;RHUYNgUYJG]iNBTk>BT96a
TIFF]YFJVk^KVY^kVYZN_IjGW;ZGUIZhVYFJ^9FFVkVKW:6oW9bQ_j6LX[nL
W::oXYfU`9fNY/2VV:2jV9BL]ibDW;NDSIF`UI6I]96GVKZIUiVjUiJF^YJE
UKREU9BhU9FE^9FEUKREShnbShZ9[HV=RZn=SHZ_RXj;/8j?S;6<UI:gUIFB
]i:ET[NEU92dT96:[I6:Q:J4QGnQQHEoXGn2O9j2OWNIMh1jW820NYajQX:S
QXJ3Y8>4PJ:4Ph2PP8>0X8=mNY]jMG:CMG9^TVibKY9bN7:JLWI_V7I^IY1V
KF:=KFeRSF9XG8MXIUV5FEiBPeiICGm=FDeoFEQ;OT]FBWaFF4]mBeQ;OEQH
Bgi;EDIgEE0oKcm??Fi?Cce^?E90LE9HAWM6FTQiFUY8NDQRD7mRIE9lDVUF
P6UVDWiBIU9nIUE0Kd1KAWIKFDAeA5I0LEIF@750Dce^DdXeISEC?FiCDce^
?EQ3M5Q8<V@bBSATBTXbHC9:<V5:B2mN;dT^GTU:;Ed]BReMBTLYFRU49EI4
BBaL;4/[G4];:e`[ARIGAShLCQa58E=5CRUL:DhYG4i99EHUBbQHBdPTE2A8
95A8@Qa=74DMCdE67U0NAA]=ADDKCA]25dU2@AI85T4DAd5154LD@Q=6@T8A
AA5144A1?Plm3ch??Chl3SX>?10l?3hC?Q<m53lm?A@o53`C?C`l43h@@0e1
@40=@@e13Ci1@Phk3TL@>DM<5CXEC1Dj005<Fb=60000CQeA=VIABBmO;dT_
GdU9;el_AB]KADP]GRe8;Ui8B2iN;TD`GdE6<f4cBCERBDTeHSE>>FE>I4ag
C6mGPFmWD7Y@Ie1jIf9?ODmRD7iRFd]hBeQ:MUQHBWI:FDehFEM<N4aLE7mL
G5AoE5aEOeaMEX1FFeAnFeaDOUALE7iLGeR2F69IPf9MDWaBGE9lGEY?NDmN
DgiNG55kDF=HPV=SF89HJUn9JVIKQE]YGXQYJf2:H6]PRV]ZGhUOJ5b7J6IK
QE]VFhEVGeJ1EU]COU]OEh9GJF6<JFUQS65bJYEbLVZEJVeUT6e]II1UKfRC
Kg1ZUFYdKYUdN76MLGQaWGQgLIaaNWBONWalXgamOjEmOGnUOh>4Zh>7R:j8
QhR_QhN8[hR7RJn7Q8J[QX>5Z8>4QZV6Q8JYQ8B6Z@:6QXR/0228QXR/QX>5
ZHF0PZR0N7VPNGQiX7QhNJ1iN7VPN7YkXW]lOJAlNgfQOG]mXG]lOZ9nO7jR
O7eoXgmmOj=mOGnSOgn0YGn5QjZ7QXVXQXJ9Z8V6RJR6R8^ZRhR;ZXR8RjZ;
R8ZYR8Z=[Hf>SkF>TI:iTY6B^I6AT[VBTY>jTY>D^`:DU9Fl04>EUYRkUYRK
^Y^JW;^JVYbkW9ZM^iZGV[VJV9^iV9bO_inLWknLUY^oViFJ_iFFW<2LUYc0
UYBI_YVLX/NLW:;6XYnTainOY<NTYZ[<YZFYbjVW[<jWZ:c>[:R/cZRX[<j/
Z:k=Z:^bc;:[//b[[;?>/jN^bJNU[<N/WZG0WYjU`:FMXknMVZ30X9fR`ifM
X/>RW:72W9jSa:>EV[bETYNiUi:G^I:HWKfMUibjUiBI]iVDVKNDUIZhVYZO
_IZIW[bNVIjlVIVN_9jFW;ZFU9VhVHjD/Xj@U[FFT9JeT8bB/9:>Tk:>TY:e
TY:B]I:EU;VDUI>hUIBB]i:CT[NCTi:gTXn>/hn>SK:=SXjb00:>SXjb06j>
TI2eT8n?/hn?Sk>?ShncShf;/8^=R:^=T8^^RhF0XhF5P:>0QX6SQX=nX7j0
O9j0P7bNO7ilWWj0Oj1oPH2QPH1oX7n0Oj20O7^LNg]jVg]nOYmnOWjOOWeo
XWmkOJ1kN7RLN7UfVgUiMY]fMG6FMGE`UG1cJYEcKF>@HfeST6eZH8aPH5J3
H5Y@O51JD7aJEdejCEM>O5MEC7e<ETamEUI<ODaID85IHER9F61GR61PEhQG
GUB3GUQ=MTeCB71CCdA^A4m4KTm@A714DDEcDE14LdA@?g1@D3m`?ddkK4e=
>f`kBcUZBd/iJSU;>6Y;BSMY=d`hJDa;=6@dBcATBdTaHC59<619BRiO;TX^
GdY8:ed[AbUKAd8[Fb]4;Ee4A2eM;D<[FT<o9EDUA2MIA4`_H2m<;f1<C2eM
;DHVEDI48e8SA2=BA4HSDb=174a1@aa=740JBd106T/J?Q];?SdJBQXn64Tn
?QQ963`EAS`l4dDC?194?3`B@18l4T0l?14n4CdD@3dn5D4E@aY6@d<JAQY2
6DE2?10o43l>@Clo3T4>@0ho@40>>`i23SQ2B1<i4dPC>@58E1e30000CQaA
=VIABBmO;dT_GdU9;el_AB]KADP]GRe8;Ui8B2iN;TD`GdE6<f4cBCERBDTe
HSE>>FE>I4agC6mGPFmWD7Y@Ie1jIf9?ODmRD7iRFd]hBeQ:MUQHBWI:FDeh
FEM<N4aLE7mLG5AoE5aEOeaMEX1FFeAnFeaDOUALE7iLGeR2F69IPf9MDWaB
GE9lGEY?NDmNDgiNG55kDF=HPV=SF89HJUn9JVIKQE]YGXQYJf2:H6]PRV]Z
GhUOJ5b7J6IKQE]VFhEVGeJ1EU]COU]OEh9GJF6<JFUQS65bJYEbLVZEJVeU
T6e]II1UKfRCKg1ZUFYdKYUdN76MLGQaWGQgLIaaNWBONWalXgamOjEmOGnU
Oh>4Zh>7R:j8QhR_QhN8[hR7RJn7Q8J[QX>5Z8>4QZV6Q8JYQ8B6Z@:6QXR/
0228QXR/QX>5ZHF0PZR0N7VPNGQiX7QhNJ1iN7VPN7YkXW]lOJAlNgfQOG]m
XG]lOZ9nO7jRO7eoXgmmOj=mOGnSOgn0YGn5QjZ7QXVXQXJ9Z8V6RJR6R8^Z
RhR;ZXR8RjZ;R8ZYR8Z=[Hf>SkF>TI:iTY6B^I6AT[VBTY>jTY>D^`:DU9Fl
04>EUYRkUYRK^Y^JW;^JVYbkW9ZM^iZGV[VJV9^iV9bO_inLWknLUY^oViFJ
_iFFW<2LUYc0UYBI_YVLX/NLW:;6XYnTainOY<NTYZ[<YZFYbjVW[<jWZ:c>
[:R/cZRX[<j/Z:k=Z:^bc;:[//b[[;?>/jN^bJNU[<N/WZG0WYjU`:FMXknM
VZ30X9fR`ifMX/>RW:72W9jSa:>EV[bETYNiUi:G^I:HWKfMUibjUiBI]iVD
VKNDUIZhVYZO_IZIW[bNVIjlVIVN_9jFW;ZFU9VhVHjD/Xj@U[FFT9JeT8bB
/9:>Tk:>TY:eTY:B]I:EU;VDUI>hUIBB]i:CT[NCTi:gTXn>/hn>SK:=SXjb
00:>SXjb06j>TI2eT8n?/hn?Sk>?ShncShf;/8^=R:^=T8^^RhF0XhF5P:>0
QX6SQX=nX7j0O9j0P7bNO7ilWWj0Oj1oPH2QPH1oX7n0Oj20O7^LNg]jVg]n
OYmnOWjOOWeoXWmkOJ1kN7RLN7UfVgUiMY]fMG6FMGE`UG1cJYEcKF>@HfeS
T6eZH8aPH5J3H5Y@O51JD7aJEdejCEM>O5MEC7e<ETamEUI<ODaID85IHER9
F61GR61PEhQGGUB3GUQ=MTeCB71CCdA^A4m4KTm@A714DDEcDE14LdA@?g1@
D3m`?ddkK4e=>f`kBcUZBd/iJSU;>6Y;BSMY=d`hJDa;=6@dBcATBdTaHC59
<619BRiO;TX^GdY8:ed[AbUKAd8[Fb]4;Ee4A2eM;D<[FT<o9EDUA2MIA4`_
H2m<;f1<C2eM;DHVEDI48e8SA2=BA4HSDb=174a1@aa=740JBd106T/J?Q];
?SdJBQXn64Tn?QQ963`EAS`l4dDC?194?3`B@18l4T0l?14n4CdD@3dn5D4E
@aY6@d<JAQY26DE2?10o43l>@Clo3T4>@0ho@40>>`i23SQ2B1<i4dPC>@58
E1e30000;b=2:ea2?BIG9SdVEcdo:5TX?bUJ?d4ZG2Y4;Em4A2eO;D<bHD=3
=68dB3ITB4PfI3I?>FM?Ie5mDFIANfITDW]BI59kI6ACPU=QDH1QHE>1DeeA
OeeMDGmAGUF2GUiEPUENEX9NGUJ2EVALR6AWGXYNIEf9IFIMRUeVGHYVIen;
GfIOR6IVHXIRIV:6IVQSR6=TH8ATK6R<J6]WRf][Ih]WKfZ>KfmYSVUeKiAe
Mg6FLGMaUWMiLiQcOgRN009oQGnT07f5PWnROgajW7amNiekOgfOOgmmWgeo
OImoOgfOOH1nXH20OZ5nQH>XQHF3ZH>8QZb8RHN]QhV7[HV8QZb6RXV^RXR<
[Xb7S:f7Qhb]S8J;[HJ4RZ^:Q8VZQ8B9ZXV8SJj8Ri2bT8^A/h^;T;:@Ri2b
RhR=/8f:Sk6:SI>eThfC]Hf=TkFCS96dS8nD]iB=T[F=SI:eTX^@/h^<TKBA
S9:dS8Z?]8n:SkB:S92fT8fB]hf=TKNASI6gSI6E^iFAUK^ARi2dT8R=/8R8
SK2=RHj`RHbA]96<TKB<S96dTHbA/hb>U;JDT9BjT9:F_9JBU[bBTYNmUi2E
^i2BUkfGUI[0UIFJ`9ZGWKnGVInlWiZP_YZJX;jPVj6nVj6XaJRY[lfYYJ_:
ZjF[bZFRZ/jZWjO;Wi^Saj>KXlNKVJ75XIZRaYZLY<NTWjK7WinVajJTZ/^T
XJO9YjBYbjBUZ/bZYJ[<YJJ/cZbU[<ZUX:_1Zj2[`J2[]LbeYk78YjVdbkBV
/LNVY[77/J6[`j6HXL>QVJ;5VIVRaJ:GXL>GV:;4XYbUb9bKYLNUVjG7ViRP
`:2MXl6MWZG2YIjU`YjIX;fPW:?0W9bR`::LX/2LW:;0XYZM_iZIW;nLUiZm
UiJJ_9ZFV[bFU9RjV9BG^YBIV;bHVIRlVINE^P02UIFC^0:CTi6f012ATHnd
THf=/HfAU;NATIBgU9JI_9J@TkJCSi6eShf@/i2=T;>=RH^^Rh^:[X^=Rjn;
S8Z_S8b:[hZ:R:b:RHN[0XN7QJT0HHF6QJV6RXV]RHV9[8V5QJR5QHFXQHR8
[8R6QZV6OWnQOgioXGj0Pj>3OH2OOGamWGenO9enOWbMO7UgV7UhM9IdMg:H
MgA^UFidKYEdLVfDKFiYSfiXHhUSJ6>9J6MQR65UGh]UGeR;F5mHRUmOF8YH
HU^>HVaUUfEXHIAXJ66DHEeFQUeHD7U@F4miF5M>NDiGCWUGEdikCU=:NE=D
BWY:ETQiEUI8NDQC@gACF4QiB5A3MEAD@gE3DT5cDUA4MDAA?g5ACSY[>Thj
Jdi;=fLgC3IWC4/cI3=;<fA;Bc5T<D/`Hd]6<V8bAS9SATHbHc94;em4?RIH
9ShTESi4:E/YA2UKA4P/GBa7:UY7@BAD944TE44o7e0O?aa>?d4LCa`o6ddo
?a]=6clOCSln7TdN?Qa<?ShLC1a06da0@1Y;6T0HBD0m5T@F?AI4?C/E@ADm
5T<m?aI35SdC@Cdm4d4C?18o?3`A@14m3clm?@lo3ch??Shn3c`?@10k@4HD
?AA653d00DI?74@0000[8TLdITM0;F0]@2eP@44^H2ho;Elo@2eO;D8_HD92
;f4_AcMYAdDeICE<=FM<C3EW=F55MV5[D81@I4ejI5i<NDaNC7UNGd]nBf=A
Pf=NCWm>HE:3HF5BPe9ODX=OGe>3DemDQ5mOE8ADHeN7HfMLS5a[Ghm[K66A
HFaQTFa^Hi=SK6F@K6UYS6UYJHaYKfnBKf][SV]`L9=`LW:ELW9bUG9fMIQf
M7BGM7YkW@02NWQjW03hN7MhVWQkO9mkPH6TPH61Y864QjN7Q8RVQ8>6Y8J3
QjF3PhNUQhF9YhF8S:Z<RHb[RHV<Zhb6RJZ6QhZ/RXR;[8R:S:j<RXb^RXf@
/I2=T;:=S8naShjA/hj>TK>AT9BfT92D]IB?TkF?Si>eThnB]Hn=U;FDS9Jf
S8fG]iN=UkN=SYRhV96K^i6EWl2OUIo0UIVSa:>HX/:HUj71XIJP`9JFX<2P
TijnTi>M_If@V[Z@SINjUhfG^Xf>UkbGT9VmT9>L`9bCW<2CUZ34X9RQaIRG
X<FPUYo7UYJOainEWLJETI[2VY>Ka9>CVlBKU9g5U9FNaYjCWL6CTIZnVY6J
_Y6BW;nLUIo2UINPa:2IX/JIVJ;6XYVS`iVJYL6UWJO4WIfWa:NPZ/NPXjg:
[JF`c:FX/LnaZ;7?Z:fcdk>b^=Rb[[CD]:jde:jX[/n^[kGE[k2fe[J^]]>^
[[KC][2jeK2^^=Bh[kWD[k6ke[^a^mJa[[SC^;2idk2e_MBm]KgD]KW1el6h
`=Jh]koF_kS0e[Rh`=K0];gD]:jkf;^]^]V][K[I^ZFbdJFQ[/b^X:g<X:2/
bjbP[<^PX:[8ZZB]bZBQZlR[XJ_8XIbV`ZJLYL:LVZC1Y9bT`YbLY<:TWjC6
WinTaZBNY<JNVYo1WiZO`IZJX<:PVj32VibN`IjLW/6LVig0WIjP`ijOXLBQ
XZC7XZ:TajBJWL2JUi^nViRN`9RHW/2NVZ73VYbRa::IWl6IU9ZlVYBJ_9B>
TkFCSY6eSXf@]92<Sk:<S8nbSh^>/H^:S;2<R8^_R8R;[h^7RZf7QXV/RHF8
ZhF6RJb9QXV/QXJ9[HV3QZZ3PXBVQ8:4YX:2PZ:2Ph:RPhF1Xh63OIn3PgfO
OH=lWX>2NiikO7ZMO79bU79bLYAbNGRKN7QhVgQ_Ki5_KfnAKfm^TFi_JYA_
KVFEIFQOT6QXGi1OIEb<IF=IRUURFHURHUV9FFIMS6IWG8QLJ5b8J6QLRUaX
G8YXH5B5E5iBQ5iLD8=@G4n2G5a?PTmJCH1JF4]nBeI9O5IFBGa9EdYnEeM:
ODYBA7IBDT9c@U92Le9B@G=1C3Y/C4hiK3U>>Fa>DC]^>d`eJDa==VXfBcAX
Bd/dJ3A;<VM;Bc1U<4P[HDQ=;fD_CBmUCDldIcA=<fA=BBiO;TT^GdU39eTW
ABIIADDUF2E69EQ6AREH9DTWEdU895@TB2=DB4PSE2=47Di4AAa>748IBd8l
64LH?1Q7?3`IAaTm64Lm?AM65d0FAT105THF@1A5@3dB@Q8j43hj>Q0n43T?
?CU0544DAAQ5ADXKB1]:6dP1BU8SD0000=DRASMYAT<dISA3=6I3@cAV=4@d
ITA4=FLeA3EWA4@eIcE5>fa5BSi_?U4kKU5A>fhkKeB7KfaBPU9QCWaQGDik
CUe>NeeOCh5?H522H5mAPU5MDH9MGE62DEaBPUaKDX9BFeJ4Fe]FQ5ILF8IL
GUZ8FUiJREiQGH]MHEf;HFIQT65VHhiVI6>:HfASRVAZJI1YJFR>JFm^UFia
L9MaLG2GL7EdVgEdN9ihLgNMLgQmXWehOJ9hNGfSOG^0YG]oPjR3Oh>XOgn6
Z8InQZQnOXFWQGf5YgemQJN5OhNXOhB<[Xb8S[68R8jaSXN<[hN8SK2=RHjb
RH^@]92;T;B;SI6eTH^@/h^:T;B@S9:gS8bB]i:?U;V?SiBiU96G_96AUkbG
UYc1UYJP`Z2CXL2CTInnWi6O_Y6?WKbMSiblShnM_If?WKf?TIjnWYBR_iBF
YL6UVJO3VIVW`jNIZ<>IW:_7Zib[aibLZ/VZW:[9W9fZbZZNZl^NWjc<[9n/
c9nP[Lf]WJ_;WINUaZFEX/JEUJ;6XYNTb9NGY<RTVZO;VYZWbjNKZ<fKW:[=
ZYj/bYjN[LV]WZg9WYj]bJfMZlRMWJ_7Zif[b9fMZlR[WZg8WZ2^bJjQ/<ZQ
XK3:/:FccZF[^MBi[KcF[Jnmekf__MN_/K_D^k>meK>e`=S0]L3H]KS2fl:j
a=fj^<?K`k6md[6a_M:m/;c@/:^hc;R^^ln^]/?F`kK3e[JhaMW5^/KJ^[O3
e/>g`mJg]/7D`KBod[Ba_<nl/;_>/;2kc[^^^/j^[[WC^KFof[Fe_mZo]/7L
][>nfKja_=Na[k[E^ZnjeJn_^]JjZKC@ZJJacK6V/LfVZKC@]:ZedJZY]=2d
Y[7=YZJacK6W//jWY:o<[j:]bJ:PZlR[X:_8X9bV`jJNZ<FNWZO7YijWaijN
YlRWXZ_<XZ6ZbjZQZ/^QXJ[;ZY^TaI^JY<BTVJ;3VIVR`j:GXL:GUj31X9NQ
`YNFX<6PUZ31UY>L_IbBUkbBTIFkUI2D^Y2@U;ZDSI6gSHb@]Y2:SkB:RXnd
ShZ>]8Z:SK>=R8^aR8J9[hV6RJn6PhJ/QX:5Zh:1PjR3PH>XPH61YH61P:B1
PWnSOhJ1YXJ6PJJ1R8:XR8Z3ZH=oP:D00WmkOj801g]nPJF1N7^ON79eVGEb
MIUbMGRLN7EdVgEcKYP00Vi^JI<0AFUYI8iYJ6>=Hf]USf][IHmUIEn9IF]S
Sf=XH8eXIEb;G6ELRfEJDH9AHEN:HEeCQe=HCX9HF4j2CUI=P5IDBWi:ED]o
EEE;Od]FC81FE4]nBeA:OEAHBge;F4]mF5M:NdYEAGMEDD1c@550Le5=>Vdj
C3Q/C4hjKSYE@7AEED1d@50kKe18<6D`CC9XCDP^I2i8;VA8@b]N:dPaHdQ<
=6HdC3AVC4/`Hc16:ei6Ab]N:dP[GDQ8:ed[BbaKBe4aH35;:EQ;BbUH:DPS
E4Q98e@SAQmAAT4RD2918U11@25>8D4OCD516d/KA1Y;A4@JBaY564Y5@1I5
5SlJAClo6TDJ?aU6?cdD@QA56TQ5B1a;74PLB`01B4lRD@000=DWASMYAT<d
ISA3=6I3@cAV=4@dITA4=FLeA3EWA4@eIcE5>fa5BSi_?U4kKU5A>fhkKeB7
KfaBPU9QCWaQGDikCUe>NeeOCh5?H522H5mAPU5MDH9MGE62DEaBPUaKDX9B
FeJ4Fe]FQ5ILF8ILGUZ8FUiJREiQGH]MHEf;HFIQT65VHhiVI6>:HfASRVAZ
JI1YJFR>JFm^UFiaL9MaLG2GL7EdVgEdN9ihLgNMLgQmXWehOJ9hNGfSOG^0
YG]oPjR3Oh>XOgn6Z8InQZQnOXFWQGf5YgemQJN5OhNXOhB<[Xb8S[68R8ja
SXN<[hN8SK2=RHjbRH^@]92;T;B;SI6eTH^@/h^:T;B@S9:gS8bB]i:?U;V?
SiBiU96G_96AUkbGUYc1UYJP`Z2CXL2CTInnWi6O_Y6?WKbMSiblShnM_If?
WKf?TIjnWYBR_iBFYL6UVJO3VIVW`jNIZ<>IW:_7Zib[aibLZ/VZW:[9W9fZ
bZZNZl^NWjc<[9n/c9nP[Lf]WJ_;WINUaZFEX/JEUJ;6XYNTb9NGY<RTVZO;
VYZWbjNKZ<fKW:[=ZYj/bYjN[LV]WZg9WYj]bJfMZlRMWJ_7Zif[b9fMZlR[
WZg8WZ2^bJjQ/<ZQXK3:/:FccZF[^MBi[KcF[Jnmekf__MN_/K_D^k>meK>e
`=S0]L3H]KS2fl:ja=fj^<?K`k6md[6a_M:m/;c@/:^hc;R^^ln^]/?F`kK3
e[JhaMW5^/KJ^[O3e/>g`mJg]/7D`KBod[Ba_<nl/;_>/;2kc[^^^/j^[[WC
^KFof[Fe_mZo]/7L][>nfKja_=Na[k[E^ZnjeJn_^]JjZKC@ZJJacK6V/LfV
ZKC@]:ZedJZY]=2dY[7=YZJacK6W//jWY:o<[j:]bJ:PZlR[X:_8X9bV`jJN
Z<FNWZO7YijWaijNYlRWXZ_<XZ6ZbjZQZ/^QXJ[;ZY^TaI^JY<BTVJ;3VIVR
`j:GXL:GUj31X9NQ`YNFX<6PUZ31UY>L_IbBUkbBTIFkUI2D^Y2@U;ZDSI6g
SHb@]Y2:SkB:RXndShZ>]8Z:SK>=R8^aR8J9[hV6RJn6PhJ/QX:5Zh:1PjR3
PH>XPH61YH61P:B1PWnSOhJ1YXJ6PJJ1R8:XR8Z3ZH=oP:D00WmkOj801g]n
PJF1N7^ON79eVGEbMIUbMGRLN7EdVgEcKYP00Vi^JI<0AFUYI8iYJ6>=Hf]U
Sf][IHmUIEn9IF]SSf=XH8eXIEb;G6ELRfEJDH9AHEN:HEeCQe=HCX9HF4j2
CUI=P5IDBWi:ED]oEEE;Od]FC81FE4]nBeA:OEAHBge;F4]mF5M:NdYEAGME
DD1c@550Le5=>VdjC3Q/C4hjKSYE@7AEED1d@50kKe18<6D`CC9XCDP^I2i8
;VA8@b]N:dPaHdQ<=6HdC3AVC4/`Hc16:ei6Ab]N:dP[GDQ8:ed[BbaKBe4a
H35;:EQ;BbUH:DPSE4Q98e@SAQmAAT4RD2918U11@25>8D4OCD516d/KA1Y;
A4@JBaY564Y5@1I55SlJAClo6TDJ?aU6?cdD@QA56TQ5B1a;74PLB`01B4lR
D@000?lbCT1cCTi1Ld5>@G=>CT5c@Di0Ldi=?g8oBSe_BTXmKce2?Vi2BDEd
AF9CQ69RDhACL5^=L6QEPeEPEH5PGER3F5eHPeeNEXMFGEF6GF5KRe]MFHUM
GEV9FEaJREaLFXUJG5R8G5aHR5QPFh]PI5n?GfMRTFMXHi=SJ6>CJ6YUU6E[
IiE[JFNBIfUWTVU]JiI[JfVDJf]XU6Q]JiI]KF^FJg1_VW1ZKiQ_KWBMKVid
W7A^M9a^LgVQNGEkY7EgOJEmMgfUMgAmY7ecOZAcMGnVOgN1YgMgPJN1NH>Y
NGb6[HJ0R[20P8Z`RXF=/XF7S[>>R8ndR8R@]I28T;F8S9>hTh^C^8^5TKJA
QI>iQHFC^I>8UK^8R9FkUHNE^XN7UKZEQiFkQhRF^IJ:VKR:SYflWHjM_8jA
X;nPTZ70TY>R`J:CX/6CU:?1XiBT_iBGY/6VVJS3VIVX`jRJZLBJW:c7[9b/
aibN[LR]WZg8WZ:ac;6V]]6VYkOB]jNgdZNX^=>hZ[[EZZ^ke[^a`MZa/L7J
`K;1f[:__mRo[kkG[jnnekj``=V`/L7I`K;2f[:eaMc5]LGL]K?3fl>^_]J^
[;cD_:ZjdZZZ^]:jZ[[CZZZje;ZZ^]BZZ[[D^ZZjdjZ[^mFk[[kH[[31fL6`
`MV`/<CCa;C8ekBgbm[;]l_J]kC8elRcamJc/lOFakK5eKJfaMG5^/OG^[S6
e/Joc=bo`]3Pd<;@h<:kb=S8]lSG]kC8elRdb=Nd//KEa[C8ekBba]G6[l?B
[jo3d/>aa=Ba]KoE_k>ldk>c_=>l]KkD]K6kdK^b_=:b]KkD_[Fne;Fd_mRo
];kJ];Bofknd_m^d]/3L`;S3gkRia>34/koJ/k>of[n__mN_[[kF_ZfmeJfW
]m2gYkO@Yj^kdk^Q/LVQWjk<[Yn^c9nLZl^[W:_:W9^[bZ^L[<^LW:c;[9VX
aiVKZ<RXVZK6VYZVaZJHYLFHUj?4XiJR`iJDXL6QU:71U96M_IfGWL>GUYc2
W9FK`9FEVl2KTiVoTi:H_YRAUkbATINlUhnD^Xn>T[RBS92fS8Z>]8j:S[B:
R8bbS8R</XR6Rk6;QX^aQX>:[hZ1Qjb1P8BZQ8:3ZX:2PjZ3PX:YPX62ZH9m
P:ImPHFZQH65ZX5nPZR2NWjSNWYmXgejOJ=jO82UP7QlX7QfNIaiLGFHLG5e
V7E]LIA]KW:ELW1dUg1`M9MdK6nCK75bVg9]K9Q]JFREJ6UXUFUUII=UH5n@
H5YHRUQJEHQJFUF8EEYCQUYGD8A@ETn3EUI?PdmDCH1DDdb0C5E=P5EDBG]9
E4UkE597NDMCAGQCFTYnBUY:OUYIBGe9ETEiEU54MdA?A7H002HbCT1cCTi1
Ld5>@G=>CT5c@Di0Ldi=?g8oBSe_BTXmKce2?Vi2BDEdAF9CQ69RDhACL5^=
L6QEPeEPEH5PGER3F5eHPeeNEXMFGEF6GF5KRe]MFHUMGEV9FEaJREaLFXUJ
G5R8G5aHR5QPFh]PI5n?GfMRTFMXHi=SJ6>CJ6YUU6E[IiE[JFNBIfUWTVU]
JiI[JfVDJf]XU05;DRMI0000:cUDBG]DD4EgAE15Me1CB7]8E4UkE5E:O4YF
BgeFET]mBe99OE9ICX5>Mf>AMgMSTF=iHHaiLf2<H6aQTFaYI9ITJFBFJFUP
Sf1VGXaVIUj<GV=KRF=SFhUKIEf;IFMPSV1VHY9VIV:BHVQTUFQ[IiQWJfNH
Jf]XV6Q[J9Q[KVZKJVi/W6iZJYUZJVZIJVa/VfaaL:1aKfnNKg5aX75aLJ1a
Lg>RLg1cWG=eN:400WEbMIh0n79fNJ9iNGbUNGaoZ7mlOjQlO86XPGb2Ygam
Q:V4OhFZOgn5ZXF0QZb0PHR]R8::[h:2RZn:PHjcPH>?]8n4T;J4R9BiU8RD
^HR8U;ZDR9BjR8NE^YF9Ukb9RINlUh^I_h^<V[nJRiZoRh^J_iZ;VKn;RiZm
VX^K_8^>W[nNSYjoSY2P`J2CXlBCUZK6YYJVaYJHZ<VXVjW:Vif[c:^O[LjO
Wjg>[In]cYnQ[]2^XJo@XJ>eckFS]LnSY;W?^JJkdJJY_]BnZKkDZJc0el2^
`]V^/<CKa;C6gKBda]g6]lWP]k[<hlbmcnJm_LoVckk@ikk0dNSA`=7V`<7C
im?1dnO1`mGYeLCFj/C5e^_FaMO[aLGGjmO6eng6a]S]f<GGkLG5engGa=K/
a<?EjmG2e>W2`=;Wd/3Bil2mcn;?^lgQ^k[<glbjc=nj]<KJa[73ek6caMW5
]<CL];C4g<Be`mfe]<?L`kK5g[JjbN;9^/WR^[_:hlZjbn6j]lgNcKO=g[Nh
c^3>_=;T_;kCiM>ld^>l_=;Sd[gAhkfjamW7`loQ`l??hLo4d>;4`loQclWE
ilW4d>;@a=3Ra<[Dj=C8cnG8aloTclO?i<O6cN?=_LCJ_KJmdkfc^mBc/k_D
^jjjfJj]^MRi[;SH[:^hekR[^=N[[KWI^JZgejZY]mVgZKOIZJRgf[NV]=NV
Y;;E/Z>ae:>S/MBaWZg@WYf[cZ^N[<nNWZc?[:2^dJ2Q[m:_WJ_>WIZXbjRJ
Z<^JUjC8Y9nSbInLWlFOVio5Vi^OaInJW/BJVIg3WIRL`YRHW<:LUIVnUI:F
^YJ@TkR@Si:fTXnB]Xn=TKFAS92dS8^?]Hn;SkF;RY2gT8R>]HR8SKB=RXnf
RXZ?]Xn6Rk>6PhN_QhF7[8F8RJf9R8V]R8N9[8V5QZZ5PhBXQ8>4Z8>2PjN3
PH2VPGikY7]hMIihN7FNMG=_V7=aKII]L6fFL71]UVe^JYA^LVnLKg9_WG9`
K9]/L6bKL6QUU6ERGhiRHUj?GVANTFATGY5NGUN;GUeFRUIGD8AGEe24D5QA
QEQFCh=?EDf1EEYAQE5JDHEJFU65DEU?Q5UFC81<ETb0EUE;Od]DBGiDF4eo
CE]?PE]KCh5?GE63GEa@PU1HC7iHE4MiAeA7NEAA@WU2DT1jDU=0Md1C@7MC
Dd5e@E4oKe5D@Vm2E4=^E5A3KT=GAg5GEdM`AeI4KUIFA6i4FDA_FEM1KD5I
@ViIDCQW>54hIe5:;el_Ab]KAdLXFBQ69EM6AREG9DPTEdQ99ULVARUEATHY
EBU49e=4B2]H:d`^G4a?<5h`Cc1N0DmA<V40000J>5mHR5mLEHEEG5F5G5YC
Pe=JDh=JFeB4E5aEQEaLEHEEGeR8Gg=WU6N5LiZ5QG>JLh1/Sh1iJXiZLf^E
Lg1`Vg1`L9]`LW6GLGAcV7AfMIYeLg>HLg=cV7=bLIIbLG2FL6e/UVe]K9H2
K6a/U`2jK6i]V6i`L9]`L72KL7=bWW9`LYe`LWFOMG9eWg9fNJ=iM7NRM7Qk
YW]hNjEhN7^UNgQkYGQiO:ElLgNPLgMjXgYgNZ=gNgjWOWb0ZGanPZZ2OX:Z
OWb5ZXEjQj]jO8R/R7j:[WinRZj:Oh^_Oh2=/8f1SK:1PHfbSHB?]HB5T;J@
QY6gQXF@]Y25T;J5QI6gTHJB^8J6TKZAR9BlR8RD_9B:U[j:SIS1V8jI`Xj>
VL:ISYW2SXfK`I^=WL2=SIfoWHfM_hf=WL2MSYk1SY6Q`j6AXL>ATj?5XiRV
bIRJZL^YWJ_=WIf[cJ^N[LnNX:kA[Z6_dZ6Q]M2eXKG@XJ:hd;RS^M6SY;[B
^ZBjdZBU^m>kZ;kFZ:^oekn^`=R^[/3H`;32f[2caMg5]/SP][K8h<Rhb^:h
^L_Rbk_=h[^mcn??_LoS_KoAiM73eNW3aMO[elKHk<K6f>cHb=[^b<[Ll=c;
gO7;bmgagLcNl/c>h?CPd>;fd=;Tn>CBi?SBe>GgiM?TmM?Ah_CRdN;ddLoP
l^35e^S5amSZf<GFkLG5e^gFa=C]a<;Bjm:nc^Nn_LgVcKg=i[flc>C<]lSO
]kG7f/NeamZe]lWLbK[<gkZkcN7=`mKY`l?FjMJmcn:m`]7RdK[7f;ZjamS7
`m3Q`l;?h<o5d^?5`/oPcl;?h<;4d^?B`m;S`l[IjMW:fNW:cmk^g/SGj<Rn
cMg=^/SL^[[8g<Ria>2i]L3L`;:mfK:`^mRk/;_H/;2kf;^`_=R`[K_J^jfk
fZf^_Mfm[KcL[J^jf[ZZ^=RZZ[SH^:JeeJJU]=BdYKCCYJFddkBT/]:TXk;B
/Z>bdJ>R/M2aX[7@XZ6_cjnQZLbQX:O;Yj:YcJ:RZLfYWjK9WifTb:BLXlJL
W:?6XiZRaYZIX/FRUYo2UY:K_Y^BVkjBSiRkV8jG^Xj=UKZESIFjSHfC^i><
T[V<Ri6iTHfC^hf=Tk^CRi6hRhR>]Hj:Rk::Rh^a0X^;Rk40CH^:Rk2:RHV_
RHV9[hV8R:j8QXR_QXB6[hJ1Pjb1PH>/Pgj0ZGiiNjAkLgFOLg=eWgEgN:5g
MgFQMGQfXGQeLiicMG>NMG1]VFeXIY5XKF^FJg9_WW9bKii_K6VHK6aXV6Q[
IiM[JfNGIfQUU6QQGHeMHUf=HVENSeiUGXmUHUZ<FUUBPeUFCh1?ETn0EUQ@
PE1JDXAJGE>4DemDQEmOE8EDGE63GEaAPU5MDH=MFdn1Ce]?PE]KCXE>G4j8
G5a>QDiLCXELGe:5DUU=NUUFBWE:G51iG5a@NE1REWiRH59kDUi?N5iNCgQ?
E4=]E5M6L4IB?fUBBcAS=4/dHd]7;el_B2mOB4dbHS9?<VA?Cc9T<U0cI51A
<f@cCcAQCdldHCA=<Um=CS=P<e0eHU1B=f@gDSMT005BDcUV0000ocQcLiec
L72JL71`VW1VIY1VHF6;HF9RS69THhiTI6>>HfITSFIkMI]eP7JHP81fV7Io
Li5oNW:BLW=bUG=`MIUeL7FIL7=jVGYeOI]eN7nNOgZ2X7YjPZ22O8BRO7n6
YHInPjInOX>VPgb0YGajOJ=mNGbQNGYnXgijOZ=jOH2VP7b1YWakPZJ2Nh:V
Ngj4Z8AoQZYoP8N[Qh68[861R:b8PXV^PX68[XQnQJ]nOH>ZPgf3ZWenQJ^5
OhF/Ogn5[8EoQJaoNhR^R7^:/7]lS;6<OXfbOWj=/XeoSkAoP92eT8:@]H:2
T;F@QhnfQhRA]i69TKR9R96gTHRA]hR:TkVCSIFkSH^C_Y>=UL6=SIG1UHnG
a8nAVLFITIW5TI6IaIVAVLFAT9c4W92PaI2AX<JPTJ36TI6QaZ6BXLNBU:C9
Y9BTbIBFY/ZVVJS9VI^[bZ^M[LfMWJg=[Ij^cYjO[ln_XK7@XJ2ddKBP]=6P
XKKA]Z:gdj:S^=BhXkSDXjBjeKZW_=RWZ[kI_Zk0fJj^`=W0/L?K/K;4g<Ba
`m^a/L?K`k;4g;:da]g6]LOL]KO9gLVgbMfg^L_Obkc>h[bmcn??_]3T_[k@
i=2odNFo_m7UdL;Dj<;2e>SD`mGY`lGGjmO7fNg7b]c^g<[Lk/[<g^cNc=g[
c<_Mjmg;gN_;c^3^h=;Sl];?hNoQdN;cdM7Rln;Ci?OCeNGhiMGVnMGEi_SV
eNKheM3Pln38fNc8`=;Td/3Bi<2nd>7@_m;S_lCFimK8fnc8b=_/flGGjLG2
d>7@a]?Ta/KCi=?6dnC6a]?Tdl?@hL?2cn3?`/oP`[k@gm2md^2m`=KTe/3F
i<34fNOIa=WXa<?IimW5f>S5aMSXf<WEjlW7dnWCa=3Wa;k:hLZnb^6n^lOM
akO3f[Nc`][2/l;J/k?3g<>b`MZb/L7J`K71f[6a`M[1/<3I/:nof;n^_]N^
[[kG_ZfmeZf[^mBkZKWAZJNgckNW]lnWYKC>]::_cJ:Q[Lb]XZo>XZ:_cZnT
/<nTXk3>/::^cJ:R[/f^WZc=WYj]cZfKZ/^KUJC5Y9FTaIFCX/BRTZ72TY:P
`Z2BX<:BUIk4WYBM`iBCW<6LSiRmShnH_IR>Ukb>SIFkUHjB^Xj>TKZASY6j
SXjA^Y6:S[J:R8^dRhR;]8R7R[>:Q8VaQ8:9/8V2RK22PXV`RH::/H:1RK29
OXF]OWj5[HEnQ:]nOWnVOgmoYgmlOJAmO7fTO7]kXW]cLiYcLgBKM7EdW7Ee
M9adL6jGL75_V6m^K9E^KVbEK6i/UFiYIi1WK6RBK6iXTfQ^J9=^Hej8GV=M
R6=MF89HGER2GF5LQUaRG8MRHEZ8FV9JR@009SQcLiecL72JL71`VW1VIY1V
HF6;HF9RS69THhiTI6>>HfITSFIkMI]eP7JHP81fV7IoLi5oNW:BLW=bUG=`
MIUeL7FIL7=jVGYeOI]eN7nNOgZ2X7YjPZ22O8BRO7n6YHInPjInOX>VPgb0
YGajOJ=mNGbQNGYnXgijOZ=jOH2VP7b1YWakPZJ2Nh:VNgj4Z8AoQZYoP8N[
0Dm?>6@0003oA7=cWG=`L9Y`L72JL6IVT6IQHH]QHV:<HVASSVATHhiSIVB=
IW]eVgF0MYR0P7JHMWmcTGmjLY9bLg:ELg1eVGE`MIU`LgZINWEmVgEhOiio
NX:PNWZ2X89lQ:9lOhJUQWj3YWinPjJ3O82UO7YmXgeiO:5iNWjSOWYnXgYm
P:J0O86VO7^2YX9kPZIkOXBXQ7n6ZWn0Qj^7PHR/PH68[8R2RJj2PHR^R7j5
ZgimPjZ3OH>ZOGj5ZhEoQJaoOhF/QGn5[7mkR:j8NhZ`Ngb</HanSK9nOXfb
SGn?]7n0T;F@PY2ePX:@]I27SkJ7R96gTHVA^8V8TKNAR96gR8ZC^I>=UK^=
Ri>nThfE`Hf=UL6ESiO4Si6IaIVAVLFATIW5VI6IaI6@W<BLT:35T96PaZ2A
X<JATJ76XI:Qai:DY<VTU:C9U9JVbZJIZ<VIVj_:Zif]cIfM[Lf]WZk>WYn_
cjnQ/M2QX;CA]:2ddJ2Q]]6fX[OCXZ>he;RS^=BSY;[E^ZNlf:NZ_]Vn[/3I
[Zk0fL2a`m^a//CLa;73fk6a`m_3//CL/[C6gLJeambe]lWMbKO9gKNibmo;
_<kR_;g?hlnnd>Bn_]3Td;oAiKnodNGA`]CX`/;Dj=C3eNW3aMO[elOIkLO:
g>kLb]c^b/cNk=k<gN_<bmg[gL_Mjl_>h>kPd^?bd/oQkn7Ah_?AdN;ch]?T
mm?EiOSUeNKieMGVn>KEi_SEd>3ch<SIk<S0d^CB`=;T`;k@hM2od^>oa=KW
e/SKk<S8fncKaMOYaL;@hM36dnC6a]?TdlKCi<K6dnCC`m3Q`l;?h<o2cn32
_]3Od;gBh;g0e^CF`=KT`<CIimW4fNS4`mWWfLGHj<G5f>SHbMG[bLOCjM?4
d>O4_/[Qb[k:hKjkamg7]l?J]k?2f/:c`]Zc/l?L`k;1f[:a`M[1/L7J/K71
f/6``=V`[koH_jjnejj^_]Nn[KgF[J^ke;^Y^M6YYkO?]jNgcjNU]<jdXZo=
XZ6]c:fR[ljRXZo>[jB`cjBS/<j`XZk=XZ:^cJjN[<fNWZg>[I^Zbi^EY<FT
UJC5UI>Ra::BXL:BTZ32X9:P`Y:EW/BNU9g3U9>L`Ib?V;f?SiRmV8jG_8j=
UK^ESY:jSXjA^Y6>TKZ>SY6jTHZ>]XZ8RkB;R8^dR8N:/hZ4RK64PXV`RH:9
/8:2RK29PXZaPX69/8UnQJenOXF]QGj4ZginOjIoOgnWOgamY7elOJAlNg^R
Ng=cVW=cM9]dMGBLMGEdW7A`KYM`LFnHKfi/UFi^K9E/KVbEKVUWT6M/J99/
KVRCJ6iXTfiSGXQNHef8HeeHPUQMF89MHEb6G69LQf9QFXQJHUZ9000VA7=c
WG=`L9Y`L72JL6IVT6IQHH]QHV:<HVASSVATHhiSIVB=IW]eVgF0MYR0P7JH
MWmcTGmjLY9bLg:ELg1eVGE`MIU`LgZINWEmVgEhOiioNX:PNWZ2X89lQ:9l
OhJUQWj3YWinPjJ3O82UO7YmXgeiO:5iNWjSOWYnXgYmP:J0O86VO7^2YX9k
PZIkOXBXQ7n6ZWn0Qj/1CdlhI0000?m6OXJZOWb4Z8AlQ:QlN82TP7InXWIc
NimkLg^OLg=kWg]kOjEkQXJ]QXF4YhF5Q:N4Ph:SPh:3YH>0QZZ0OhN[Qgn7
ZgmlQ:J4OXFWOX27ZHMoQjUoOhNYQh27ZH20QjV7PHVZPH69ZXV2RZZ2Ph^[
RhB<[8B6SZj>QXj^QXR@/928T[68QY:aTXJB/HJ8U;:DRiJeRhZE]9F;UkF;
RiNeUh^G]X^:UKRERiJiRhVD]iB9U;N9RIBgU8VD]hV9U;NDRIBgRHFB]i:3
TKJ3Pi2fT8:@]X:2T;J@Pi6fPhFB^9:7TkR7Qi>hTh^D^8^<U[VFSIJjSHbF
^IJ<U[V<SYRkV96J_Y6AV/BJTY_7TY:Kai^CW<RCTY_7Vi:KaY:BVlJKTi_7
Ti2MaIf?W/>?TJ76XI6QaY6DXlRSUJC9UIJVbjJFY/^FV:S;Z9^]c9^M[lf_
W[7?WYjack6O/LnOXK?A/j:ddZ:R]]>fX[KCXZ>heKRT^MJTYK[G^ZFjejFV
^mRkZKkKZJ^of[n]_mN][KoG_k32f[2ba=c4/lGM/k?5gLFda]jd]LOOakG7
g;Ffb=c8]/SL][S:g/Zjc>2j^lgQcKc>h[blc^;>_LoS_Kg?hlnodNFo_m7U
dL7Cil72e>SDa=KZa<GHjMS5f>W5bM_Xfl[Lj<[;gNWMbmgYbl_MjMg:g>S:
cMo/glcMk<c<gNcMc=g]c<gNk]kAh_;Ad>7ahM3QlM3;g>cLb=SYb<SHjMS8
f>W8bMWZfL[Kjl[8fN[Ib][[b/[Jjm[<g>g<cmc]g<gJjlg=f^_JcM[[cLgJ
jm[>fnc>cmc]g<oLkLo;f^_Ja]KVa/OHimS7f>O7amOWelSIjLS9f^[Jb=SX
b<SHj=S8eNK8a]?TdlODiLO2cn3?`/oP`/CAh]74d^?4`];Ud/;BiL;0dNCA
_LkQ_Kc=h<fkc=nk^lcOc;W:gKVhbMc9]lSK]kO8flRfamZf]LKIa[C5f;Bb
`mK3//?F/ZjodknZ^mFZ[;cG_:fmf:f]_MRm[koJ[jnof[na`Mba/L7L`Jfl
fZfZ^=RhYkKEYj:ad;6R/M2RX:k>[Yn^cInNZlb[WZ_<WYjXbjRMYlZMVjG9
YINQaINGXLFQUIo2UI>M`9fAVL6ATIO1Ui6G`I6@U/2FT9K0T92F`9J@U/2@
SYBnU8Z@^HZ8S[J>QhfeQhN=]Hf6S;>6Q8^bRhB:/HB4R[6:PHJ]PH25ZXF2
QZ^2P8FYQH25ZH1mPZN2NgnTNgQlXGaeN9eeMGRMN7=dVW=cM9YdKW2FKVi`
UW1_LIM_KVnEKf][TV]aKYE^LFjELG1]U6e]JY5]KV^BJfi[TVi_K9A/KfbC
KfUUT6EXI90002I6OXJZOWb4Z8AlQ:QlN82TP7InXWIcNimkLg^OLg=kWg]k
OjEkQXJ]QXF4YhF5Q:N4Ph:SPh:3YH>0QZZ0OhN[Qgn7ZgmlQ:J4OXFWOX27
ZHMoQjUoOhNYQh27ZH20QjV7PHVZPH69ZXV2RZZ2Ph^[RhB<[8B6SZj>QXj^
QXR@/928T[68QY:aTXJB/HJ8U;:DRiJeRhZE]05GEdA^0000mDf=WK^=RIVg
VHVI]hV9VKJIRYZgRXJF/iJ7UkB7QiNdUiBN`9BLXLJQVIo2VIVO`YnCVkjC
SINiUhRD]hR5T[FBQI:eQHRA]I67Sk>7QXnbShVB]HV9T[FBRI:eRHVB]Y:;
U[N;RiJgUX^G]h^;UkNGS9RhS8fI^IV=VKV=SYZjVXfJ^Xf;V[VJRiZiRhfK
^Y^=W;^=SIbkW8fL^hf=W;^LSIbkSHfK^i^>W;b>SijmWXnN_Hn@WkjOT9nn
T92O_Yn@Wkj@U:72XIJQa9JEX<>PU9o2U9BO`YnCW/6CTIg0WI6M_i6AWKnM
SijmShjM_9f=W;b=SI^kVhfK^hf>WKbMSijnShnM`IfAW/BATIk4WY:PaY:B
X<FPTj36Ti>PaZ2DX/NDUJC7Y9JVaiJHZLVYV:W9V9ZZbjZIZ/ZIVj_;Zi^[
bi^L[<f/WK7<WIjbcK:O/lnOWk??/j6dd:6T]m>gXkOCXjJke[^V^mJVZ;gG
_JVnfJVX_]RnZ;kHZ:Rnf;j[`=^[[L7K`Jo1fZn_`M[1//CL/[C6g/Jfb>2f
]/SPb;O9hKNibn;;^<[O^;W;gl^ibmni^/cPc;g?hkfnd>C@`=;V`<3Bi]:o
dNFo`=;Vd/7Cil71dnOC`mGY`lCFj]K5en_5a]S[f<KHjlK7f>SHb=WXb<WK
j]_9fn[9b=WXfLWJjLW:fn[Kb]_[b/[Kjm_:fn_:b]_[fl[Kjl[:fn_Kb]_[
b/cMkMg<gNg<cMg/gLgMk<g>g^gNcmo^cm3Pkn3@h>o@d>3_h=3Pkm3DhO;Q
e>7be=CQl^7DhO;DeN;ch]OTmMOHiOKUf>Gff=OSmN?IhoGIgNShj=gXn=gI
hoGSfN?efM[Tm^CFh_?Fe^;ch]3MkM3;f>SHbMKVbLSEiMG8eNG8b=GUeLSF
i/S6e^SFa]KXa/GFj=K5e^S5a]OYelGFj<G5e^SF`mCV`l;CiM?2dnG2`]?U
dl7Bi<70dN?A`M;T`L3Ahm70dN?0_<gOcKW:hKVkbn?;^L[Q^KW:hLZibN6i
^LWQbKc<i;blc>C<^LSQ^KC3g<>`_]R`[;_D^jbke:bY^=6hYkK@YjNed;FW
]M2WYK;B/Z:^cj:NZl^[VZO7VYZWajNIY/JIV:G6YIRTb9RFXLJQUZ76UY>O
`inEX<FEUZ76XIJQaYJCW/>NT9VoT8nE_9F<T[Z<S9:jTXZ@^8Z9SkN?R8jf
R8R>]Xj6SKB6QHfbSHJ>/hJ5S;:<QHbbQH28[HQoQjaoNh:XPW]oYG]kOjEo
NgfSNgYlXWajO:9jNWbRO7EgWGEdMYafNW^Q009jNWZP02ijN7NNMgIfW7Ij
NZ1jNWZPNWEeVgEaLIMaL76HLGAeWGAdMIeeLgBKLg1aV75]KYE]JFZAJVUZ
TFUWIXiVJ6J?J75^UfiaKYMaMW>LLfeZTVeZIi1WIF>;IFESRf=UHXaUH5f7
GF5KQV5QFhIKHeb8Hf1GQ5MOEX=OHEV4FF5IQ65LDgiCFE1kFEiCOe=PDgmP
H5=oDea=NUaKBgM;GDegGEe=MdeMCGIMFDUcBEE5KeEEAVm6EDI_0EEEAVl0
003oCi^abI^I[lN_VJo7VIZ`b;2J/<RJV:k7[YfcbifM/l^cZ;OAZ:Rdd;BT
//jTY;;>/Z:bcZ:Q//fbX;7<X:2bbk:P//^PWk;</Yb_bIbI[<N/TJBnTI6T
_ZB=XK^=RYfhWHbL_8b<W;bLSIbmSHfL_Ib=W;f=SIbnW8fL_Xf?WKnMTJ31
TI:R`j:BX/>BTjC5Y9BUaYBDY<FTU:C5U9BTaJBDY<FDTjC2Y9BU`iBEYlFW
UJO5UINYajVGZLNGUjW7ZINYaiNHZlN[VJc7VIZ]b:fL[lZLW:o:[ib_bYbL
[/V^W:o;W9b_bjnM/LjMW;3=/9^_c9^I[<Z/VJc:VIJZajZBY/BBTjK4YY>V
aI>CY/FVTjK5Ti>WaJNDZ<NDU:S7Z9JYb9JHZ/NZVZ_6VYb]bJfL[LVLWZo;
[j2ac:2Q//jbXK;>XJ6cc[>N/lbNW[C<]:2fcZ2P]/jfXKO?XJBjd[ZT^]:T
Y[cC_:JldjJX_]BnZKoFZJ_1f<6[`MR[[/CKa;77gK6ba]g6//CL/[;4g<Bd
a]jd]lWQbKW;hkVibn?;^/cT^[_=i<fjc>6j^lgQcK_=hK^lc^;>_m7U_l7C
im?2e>S2`]CXe<;Dj<;2e>SD`mGY`l?EjMG5en_5amW]fLSJk/S8f^kJb=[^
b<SIkMW:f^k:bmc_g<_Lkl_<gO3McMkacLkOl]o<gO3<c=g`gLcMklc<gNoM
bmc_bl_Lk]c;g>k;bmc^g<cLkLc@gNcMd=g/d=7Nk]kBgnkBd]o^gm;Ok];B
gnkOd]o^d]CQl^7DhO;De>7bhMCQl]CCh?7Pe^?de]KSm>?FhoCFf>Cei=WU
m]WNjO[Yg^Wjg]OSmN?Dgo7DeN3bh=;Nl=;Bg_3Ndn3admGRln;DhO;Dd]o`
gm;Ol=;Bgo3Od]o`d/gMkmg=gNo=b]_]flOHjlO6enWGaMKYaLGFjMK5e^S5
aMKXe/CEj<C4eNSE`mCV`l;Ci]?3e>K3`]?Udl;CiL:ncn7?`<oS`<;@iM30
cn?0`<oSckk<hKjoc^;>_lgR_ko=h/fkc^2k^<kNc[G<g;Fdbm_;]<_K];77
elN_aMF_/lOKak?7fk>d`n;3/L3O/JnngKj[^]V[Zk[I^ZRgeZRT/m:cX[7@
XYj]cJfN[LfNVJS8Z9RWaYRHYlNWV:O7V9FTa:BAWl:ASic2W8bJ_hb<V[nJ
RYNmRXVG_9N:Ukf:RYNmUhJC^HJ:U;bDRY>lRXJ@^I26T;V6PhffSH>=]X>1
R[>:PHJ]PH66[HJ1Q:^1Oh>ZPh24Zh20Q:^4OX6XOWb0Yh20PjZ0P7nXOh1o
Z81kNj=kN7RPN7EeWGEeMIeeLg>KLg9bVW9^LYQbLGFK000VCi^abI^I[lN_
VJo7VIZ`b;2J/<RJV:k7[YfcbifM/l^cZ;OAZ:Rdd;BT//jTY;;>/Z:bcZ:Q
//fbX;7<X:2bbk:P//^PWk;</Yb_bIbI[<N/TJBnTI6T_ZB=XK^=RYfhWHbL
_8b<W;bLSIbmSHfL_Ib=W;f=SIbnW8fL_Xf?WKnMTJ31TI:R`j:BX/>BTjC5
Y9BUaYBDY<D1FEU=M@000?U?Yl3BYjNodKnW_m6WZ<3B`:VodZVY_m>o/<GI
/;35fLFibMji^<KLa[G4fkFea=_4]<GM];C5g<Fca=Zc//GIaK;5fK:bbMc9
/<WK/;38f/R^a]V^[/KIaZ_3eZ^W_m:oXKGAXJ6edKFM[ljMVJ_9ZiRZbIRJ
[<Z/VZc:VYZ/bZbJ[<bJW:o@[ib_d9bN/M:aWk?DWifbdk:N/mBNW[?D/ijd
e9jO]=:dX;GBX:2ed[FP]M:PW;7>/Incd9nN/m2cW[?@WYbdc[BM]LnMWkK@
]Yngd9nO]m2gX;SAX:6idkVR^]BRX[[D^Z>kej>T_MRmYKkIYJFmfKfU_MVU
Y[kJ_ZNofZNV_MFmYKcCYJFldkbS^]6SWKC;]9^bbI^K//VbVk;9VibbbK:N
]<^NX;K=]Z2fcJ2R^<nhXkW@XjBjdKZT^]6TY[cC_:NmeJNY_mJoZ;kFZ:Rn
e[j]`m^][lGMaJo5gJn^a=c4[/CL[Zk4gLB_a=j_/LKOa[76gk6cb>78]<[S
];C:hLZdbMfd]<WMbKK;gkJicN7=^loT^k_?i<nmdNJm_M7VdKoAi;o0d^GB
`=;U`<7Ci]?4e^W4aMS[f<OIk<O7fNcIa]S/a/GGk=O6f>k6a]S^f<SJl<S:
g?7Lc=gcc<gOm=o=goC=cmobgm3Pm=3AhOGQdN7edLoOlmo@h?C@d^;eh]7P
mM7Ah?GPdModdM7Om=o@g_?@d=kcg]3Nlm3Bh?GPdmocdmCOlMoDgo7DeN3a
h=KQlmKHhoGSf>?ef=SSmN?HhoGHf>;eh]SRm]SHh_KRf>;ff=SRmN;IhoSI
f^Chi=[Tn=[Ki_SVfNGffM[Vn>KJi_SJf>Cfi=KSm=KFh_CRe>3be=CPl^3D
h??DeN7chMCPl]CDh?;Pe>3be=?Pl^3Cgo;Ccmccg<oLllo>foCKc]_cc/cI
l]W;fO7;bmWafL_HlL_:fNkIb=W[b<SIjmW6en[6aMKYe/CEilC3e>KD`mCV
`l7Ai=74dnK4aMCWe<CCilC4dnOC`m7U`lCCim?4dnK4a=?VdkkChkjle>;D
_=?R_;cDhmBle>>l^];Pd[O?gKNhcn7?^<oQ^;S;i<^gb^>g]/WRbKO:hkNg
b^?:]/WR][G8hLRcaMnc[;kI_ZbnfJbU]m:gXK??XIn`cK2O/<fOWJo<[i^[
bi^IZ<ZXUZC8UYJTb:BCX/JCTj;7XYFTbIFEY<VTTj37ThjH`IR<U/2<RY:m
TXZB_HZ8T;Z@R8njR8N>^Hj6RkB6QX^dRhJ:/XJ5RK69PhN`Ph>7/8N4R;24
PXJ^QWj2ZGilP:F0O82UO7]oY7miOJ800WUfNIl0:WIbMY]fKg>HKg1dVWA_
LYU_Kg:ILVe`Ufe]L9I`Kg:IKg5dVgAaM9]aKW6GLG1bV71aLiUcLG>ILFa^
UViZK9AZKFnGKfi_V6i^KiQ_JVVBJVYYTVUUHXaUIF:<HVeYTfeYI8iTJF>=
JFIRS69VHXaVI62:H6IPRVIWH8]PIEf8IFEMR5eSF8ESHEF1EF1BOV1PDWiB
H55mH5e?NdmODGaOH59nDV1BOP5PGDmk0000nEBW`=:WYkoA_jNodJNX`=;0
ZKoBZJVodkn`aMV`/<GIaKW9g[Vha]c6]LCK]KG4flBdaMfd]<GLaK?4f[>b
aMW5//GI/[;9g<V`bM^`/<SJb:k6fJj^a]W6Zl?FZjNod[nQ]M6QXKGA]If_
cYfIZlV[V:[9V9Z/bZbJ[<ZJVZc:[9Z/c9ZL[m2_W:o@W9jad[6O/mBOWK;C
/Yjce9jN/mBcW[CDWYndd[BP]M:PX;GB]J2edZ2L/LjaWk?@Wijcd;>N/m2N
W;C>]9fecifO]]2fWkO@Wingd;NP^=6PXKWC^J:je::R^]BjXk_GXjBmf;fU
_]VUYKgI_JFmfJFV_]ZnYkoJYjJmeKfU_=>UYKcC_:>jdJ>M]<^dVk;9Vi^b
bK:K//VKW;;9/YjdbijP]/ffX;K=X::hckRS^M2SY;[A^ZBjdJBV_=>lYkgE
YjVoe[nX_]JXZ;kF_Zg3fjf_aMg5[lGM[jk4g<B^a=b^[/CMa:o4gZnaa]o6
/LKO/K?8hLRdb^>d]<[Qb[C9gKBdbMg9]/_O][W=hLfkcnBk^loTckgAi[fm
dNKA_m7T_l3BiM;0d^G0`M?VdlCFjLC5f>_HamW/alOIk=W6f>c6aMO/elKH
k/K6f>kHb=[`b<[LlMc<gO?<cModglgOm<g?go;Od>3dd=7QmN7AhOGAcmoc
gm3Pm=3Bh_GRdN3edM7PmN3AgoCAdModgm3Nlm3@g_?Nd=kcd=;PmN3Cgo?C
e=oagmCOlMCEh?7Pe^7ce]SSmN?HhoGHf>?ehmSSmMSHh_GRf>;ff=SRm^;H
h_KHf>;eh]WSn=WJi?STf^Chf]_Vn>KIiOKIf^Khi][Vn=[Hi?KTe^?de]KR
m>;Dh?;De>3bh=CPlmCEhO?Qe>3be=CPl^3Dh?;Ddn3bh=?Ol]??g??Lcmcc
clkKm=_>fo?>c=WbfL_IlL_;fO7IbmSabl[Ik]W8fN_8b=W[fLKGj/K5e^WF
a=GWa<?Di]C3e>K3`M7TdLCCi/C5e>ODa=?Wa<CCim?3dNG3a=?WdlCCi/C4
dnKC_]?S_[cDh]Bldn:l_=CSe;cDhkbjd^3B]loM]kS?hLnhcn6h^<_TbkO:
hkNfbN;9]l[S]kO:hlZfbN:f]LSQb;?5gk>/_]Vn[;kI[:Fgd[NQ/lnQWk3=
/9n`cInM[lb_Vj_;ViVXbZRFY<RFUZC8Y9>RaY>CX/NRUJC9UIFTbJBCX<NC
SYS1V8bF`8b:T[fBRY:mRXR@^Y28SkZ8QhjiSXJ;]8J6RkB;QXZbQXF9/HV3
Qk23PhN`QhB8/8B2QZj6OX:YOWb0YH1lP:ElNgnTOgUmXP02NGIiW`0ZMW9f
VgI_LiQ_L7BJM6mbVFm_LYUbKG2GKFe`UW1_LYU_LGBKM75dVg5^LIMaL7:H
L75cVG=aLiUaK6jFKVY/U6Y]KiM_KVnHKVi_V6mZJI9ZJVVBJFERS6EUHXaR
KFVCKFUTSVAYHheYIV:<HVIRS6ITH8YPIV2:IVMPRf1UGHQUIEf8GF=HQF=Q
EH5EH59nH61BOU9PDGePGDmkCemAO5mPDWiBH59n0F1MCg/0003oFKK>f[Jg
cM[=]lgJ]kS=f/fhbmVh^lcKc<7Ah<71dN3Aa=;Ta<??i<o2c^?2`/kSc/;?
i<;4d>G@`loT`l7@hm31d>?1`=?Sdl3Chl30dn?C_m?R_koCh]?0e>?0`MGU
eL3Ej/30eN[E`=G[`;oDj]Bne>Zn_]?YdkkCjKjjcnK?]<SQ]:o2gl:_`]n_
[L7M`J^ofj^Z_mZoZ;oJZ:Rof[nW_]VWZ[oH_jc1fJb]`][2[L;J[Jk3fl>/
`MV/[<7J`Jc1fZb/`mW3ZlCIZj_4fLB/aMZ/[<GJaJg6g:f_b=g8/<SN/;38
g/R`a]j`[lGMaJo5gJn^a=c4[/CL[[;8h<Rfbn>f]/_LbkO;g;Ngbmc;^<gM
^;W=gLfhcMfh^<gMcKO<g;NcbM[9/<OI/;;9flVbbM^b]<_MbkO>h;NjdN?A
^]7S^[gCiM?2e^W2a=O[el;FjL;2e^WF_];U_[kAiM6ndNFn_M3Xd;g@j;fl
c^S>^/gW^[c>j<jlc^Rl_]3Zd;k@j[jndNWA`=?V`<3Ci]?1eNO1`MGWeL7D
il71e>ODaMW[aLKIk=W7f>_7bM_^flWKk/W<gO3Mc]obc/oPln3@h_G@d>;e
h]7Rm]7@h?CPd^7fd];Qm^7ChoOCd^;gh]GUnMGGiOSUenGhemCRl>;Fho7F
enCbi=OTl]OFho7SenCbemSUm>GIhoKIfN?fhm[Smm[JhoOSf^Cgf]cUn>GL
iOSLgNKji]kWnmkNio_Wg^Okg]cUnNGKi?WKg^OlimkWnmkNio_Wg^Okg]kW
nnONio_Ng^OkimgWn]gNio_WgnSlgn7Yo^WQjOkQh>_ljn3[o>3Pjoc[h>_l
h=oZnn[Mj?WMg>Ohim_Wn=_KioSWg>Ojg=_VnNKJiOSJf^GhiM[Un=[Ii?OT
f>?ff=OPmn3Gh?OGeMofgmCNmMCDgOCMdmccdm?LlmcAfo;Acm_`fl_Lk/_;
g>kLb]_/b/[Kk=_;g>g;bM[/f/WJk<W8fN_Ia]O/a/KFk=K6e^c6a]K/e/GE
jlG5e^_Fa]O]a/KGkMO8f>g8amS/f<KGjlK5e^[FaMKZaL?Dj=C1d^K1_]7T
dKkAi;jkd^CB^]7S^[S?hLngc^2g]lkPc[K=gkJdbmg;]L_O]K;8g/Rbb=jb
/<KLaZc2fjbW_=NlYkcGYjFje[ZS]=6SYK7@/J6]cJ6Q[Lf]X:_=X:2[cj^M
Z<fMWJS=Z9ZUc9ZIY<ZTV:77V9JOaInFWlFFU9[1VY:F_Y:AUKfESYBkSXjD
^iB=U;^=S9>jThbC^Xb<TkZCSYFlSXfD^iB9T;J9QhnaShN?/HN6SJn=QHb_
QHJ=[hf6SJn6PHR[R7f4YgekOZInNWbU000VFKK>f[JgcM[=]lgJ]kS=f/fh
bmVh^lcKc<7Ah<71dN3Aa=;Ta<??i<o2c^?2`/kSc/;?i<;4d>G@`loT`l7@
hm31d>?1`=?Sdl3Chl30dn?C_m?R_koCh]?0e>?0`MGUeL3Ej/30eN[E`=G[
`;oDj]Bne>Zn_]?YdkkCjKjjcnK?]<SQ]:o2gl:_`]n_[L7M`J^ofj^Z_mX1
Gf9DPP000?mb`]KS`/?EhmG3eN?3a=GSeLGDhlG:f>SHd=c/d=3Lk=c>fn_>
c=[Yf/gKjlg=fn_Kc]_[c/kLjmc?g>c?c]g]gLkMkLk=gnkOcN3^cLgPk^3<
gnk<c=o^glgPklg?hO3Qd>7bd=3Ql^7@h?7@cmo`gloOl<oAhO;QdN7bdM7Q
l^7@hO;@dn?ehm?SmM?BhoGSe>?ee=CSmN?Bh_CBd^;dh]7Ql]7=gNcMcmk^
cm7Ql>7AhO3Ad^;ah/gLk<g=gNgMcMg]cLkSkN?=iNc=cNC/i<oVk/o?i^kV
dNS`dM;ZlN[Cio;CdnObim;Pl];Ago7Od=k`d<gKkM_=fng=cM_/flcJjlc=
fNSIc][Xc/kJj=[?g>W?d]k[g]?OkM?CgngOdn3^dm?QkN7Ch^kCe>?_hmCS
kmCEi>oTeNC_eMOVl^KGi_;GfNSdj=_Xm=_LjOGYfnSdfm_Xm>SHiO7Hf>Ga
iMSUlMSGi?7TenCaemKSlN?Fh_7FeN;`h]GRl=GEh_3ReN;`eMGQl>7Cgo3C
dmo`gm;Nkm;Bg^oNdmk`dm?Nl=kFh_?Fe^;ch]KTmMKHi_OVf>Kgf=[XnNSI
j?SIfnSij=cZnmcLj__Zh>cjh>7/nNcRk?[Rh^cjk>C^nnCTk__^i_3mi^Sb
oO;Xl_gXjO;ll^_coN_/m?gdk?Cmk>Wano7Xl?[Xj?3jl>K_n^KVko[_i^kj
i^K^n^kVko_Vio3kl>O`nnOXlOgaj?;nj>Kco_?VlokVi?7mlN7^o>7Pk?[/
gncjgmo/n^cOk?[OhNklk^7^o>7Qk_c^hNklhN7_o>oRkogRho3nl>?`o^?T
l_kbi?;mi>Cbo_;Tl_kTi?7mlN;`nn;Qko[_h>kkh>3^nnkPkOgPgnckk=k[
nmkMj_[ZgN[jgMcYnNWKj?OKfnSgj=_Xmm_JioKWfNKefMSUm>GGiOCGenGd
iMKSl]KChO?Qd=odd=3Om=o?g_??c]gbgLkMl/k=g?7LcMcacLcKl=_:f_;:
b][bf/[Jl/[:f_;Jb=Sab<SHlMS7eo37amO`elKGk<K5e^[Fa=GYa<?Dj=C3
e>S3`mCXe<?Dj<?1dnOC`M?W`KkCi]>md^Fm_=7TdKcBiKbld^GB^m7S^k[?
h/ngc]ng]/cNc;K<g[Jdbmk;]L_P]K77g/Naamja/<KNaZc0fJb[_MJmZ[_D
ZZZke;^Y^]BYY[OD]j6bd:6Q/]2bWJk=WI^]bjfIZlVIV:S7Z9RXaiRKZ<RX
V:C4V9JP`Z2DWL:DU9g2WI>L`i>BVl:KTI[1TI6J`IZBVl:BTI[1VXjG_Hj;
UKZERiFjRhVB]i:7T;F7QXndShJ?]8J3S;6<P8V_P867[hN1Qjl001Ib`]KS
`/?EhmG3eN?3a=GSeLGDhlG:f>SHd=c/d=3Lk=c>fn_>c=[Yf/gKjlg=fn_K
c]_[c/kLjmc?g>c?c]g]gLkMkLk=gnkOcN3^cLgPk^3<gnk<c=o^0W5aLIX0
3W5^KYQ^K6VDK6YUTFEXHXiXJ6:>HVMOS6MVG8ULIEV7IFEIQeUTF8ITHeR5
F69GQ69OE89DGeB20EmUFHL0003oL/CEi<C5eNCEaMGTaLKEi=G9eNG9d=_/
fmGNkmGEg^oNd]k[d]7Oj]oChNcCdn7/hM?Qk=?ChNcQeN?^eMKTl>CFi?3F
dnGciMCUlmCDi_?VenSfemOXm^SHjOOHfN[hj]cYm]cLjOKYgn[fgn7]nNgP
k?SPh^gikN;]nN;RkO[]hNkhhN;`n?3Rl?SRho3il>C_nNCSkOO]iNkhiNG^
n>kWkoWWi^ofknK^mNKVkoG_i^oei^C/lncXl?OXio3gl>O`mnOUl?G`iO3e
iNK`mO3Ul?GUiO3el>C_m>CUl?G`inofinO_m^oXkOKXjNkgk^[_mn[ZkoS_
j^ohj^[`n?3[l?S[j_3il>_an^_[lO[ak?;kk>[anO7[lO[[jo7jlNcbnnc]
lo[ck_Cik^oen_G_mO[_koGjmNkdnNk`m__fl?Kkl?7go?ObnOgblo[nn_;i
oO;bnOgil_Wll_;io?WbnOcblOSkn?7hno7bnOcim?[mm?GkoO_enogem?_m
noCkoOCenokkm?[nm?Cjo_[cnOkcl_Smn?7go_7amokglOOnlNoeo?G^mog^
kOKlm^gfo>g[mO_ej_Cij^_dn_C/mO_/k?GkmNkdn^k_lOOal?;hl?3bn?;a
loWal??hlo;dn_;dmo_gm?Okm?OjoO[hnoghnOcno?Wlo_WjoOkmn?_nn?Oj
oO[dnOgdm?WmnO?io_?cnOkil_Sml_7hoOSan?gal_Snn?;ioo;anOoilOWo
lO3iooW`nOk`k_Kmm^kfoNk^m_gfk_Kmk^_cno?[lo_[jo?kln_cnn_[m?_d
k?Clk>geoOG]mOg]joOmmnWgoNWZmoggj_Omj^WgoOOWmOcWi_Ckm>GcnnGU
lo_ci_?mi^Cbo?;SlO_Sh^oikn;_nN;Pk_S^gngggmk]n^gNkO[NgNcjk=_[
nM_Kj_SZfn[hfm_Zn>[IjOOIf>Khi]KRnMKFh_WReN7heMCPn>3EhOWEe>3h
h=CPn=CBh?OPc]khc/kNn=k>g_O>c]kgg/cLm/c;foGKbMWcbLWIlmW9fO39
b=W]fLOHk<O6en_Ga]O[a/GFj]K5e^[5aMKZe/GFj/G2e^WF`=GX`;oCim>n
d^Fn_];Ud[gAi;fld>?@^M3O^KW@g]2id=ji^M3Pd;S?h;Rfc>3<]/cP][S>
hljec>2e]<cMc;C;g[Bdbmk;/l[O/k78glR`a]j`/<KNaZg4gJfZ`m_3ZL7H
ZJRoe[nX_mJXXKK?]Yb_bIbIZ/BZUJC4UIFTa:BDX/BDTj33X96N`I6AW/6N
T9k0T8nM_if=V[j=S9S0V8bH`8b<V<2HS9W0S8ZF_YJ:U[j:RIFlUHRE_8R7
U;NDRIFh000VL/CEi<C5eNCEaMGTaLKEi=G9eNG9d=_/fmGNkmGEg^oNd]k[
d]7Oj]oChNcCdn7/hM?Qk=?ChNcQeN?^eMKTl>CFi?3FdnGciMCUlmCDi_?V
enSfemOXm^SHjOOHfN[hj]cYm]cLjOKYgn[fgn7]nNgPk?SPh^gikN;]nN;R
kO[]hNkhhN;`n?3Rl?SRho3il>C_nNCSkOL1MGMbV`000?mla=GTa<GEi=G5
eNC5a]GTeLWEiLW@fncKeMk_eMGNkmkBg^_BdMoZgm?Qk=?ChNcQdn7/dm?Q
k>7EhnkEe^C`i=KTl=KCiO?Ue>Gce=CVlnKGj?KGenSfj=SYmmSIj_SZg>Wf
g=cYm^WOj_KOhNgikN3/n>3RkOW]h^gih^;]n^gQk_SQh_3hl>;`n>;Sl?W`
i>oii>?]mngUk_SUiNkhk^O_nNOVkoK_i^kei^K_mNoVkoGVi>cck>S`mnSW
l?O`io3ginG`mO3Ul?GUi_3el>G`mNGUl?G`i>odi>G`mO3WkoKWinofknS]
m^SYk_O^j^ogj^[_n>oZkoSZj_3hl>_`n>_Zl?W`jo7jjn_an_7/l__/j_7i
lN_an^_[lO[ak?;kk>gcn_?^m?W^koGjmNoen^o_mO[ek_Cik_3fnoK`m__`
lOOlmo;ioO;cn_kjl_Wml_;ioOWbnOcbl_WlnO;io?;an?_hlOSklO;io?Wd
n_gdmO_mnoGkoOGdnogkm?_mm?Gko__dn_kdm?[nn_?io_?bn?ghlOOnlO7g
o_OamokakoGlmNkgoNk]m_cfkOKlkN_enoGZm?WZjoCjm>cennc/mO_ek_Cj
k^oamo7`l_S`l?;hl_7cnO7`loScl_Cjl_CgnoOdmo_dmo[mn_SkoOSio?kl
nOcnnO[mo_ghnokhmo[mn_CioOCdnOgiloWnlo?io_Wbn?gblOSmn?7hoO7b
n?khl_Wol_7iooWanOoal?WonO3io_3^m_gfk_Kmk^kfoOK^m_g^jo?kln_c
nn_[lo_cjo?kjn_dnoC/m?c/kOGmmNgeoNg[moggjOOmjN[goOOZmogZjOOm
mnOeo>OVm?_diO?kiNGcno?VlogVi?;ll^?ann?RkoW_h^oih^3^n>kOkOOO
g^gjkMk]n]kMk?[/fn_ifm_Zn>[Kj_SKfn[hj]WYmmWHi_SVe^;ie]KRnN;E
hOSEe>3hh=GQnMGDh?SPe>3he=;Pmn3>g_S>c]khg/kNmlk>g_ONc=cfc<_K
mM_9fO?9bMWcfLWIl<W8fNgIamS/alKGjmO6en_6aMKZe/GFj/G5e^[FaMKZ
aL;FjMK0eNS0_m?WdkkBiKjnd^GB_M7T_Kc@hm2id=ni^M3Nd;W@g[Vid>3@
^<oP^;K<h<bfc>2f^<kSc[G<h;Fdc=g<]<_N];C;g/^cb]nc/LSOb;36g[2`
a]k6[LCM[J[3fl>Y`MRYZ;oF_jRoeZRQ]/nfW:o9W9VZa:ZEY<BEUJC4Y9BR
a9BCX<>PTIk1TI6N`Ij@W/2@SifoWHfJ_Xf<V<2HS9S0S8bH`9R<VL2<RYJn
UXZF_XZ9UKbER9FlR8ND]iB9UKP002Ila=GTa<GEi=G5eNC5a]GTeLWEiLW@
fncKeMk_eMGNkmkBg^_BdMoZgm?Qk=?ChNcQdn7/dm?Qk>7EhnkEe^C`i=KT
l=KCiO?Ue>Gce=CVlnKGj?KGenSfj=SYmmSIj_SZg>Wfg=cYm^WOj_KOhNgi
kN3/n>3RkOW]h^gih^;]n^gQk_SQh_3hl>;`n>;Sl?W`i>oii>?]m`5eMg:K
0000<XG5enG5amSVf<OHi/O9f>SHc=WYc=CPl>3Gh_;Gen;bh]?Pk=?ChN_Q
e>;/e=CRk>;EhngEe^C^i=OUkmOHi_7Vf>Kaf=OWm>OHj?GHfNWfjM_[n=_K
joS[g>cig=k]n^gSkOSShnghkNG]n>GVk_W^inojinS`no3Xl?_XjO7llNOc
nnOWm_[fioKjinWfnoK[m__[kOGlmO3eoO3`mOgel_Kml_;fnoKbm__bl_Kk
m_;fno;am_[fl_Okl_Cho?Sdn?cdm_On0_Ogmoh05_Ohmokhn?OnmoSgo_Sh
mokgn?Smn?ShoOShnOchn?WknOSinoShnOcin?Wln?Sio?WhnOchmoWlnOKi
oOKfnOgim_Wlm_OjoO[hn_khn?[nn_Sjo_Sin_d2n_[ko00Wno[ko?[jnogk
nocnno_lo_cko?kknognoO_mo__jo_knn_knn_[no_kko_kknoonoo_oo__l
oogoo?omo?coo?olooclo?oloocoo?cloocoo?olo?coo?okoo_knookoo_o
no_koo_onookno_onookoo_knookooWonoWioo_onOoknOWonooioo_inOok
ooWonoWioo_onogl00;ko?_m00Klo?_mnoglo_gnoOkmo_gno_kmo_gnoOh2
o_gno@0?oOgnoOkmo_gmoOkmo_gnoOgmo_gno?kno?cno_kko_oknokoo_[m
oo[jo?oln_con_[loocko?okoOgo00;moOgo09OmoOcooOckoo_lnoolo?_o
nockoockn_kjno[nno_jo_[kn_kko?_nnockooclnooko?_oo?Omoogdo_od
m?koo_CnooCco?kll?[ll>khnoS^n?c^k_Sln?3io_3^n?ghkOOlkN_en_G[
mO[[j_Cim>WcnNWUl?g`iO3miN?^o^kRkOgRh^knk^;^o^;Rk_k^hNgmhMo[
oN_NjOgNg^WmjMcXo=cKio_Wf^Kjf]WUn>GIiOSIenCii=CTnmCCho[Sd^;i
d];RnN;@h?O@cmofglgNmLg=g_GNc]occ/gNl]k<gO7<bmc`g<_Ll<_:fnoK
bM[^bLSIkMW8fNg8amS/f<KGjlK4e^[F`mCX`l?Dj=C3e>S3`mCXe<3Fi/2n
eNCE_]GT_[gDiMBld^Fl^]3Vd;[@i[ZicnG?]/gQ][?<g<bcc=fc/lcMc;C<
gkBdbn7;/l[Q/k?:hLZabN6a[/WObJg8gZf/amg7[<OM[:g5g<F/`]V/Z;gE
_JNieZNW^MJiY[OGYZFfeKJS]=BSXkCD]::bdZ:Q/M6aX;3AX9n_e:nO[mBO
X;3D/9n_e9nKZm2[Vj_@Vi^[cj^N[]:NW:k>[Yb^cIbL[/f^W:k=W9Z]c:fI
Zl^IV:[9ZYRZbIRIZ<ZXV:G;V9JRb::FX/RFTj36X96N`i6>Vl6KSIVnSHfI
_YV>V[j>SIVmVHbH^hb<V;^HSIVlSHZF^IJ6T[F6PhnaSh>?/H>2SJj=PHZ/
PH28ZhQnQ:MnOXBWQ7UnXWUiO:5lNgfRNg]mXWeiNimiMgVNNGYlX7YlOJ9m
O7fR005lNWbQ0000>hg2enC2`mSUf<?HiL?6f>KHbM[XbLoOk]oAgnoAdMo_
gm;Pk];EhnoSe^C`e]KTl>CFi?7FenGbiMWWlmWIioCWfNOdfMWXm>SKjOGK
g>[fj]k/n=kNk?S/gnkign3_n^oTk_WTi>kik^K_nNKWl?[`io7kinSbo?;X
l_cXj_?mlnOeo^OUmokgiOOniNWho_S/moo/koGnmO?eoo?cmOoemOKomOCg
o_Odmokdm?OnmoCgo_Cdn?khmOWnmOKjoo[fn_ofnO[nn__jo__knOkin_Wm
n_[ioOWjnOgjn_WmnO_jo?_kn_cjoOgk00;moOgk01;mo?cjo?cln_clo?[l
o?cjo?_mn_gkoO[knogjoO_mn__lo__no?klo?cno?klo_cloOklo_onoOoo
o_gnookmooonoOkoood2ooooo@0ZookooOomoocmoOoloogoo?gmoocooOol
oOgoo?omoocmoOoloogoo?gnoocoo_olo_koo?onoocno_olookoo?kmooco
oOokoOgonoomoo_moOokoogonogmoo_ooOokoOgonoomo__moOkko_gnnogm
o__no?kko?gnnokmo__moOkko_kmnoknoOcmo_glo_kmo?gnoOcnoogloOom
o?onoOcmo_gl0_kmo_`02_gmo_cnoOkloOgno?kmo_cmoOklo_gno_gmo_kn
oOkooOgnookmoOl3oOgmo`0QoOkno_koo_gnookmooonoOkoo_goookmo_on
oOooo_gnookmookmnognoO_no_gkoOkmnokno_cnookmooonoOkoo_gooOon
oocoooclooooo?ooo?cooooko_okn_kno_Wmo_WioOkmnOconOSko__gn_kg
mo_nnoOko_OfnOgimOSl00;ek_Gn07S^k??oln_bo^_ZlOkajO7njNWao_7X
kogXi^klk^?]oN?SkOg]h^ckh^7[nn_Pj_WPg^Shj=kXn=kLioSWf>Wjf=OX
nNSFioSFe^OhimCUm]CBi?GTdN;ddM7Rm>;Ah_KAdN;fh]3QmM3>go?Oc]oc
c/gNl]k;g?3;b]__fl[Kkl[:fnoKbM[^bLOHk=S6en_6a]O[elKGjlK6en_G
`]S[`/7GjmO1en_1_mKZe[oEk;nne>cD_]C/_[gBk=:kdNNk^]3Td;[@i;Zj
d>C@^/oV^[W>i/jhcNNh^<gWcKK<iKJac>?</<[R/:o8hLR_b>6_[lKOa[35
gk2`a=k4[l?P[jo3h<>^`]n^[<7N`J^og:^[_mboZKkKZJRlf[bV^mVVY;WH
^JBif:BS]mNgX[KEXZ2de;BP]=BPWk?B/ibad9bK/lncV[;>VYZbc[:H/<bH
V;7</IR`c9RG[l^_Ujo;UiR[c:^JZLfJVJS<Z9VXc9VHZ<bXV:O<V9NWbjNF
YLVFUZG9YI>SaI>BXLBQTJ33TI6P`j2>WL2>S9^nVhZI^hZ:V[ZJRYZjRXRH
]YR4Tk:4QI:bTXFA/HF5TK6APhf^Ph>;[8^4RZb4Q8Z/RXB9ZhB3RJ^9QX^]
QXB9[8V4RJ`1Q825Y`0004ZG_mOT_l7HiMS1f>G1`mSVf<OJj<O=g^gNcMg/
cLgMk=g>fn_>d=g]gM;Nk];Bg^kNd]o_d]?Pkn3DhO7DeN?`hmGSl=GFhnoS
enG`emSVlNKJj??Jf^Scj=_Ym=_Lj_GZgn[fgmoZm^[Pj_OPhNchk>;]nN;S
kO[]hngjhnC_nnoRlO_Rh??kln3cnn3Tloccj??mj>gco_?alokalO?nlo?d
o_?bm?kdl_Gnl_;eooGbmOobloKom_CgooCenOoimOWomOKjo?[fno[fm__j
noOkn_Ogno[kmo_jmoOkn__ino[inO_jnogknogmno_koO_koOglnocmo?_m
oOcko?glnogloOSmnoghno_mn?gkoOSko?kio_gnnOgmo_WnoOoioOgmnP;m
oOcj00?loOcjoOgmnogno_`00okno_`2o_koo@0=ookooOknoogooOoloOgo
o?omoocmoOomoogooOgnookoo_ono_koo_onookno_onookooP02o_gnoP07
oOgno_kmo_kmoOkno_gno_gmo_knoOknoOgnoP02o_kmoP0=oOkmo_knoOkm
o_gno_kmo_gnoOkno_gnoOglo?glnoWko?_io?cknO_lo?[lo_klo_kno002
o_gno00WoOcooOokoogknoomoo_ooO_koogonoomnocooOonoOkno_gnoOkm
ooknoOomoO_noOckoO_lnoglo?_mnoclnoclo_Wno?kio?cnnOklo_WloOoj
oogon_gmoo[ooOojoOgnnOkmo_WmoOkio_cnnOcmo_[noOojoOgon_omoo[m
o_olookooOknoogoo_omo_kooOono_gno_kl00;no_gl087mo_cno_cko__k
n_gko_koo_knooknoOomo_goo_Skoo_hnoohmoWonOGho_Gen?khmOSnmOGh
o_Sdmokdl?GnmNceo^c/mOkejoCmjn[bo?;WkoWWiNkgk^G^mnGSkOO]fngi
fm[/nNcIj_OIfN[gj]OYm]OFioCWe>Kce=CVlnKEi_OEeNGiiM?Sn=?Ah_KR
dN;fdLoPm>3=go?=c=kbg/cNl/c=gO7Mc=_`c<[Jkm[9f>g9bMS]f<WHkLW8
fNgIa=W^a<?Ik]W3fNk3`]O^el;Gkl;2eo7G`]Oa`/3El=G0e>g0`=?Zdl3C
j/30dn[C`=;[`;k@jm2mcn^m_Lo[ck_>j[^dcNS=/lcW/k?:i/Zcb^Jc]<WV
bKC7iKBcaN?5/<CQ/;34hLB^a=n^[<?N`j[0g:ZZ`=c0Z;oJZ:NmfKfX_]VX
Z;oI_jRofJRU_=JlXkWDXj2gd[NP]m:PX[SC^9ned9nH//fbV;;=V9RbcK:I
/ljIUk7</IF_bYFD[/Z^U:k:U9J[c:^HZljHVJ_?ZiV[ciVHZ/jZUZS<UYNY
cJVGZLbGUjW<ZINXbYNFYlVWUJK7UIFVajJ?X<6?SYo1WhfN`8f=WkfOSInm
SHbN^ij;W;V;SI^jVhfJ^Xf=V[ZJRiRhRh^E]YF;U;F;RiBeU8bD]Hb;U;FD
RI6bRHR@/Y28T;800HR5SJh0000dUl[Gj/[9enWGbMOYbL_Hj]SBg_7Be=c`
g=CKkmCDfnoKdmc^dm?Nk]kEgo3EeMo`gmKQlMKGh_?Ren;cemSSl^?Hho;H
f^Kbi]_Wlm_Lj?CXgn[fgmoZm^[Oj_KOg^[fj]o[n=oOjoS[hNgjhN;^o>kS
k_cShnolkn?_o>?Tl?g`i?3ji>?`m_3Sl?KSi_7glNSan>SYlOSak?7ik>ca
nO7^l__^l>ojko7ano7al_cblO;llO;eo_GbmOoblOGomO7eoo7bmOgeloCm
loCfo@;fm_Sn01ChmoWnmoOio_Whn?khn?Snn?Sfo_Sin?khn_Snn_SfoOKh
m_ghnOOnmo[ho_[jn__jno_kno_kno_moOcmoOgmoOknoOkno_gnooonookn
oPSno_kn00?nooooooooooooool09_ooool2ookoo`05o_koooonooono_oo
ookoooknool02Oooool2ookooP0?o_koo_onookno_onookoo_knookoo_on
o_koo_onookno_onookoo_knookoo_ono_koo_onooknooon00oooooo0_on
ool0N?knooooo_ooo_koooonooono_ooookoookno_knoOknoOgno_kmo_km
o?gmoOWjnoWfmoSgm_Ohm_;dmoCZm_gZioClm>Can^CTlO[aho3ihn?`nO3S
l?[Sho3jl>;Zn^;OiOWUg>Ghg=WWn^OIio[Ie^Slj=7Wnm7@i?WTd>Cid=7R
n>;@hOO@cn3fh<kPmLk>h?GPcMkdcL_Ml]g9fng9b]c]g<[LkL[;gNoMbmg_
bl[Lk]c:g>k:b]c]g<OKkLO6fngKaM[/aLGJk=[2enW2`]OYel7Fj<71e^SF
_mCY_kcAkM6kcnbk^/k[c[[>jkZmd>k@^LgZ^KK:ilZeb^:e]L[Rb[?:h;>b
b=k8/<KL/;36g<J`a]f`/LOMak;7g[:a`mc3/L?L/Jfof;n/_]N/ZkgG_J^m
ej^Y^mBkY[WBYZBjeKZR^]FRX[[E^Z6ieJ6P]mFgWkKFWijeeKFN]MFNW[GF
]Ifde9fL/]:bW;;BW9^bd[:H[lnHUjk>[YR/cIRH[<f/VZO;VYZVbJJHYLRH
V:G8YINSaiNFXlJSUJ74UIRT`JBHY<6HV:BoY9NS_iNDX;jPTijmTi>N_IjB
WKjBTI^lVi:H^i:BV;^HTINjTI2F^IJ@UkV@T9NiUi2G^@6@T9Ni0000=9c:
en[:bMOYelWGjLW;f>[Hd]kad]CLl=cDfnoDe=__fm?Lk]?Cg^kNeMo`eMGO
l=oFhO7Fen;ch]ORlmOHho;Sf>?bf=[Vl^KKio?Kg>Sdj=oZm]oOj_KZgn[f
gmkZm^[OjoSOgn_hjn7]n^7Rk_c^hnklhn?_o>oSkocSi?3ml>C`n^CSl?K`
ho3fhnKamo7XlOSXjO7hlNcanNc/lOWak_;kk_3_n^oalO_alO;ll_7bo?7b
mOkel_Gol_7eooGamOoal_GmmO?doO?dm_d2m_KhoP0Dn?Oio_OgnOkin?Sn
n?Sho_Shm_khnOSnn?[ho_[hm_gfn?Kmn?Wgo_Ojn?kjn_[kn__kno_kno_k
oOgloOgmoOgno_gno_kmo_ooo_ono_h8o_knoP03o_oooooooooooooo02Ko
oooo0_onool01Oknooooo_ooo_koooonooono_oo00Wooooo0_onooh03okn
ookoo_ono_koo_onookno_onookoo_knookoo_ono_koo_onookno_onooko
o_knookoo_ono_oooP0?ooooo`;oo_oo07Sno_ooookoooknooooo_ooo_ko
ooonooono_kno_gno_gmo_knoOknoOcmoOgin__im_OhmoKgn?Kbm?Odj_Km
j^Odo?CTlO[Ti?7jlN?`nN?Sl?W`ho3jhn?`n_3Rj_[RgnGiiMcUn=cIio[W
fNOjfMKXo>SAio_Ad>Cii=3TnM3Ah_SRd>7gd<oPm^3>h?G>c^3eh<gNm<g;
gO;MbM_]bL[LkMc:g>g:bmg_gL_Mkl_:g>kLb]c^b/[LkMc7fng7a]_]flGJ
k<G5f^cJ`]OY`/;GjMO1e^S1`MKXe[oDjKnldNgA^lo/^k[>jljjc^^j_M3^
d;W=j[Vfb^O:]L[R]KG:h/Zcb^2c//SNb;36g;2`a]c6/<KM/;77gLNbamjb
/L?L`k73g;6]_mRo[;kG[:^mekf[_MN[ZK_D^jJidZJT^]FjX[[EXZ:jeKZQ
^MFQX;OE]infeYnN]MFeW[GEWYjee[FM]=BMW;;B/YbbdYbK/]:bV:o?V9N^
cZjH[<fHV:c=[9ZWbiZJY/VVV:G8V9RUb:FGXlNGUZ?6XiFQa9FHY<6TV:C1
V9RT_jBGXknGU:2nX9>N_I>CW[fNTYfnTY6K_9^BV;^BTYRkV96G^Y6@U[VF
T9NiT92G^IN@UkT1T92G^@0003JRa=GSa<GEi=G5eNC5amSVf=7Nk]7BgNkM
d]c/d];Lk=c@g>c@cmg]gM3Nk]3@g^kNdMo_dM7OkmoAgnoAd^3_h=;Pkm;C
h^kReN?_eMKUl>GHio?Hf>OcimSWlmSHio;WgNOcgMgWlnOOj?COh>WejMoY
m=oPjOGYh>Weh>7Zm^[Pk?KPgnofkmo_m]oRl?S`i?7ii>Sco??ZlogZj_?m
lncdo^c[logck?Cnk>gfo_K]m_k]k?GnmNceo^c[mOkejoGnjo7eo_GemOke
m_Knm_Oho_Ogn?h2n?ShoP0An?Oho_Ogn?khmoWnmoSjo_[in_kimOKkm_Gf
noGemocgmoSmmoWin_Wjn_[jn_[jn_clo?clo?cloOgmoOgmoOgno_h02Okn
o_h00okoooooooooooooo`1Nooooo`05ookno_kno_kno_kno_kno_kmoOd0
1?gmoOd2oOgmoP03oOcko_clnokkno_n00?kno_n067kmOKnmNc^o>kTj_WT
h^_jjn;[n^;Mjo[[fNWifMKWn>OFioSFeNGgiMCTm]CCh_GRdN7ddM7Qm>7B
hOCBdN3dh=7MmM7Cg_ONdmkgdmCOn=oDgoSDd]kgg];Nmm;Ag?GLcM_acLgL
kmc=gNo=cMg_gL_KkL_:fN_Ib=SZb<SHj]S7e^W7a=?VdlGDj<G4dnKCa=?V
a<;Ai=73d^G3`=3Td;SAiKRhdNGA]];V][GAiM6dd>Bd]=3Td;7>h[6`c>7<
/L_Q/K;9h/VbbN:b/<KPa[77hK6`a^36/<KP/:k4gLB[`]^[ZL3I`:RofJRX
_mVoYkkIYjFlfKbT^]VTXkWI^J>ifJ>S^MNiXKOCXInfd[JO]]:OX;OB]ije
dIjM]=2dWK;?WIfbck:M[LjMVjc=[9ZZc9ZJZ/bZVj_=ViZZc:ZIZLZIUZS4
Z9JXa9JEYl:WU:G2U9BVa:JDYLJDU:G6YI>SaY>DX/FRUZ34UYJPa:2DW/>D
Tig2WI:L`9:BW<2LTYc0006BTYc00000BZ[8fnK8bmcXg<_Lj<_BgngOen7`
emKOk]oDgngDe=o]gm7NkM7AgnkOd^3`d];Pl>3ChO7CeN?bhmGSl]GEho;S
eN?beMKTlNCGiO;GfNKci][WmM[JioGWf^Oef][WmNOJjOKJf^WfjM_Zn=_M
joW[g>[hg=c[n>_LjoSLgNcik=g/mmgNjo?[g^_cg^3/m>cRkOKRiNohknS_
nNSXkoW_jO3jjNGamo7Ul_SUio?ilnOcnNOXm?[djO?jjNWcn_?Ylo[Yj_;h
l^_cn>_/m?Wdk_Kkk^kfnoK_moc_koOlmnofnno_m__fkoGhko3gn_Oamo[a
lOOjmo7gn_7bn?_hm?Wlm?OhnOSinOWinOWinO[jn_[kno_ko?clo?clo?cm
oOgmo_kn2?kno_h00okoooooooooooooo`1Nooooo`06ookno_kno_kno_kn
o_kno_kmoOgmo?cl0_clo?`00ockno_ko?gjo?gmnP02oOgmnP1UoOgnn_gm
o__noOkkoOgnnoklnoglno[nn_Cdo?C[k_O^jnkgjnK/mNcRj_CRh>WejN3Y
mN3OjOOYgNSfgMcWmNOIi?;IfNCbi=[Ulm[LioGWh^Sdh^CYm>WTjOCTi^[e
j^CYm>CUjOGYiNWeiNO/mncUjoKUi>cgk>K^n>KVk_S^iNggiNC[m^_Rj_GR
h^[ej^;Zm>;VkoK_j_?ij^Wamo7YlOOYiNgdkN;[lN;IhNSQc=WWc<cIimW7
e>K7`]3Rd<3=gl30cMo=a=;Ta<GBi=;0d>?0_]?VdkkCi[jjd>?@^]3S^[S=
h<fhcN2h]L_Nbk?8fk>aa]_6/<GK/;35flF_`m^_[L3J`:^ofZ^Z_MZmZ[gJ
ZZVlg;bW^M^WYKSJ^:FhfZFV^M^iY[WKYZFgf[NS]]NSXkKG]Yncd9nM//jb
W;7=W9bacK6O]=2OWk??/ifbcYfJ/<^`V[3;VYR_bJnG[/ZGUjg;[IJ/c9JF
[<b/UJ_<UINYcJVJZ<jJVZS>Z9VVc9VGYL^UU:;8U9BRb::DX/P00IBDX/P0
0012_lgMk<g?fn_Kcm_[cm[OlMoLgo;Lg>3ch=_Rm=_Kh_CRf>Cdf=WUmNGJ
i_KJf^Kfi]_Xn=_Lj?SXg>Shg=gYnNWMjOWMh>Sij>7Yn^7Rj__Zhn_lhn?[
o>_Tk?cTiNgmkN?_n^?Sko[_hnoihn?_n^oTl?[Ti?3kl>C`nnCTl?[`i?3g
i>K`m?3Vl?CVj?7elN[am^[]l_Sbko?iknocnO?`m?W`joOgmnghn>g_nOWi
koWiko;in_Wdn?[dm?Sjn?Chn_Cbm_[flOGjlO3enOGam_[alOKjm_?go??c
mocglOOjlO7gn_O`n?S`l_[jn_ClnoCfoOgmm_gmm_GmoOgdno_dn__k0o_k
no/01O_lo?cloOgmoOgmoOgmoOgmo_kn00Sno_kn00?nooooooooooooool0
G_ooool00oono_kno_kno_knoP06o_knoP0Jo_[noO[jo_knn_knn_[no_kj
o_gjn_kmo_[noO[jo_gnoOknoOkmo_gno_knnocmo?_loO_hnOciloGklo7e
noGamO_am?_nnoCkoOCcn_gjj_7ij^[anO7_m_c_m?_mnocno?cno_/2o_kn
n`1=o_gnnogmo__noOkkoOknnoklo_glnokmo__noO_ko_gnnokmno_ooOok
o_gknokmo__noO_ko_gnnoomno_noOkko_gknokmo__ooO_ko_gnn__nn_[k
o__inOginOSln?OgnoOgmo_gn?Sln?ShoOSdn?cdk?Olmncgo>cWl_[bi>og
i>?^m>kSk_CSfnO_imCPj=C6eN?E`M7P`L7Ah=6lbmfl^<OIakK5f[Je`mW3
]L?I]K?1g<6b`=jb//3M`;;0gK:b`=k0//3N/[6ogKn__mZ_[koJ_jg1eJf[
`=?0Z[kAZZZndKj]`MB][<3C`:ZodZZ[`]K2Zl;FZjW0eL2U_=:UXKS@^9ne
cinO]LneWK?>WIfack6N[LjNWZg>[Ib[c9bKZLZYVj[;Vi^YbjVKZL/00I^K
Z//00012_l[Nl<[?gO;McmgbcmcQn>7Mg_KMf^3fh=KRmmKFh_ORe>Cde=GU
m>GFioGFe^OeimKWm]KGj?OXfn_jfmg/nncMk?_Mg>Sij=kYnmkOj_cZgn[l
gmoZo>[Pk?gPh^gmkNSbnNSXl_Wbj_?gj^[cmo?ZloOZj_Cgm>[dmn[[m?Sd
joGjjnWgo?OYmocYjoOmmnkgoNk^mogglOOmlO7goOObn?gbjo[jn^gjnng`
nockl?_ll?GkoO_hnoghno_mno_koO_mnOkioOSnoOkio_Wnn_kno_[nn_oj
oooon_ojoO_noOgko__joOkjn_gmoO[moO[ko_knnoknno[no_kjo_kjoOgm
1?gmoOd00ogno_kno_kno_knoP05o_knoP03o_oooooooooooooo06[ooooo
00?oo_koo_gmoogmoOl01_gmoOl00ogno_kno_omookoo`02o_knoP0<o_gl
o_cmo?omoOgooOgmooglooooo?ooo?cno_klo_klo?kno__mo__koOkmo_km
0_koo_d07oooo_gnookmooonoOkoo_goookmo_kno?knoo[oo_oko_konoon
oo_no_okookon_knoo[oo_oko_konoonoo_no_okookonoknoo_oo_oko_ko
nooloo[lo?ojoocnn_clo_[no?kko?cnnokmoo_moOokoocno?ckno`00o_k
no`2no_kn`0Znoclo?cloOglmO_mno;ioO;bnOgik_Gjk^K^mNkTj_CThnWd
jN?Ym>?Sj_CZi>_ei>G/m^cUk?KUi^ggkNK]mnKUjoK[h^[eh^;ZmN[Jio7J
f^Kai][Vl=[Ji_3VfNK`fMSUknGGhngGe>C]i=CTkMCAh^cRc]oYc/[Kj=_7
enK7amOVel?Chl?0cn;?_L[Q_Kg:hLZhaMbh]<7H`K6neK6]^m:k[K_B0Jfa
_mH00012gL[Nl<[?gO;McmgbcmcQn>7Mg_KMf^3fh=KRmmKFh_ORe>Cde=GU
m>GFioGFe^OeimKWm]KGj?OXfn_jfmg/nncMk?_Mg>Sij=kYnmkOj_cZgn[l
gmoZo>[Pk?gPh^gmkNSbnNSXl_Wbj_?gj^[cmo?ZloOZj_Cgm>[dmn[[m?Sd
joGjjnWgo?OYmocYjoOmmnkgoNk^mogglOOmlO7goOObn?gbjo[jn^gjnng`
nockl?_ll?GkoO_hnoghno_mno_koO_mnOkioOSnoOkio_Wnn_kno_[nn_oj
oooon_ojoO_noOgko__joOkjn_gmoO[moO[ko_knnoknno[no_kjo_kjoOgm
1?gmoOd00ogno_kno_kno_knoP05o_knoP03o_oooooooooooooo06[ooooo
00?oo_koo_gmoogmoOl01_gmoOl00ogno_kno_omookoo`02o_knoP0<o_gl
o_cmo?omoOgooOgmooglooooo?ooo?cno_klo_klo?kno__mo__koOkmo_km
0_koo_d07oooo_gnookmooonoOkoo_goookmo_kno?knoo[oo_oko_konoon
oo_no_okookon_knoo[oo_oko_konoonoo_no_okookonoknoo_oo_oko_ko
nooloo[lo?ojoocnn_clo_[no?kko?cnnokmoo_moOokoocno?ckno`00o_k
no`2no_kn`0Znoclo?cloOglmO_mno;ioO;bnOgik_Gjk^K^mNkTj_CThnWd
jN?Ym>?Sj_CZi>_ei>G/m^cUk?KUi^ggkNK]mnKUjoK[h^[eh^;ZmN[Jio7J
f^Kai][Vl=[Ji_3VfNK`fMSUknGGhngGe>C]i=CTkMCAh^cRc]oYc/[Kj=_7
enK7amOVel?Chl?0cn;?_L[Q_Kg:hLZhaMbh]<7H`K6neK6]^m:k[K_B0Jfa
_mH00012i:k?hJjid^KB^M;V^LKDk=C:e>k:a]G]eL3Fk<30e^cF_m_Y_l7N
jMk2h>[2`^3Zh<;Pj/;1g^WN`=gX`<;Lj=c2g>S2b=k]g/[Ok/[;gnoOc>3`
c<cPl>3=hO7=c^;bh/oTlLo?i?7Tc^Cac/kTlNC?i?7?d>Kbi]3Vl]3CjOGY
e>_ge=K[n>_FjoSFencik=[]n][Mk__^gnokgmo_nnoOl?_Of_3gl=cammcP
l?S`h?3hh>G`n_3ZlOcZk_;ml^kboNk_loSclOGglO?gn_Odn?[dm?Sjn??g
nO?cmoWgm?Ohm?Cgn?OfmoOfmoShn?SinOSkno_kno_knoclo?cmoOgmo?cl
0oclo?`02OcmoOgmoOknoOgno_kmo_kmoOkno_gno_gmo_knoOknoOknoP02
o_koo`03ookoooknoooooooo00Kooooo00[oookoo_onooooo_onookoooon
ookoo_ooookoo_onooooo_onoooo1oooool01?onooono_ooookoooknool4
ooooo`0:ookoooknooooo_ooo_koooonooono_ooookoooknooooo_ooo_oo
ocoooooo013oo_kno_gno_gmo_knoOknoOgno_kmo_kmoOkno_gno_gmo_kn
o?kmo?_ooOomooomoOkno_gno_gmoOkmoOcn0_gnoOh7o_kno@0Zo_kno_ko
o_knooknooono_koo_koookno_ono_ooo_kno_kno_koo_onookno_onooko
o_knookoo_ono_koo_onookno_omookooOknoogoo_omo_kooOonoogno_om
ooconocloo_onoojno_on_oko_[knokjo__nno_ko__no?klo?kmo_gnoOkn
o_cno?klo_kmo?kloOcnoOgkoO_lnoclo?ck0_clo?`09Oclo?glo?cno?ck
o_ckn_kjno[nnocko__moOkmo?cno?clo_clnogkno[mnoWio?Whn?chn?Sl
n?Ggo?GcmO[el??hl?3cn??^l?G^kNodkn_^ln_TkNk]i>g^i>;/kNcPj^cP
g^S[j=cVjmcLi^_VfnC[fmSRk>;Eh>gEeN3]h=GPkMGDgncOdMcYdLoJim[?
f^L00LoAgNT0001DjZ?3ej>[bMg9ZlWMZk7<h/bac>:a[lgQcJ_=h:^[cN3=
[<kQ[:g?h/n]d>:][M3Rd:g?hZf/cn7?[m7T[k;Ci]>bdnJb]]?WdkSDj;Ri
eNWE^MKY^KWFjMJjenZj^mS/f;WIjkVifN_I^M[/^K[JkMZjf^bj^][/f[[J
k;Zlg>kL_mg`_l;Nl]k2g_;2`mgbgL?Ml/?5g_CNa]oea/KOmMo8h?G8b=o_
gl[Pl<[=hO7QcN7acM3Sln?Ci?GCeNGgiMGUmmGFj??Xf>[cf=_/mNcNk_ON
g^kgk^3`nN3Ql?[`ho3ihn?`nO3WlOOWjO?iln[dn^[Zm?[dj_Cjj^_enoG]
m_c]l_Kkm_?fno?cm__fm?Olm?Cgo?Oen?cemOSln?KioOKgnokknOknnOWn
o_kio_kinOkno_WnooWjoooon_oon__nookmo_omo_ko0_knool09_omo_om
o_koo_knookonockoo_looojno[oo?cooogmoOomoOoooOgmoogmooomo_go
o_ooookoo_onooooo_onookoooonookoo_ooookoo_gnooglooooo?ooo?co
ooonooono_koo_onooooo_ono_koo_goooomooomoOoooogooogmoooooOoo
oOkoooonooonoooo?oooool03oonookooOonoOgoo_omookmoOonoogoo_gm
ookooOonoOgoo_omookmoOonoogooogno_kno_kno_gmoP03oOgmoP09oOkn
oOkno_gno_kmo_ono_ooo_kno_kmo_gmo?gno_knooon00Koooon01Woo_on
o_coooolooolo?oooocoooclooooo?ooo?coooomooomo_ooookoooknoooo
o_ooo_koooonooono_onoogoo?gmoocoo?oko?conoolo__lo?kko_cnnocl
o__no?kl00;loOcm01SmoO_mnogkoOgno?klo_cno_klo_cmo?kmo_[jn_kj
noknn__jo__lo_kko__onooooo_onookooonn_kjo__lo_kkoO_nnogno_cm
o?gko?gln__jnoWjno_in_Win_T2nOSin00Dn?Sin?Wgn?OgmOOfmoCemOC`
l_Kbl?;fl>c`m_3ZkOGZjNcdk>S[lnSXjo?[iNSaiN7WknOMj>gMgNS]j=cV
k=cKi^_Vf^G[f][Uj^GJiNX1f]WTj@0006;ZY;oHY:W6g/JYa]jYZl[QbZ[:
h:ZXb^7:Yl_QYjO;hL^Xbn>XZL_TbjW;i:VYbnC;ZL_TZJW;i<^Zc>FZZlgU
cJ_=iJ^/c^?>[LoT[JkAiM6_dNJ_[m7VdK3Bik2adnSC]=GX];CEj=FfenVf
]mS[f;KGjKJfenWG]]OY][OHj]Rif>bi_=S^f;cHk[blf>kH_MW__KkJl=Zo
fo6o_m_afl7Ll/75g>oLa]g_a/ONlMk7g_77b=kag/SOlLS9h?;PbN3bbL[Q
lN7;h_3;cN?ahm3Tlm3@i??TdnGedmGVm^KFioKFe^OfimGWlmGFj?CXenWe
emOYmNWGjOGGf>[fj][[mm[Nk?C/hNgehN7]mNgRk_KRhnofkn?_mn?SkoO_
i?3hi>OcnO?Zm_[ZjoSkn>_hnn_/nOcikO[mkNkko__^nok^l?cno?CkoOCe
o?klm_gnm_Kmo_gfoOkfmokno_SnooSjo?cln_cln__lo?cloOglnokmo__n
oO_jo_cnn_kln__no@Sno_kn01;nnoknno[oo_ojookjo?kno_gno_gno_on
ookoooonookno_onoOoooogooogmoooooOoooOgoooomooomo_ooookoooko
oomPooooo`0IookoookmoooooOoooOgoooomooomoOoooogooogmooooo_oo
o_koooonooono_ooookoooknooooo_ooo_koo_onoocno_oloogonogmoo_o
oOokoOgonoomoo_moOokookno@08o_knoP0:o_klo?cno?cno_clo?kko_kn
o?kloogooooloocoo?ooo_gnoOgno@;moOgm01cmo_kno_kno_kno_knoOkm
oOgnoOkko_kkn_kmo_Wlo?Wio?clm_[im_Gin?Wdn?OdloGlmO?eo??alokc
ko7mknc^n^kZk?SZj^chk>W[mnWVk?G/i>odi>C_m>oRkO?Rh^gbkN;]ln;Q
jo7[hN_a0N7Pj_00001RjZBof:BYa]k6ZLKNZJ_:hLZZb^2ZZ<[QbZO;hJNW
bn7;Z<_SZ:W;i<^YbnBYZL_TbjW;i:VYbnC;Z/cUZZ_=iLf[cNF[[<kScZg?
i:f^dNGA[m7V[joAi]6`d^N`/M?XdkCEj;BdeNSE]]OY][OHjmRfenVf]]OY
ekKGjKJgf>[H^MS/^KcHk]Rlf>jl_=S^f;gIkkfnf_3J_m_a_koKlM_1g?;1
aMc_g<KMklK7g_7NamkaalSNlMk8go78bN3bh<WPl/W:hO7Qbn;`blgSlN?@
i??@d>Cci=?UmM?Ei_KVe^Ofe]KWm^OEio?Ee^Sdj=OYmMOGjOGYenWeemSZ
m^[JjoOJg^cdk>7]mN7QkOG]h^kfh^?_m^oSkoOShnogknC`n>CWloWcj_Kj
j^_hnoS[n?_[k?WlnNgjoNg^nokkk__nk_3lo_cdnogdmOcno?Kmo_KfoOkm
m_gnm_Ono_kho_ohn_clo?[lo?[ko?clo?gmo?_noOkko_gkn_klo_[no?[k
o_d8o_knoP0Bo__no__jookon_onn_cno_kmo_kmo_koo_onooooo_ono_ko
o_goooomooomoOoooogooogmoooooOoooOkoooonooonooooH?ooool06Oon
ooonoOoooogooogmoooooOoooOgoooomooomoOooookoooknooooo_ooo_ko
ooonooono_ooookoooknookoo_olo_koo?omoo_moOokoogonogmoo_ooOok
oOgonoono_d02?kno_h02_kno?clo_clo_klo?cnnokno_cno?omooooo?ol
oocoookmo_gmo_d2oOgmo@0LoOkno_kno_kno_kno_gnoOgmo_gnnoknno[n
oOkio?cinOclo?KjnOKenOSim?Sgm??eo?GcmOcclO?nlnoaoNo/k_[^j^ch
j^[/n>cYjoOYi^cek>C_m>CTkoC_h^gch^;]l^gRkO?RhN_ajn7[l@7Qh>[`
0000KnBN^=JNYl7O`JO1gjNW`n33Y<;OY:?3gl>R`mnRX/?O`j;4gj:SaMo5
XlGOXj?5glFTa]nTYLOPajK8hZJWbN;9YlWRYjK;hL^WcN:WZ<kScZW>i:VY
c^C>Z/oUZZ_@i]2]cn>][LoScjo@hjn`dNGA/=;U/;7Ci]>adnJa/]CWe;CD
j;Bee>WD]MCY]KOFjmJhenbh^=O/ek[Ik[ZjfNkI_=W^_;oHkMS0fNg0`M_^
fl7Kk/73g?3L`mga`lGNl]k5g_;5aN3`h<KPl<K8hO7Qb^7bb/[Ql^7<hO;<
cn;dh/oSm<o?hoCScn;bcm3Sln?Ai?CAdNGeiM7UmM7Ci_KVe>Oge=?WlnOD
j??De>Scj=GYm=GGjoK[f>cgf=S/mncJk_SJg>oikmoan]oPl__bh?;kh>3c
o??QlocQh_Cmm>;doN;Sm_gfioOiinWinOWZn__Zj_[kn^clo>c]oOkmk_kn
k^kmo?g^oOc^koklo_3no_3ao_knlOknlO;oo_obookbm?onooWno?Wio_cn
nOklnO[no?kjo_cjn_klo_Wno?Wjo_cnn_kln__no?kko_cko?klo_knoP02
o_onoP0:ooono_koo_koookoo_onooooo_onookoooonookoo_ooookoo_on
of7ooooo0_ooo_l05okoo_ooookoo_onooooo_onookoooonookno_ono_oo
ookoooknooooo_ooo_koooonooono_ooooknoOkno_gnookmooonoOkoo_go
ookmo_onoOooo_gno_km00;nnokl00[knoklo__no?_ko_cnnoklno_no?kk
o_cko?kio_cmnocloO_mo?gl0_cko?d2no_koP0PnoSkoO_fn_gfm_[nn_Kj
o_Kgnokkmo_nmoKjoO[enOgemOWmnO;hno;`mo[gkoKiknofnOKamo[al?Ki
m^ken>k/l_Wbk?;ik>_anO7[l?W[j_3hl>W_mnWYkoO_j>gfj>K]mNgTkOKT
i>gfkN?/mN?RjoC[hncfhn;[m>_Rjo@1h^7Zm000073OWkKIWjNohKnW_n6W
YKkP_Z:ngj:Q_mnoXL3PXJ70h<2P`MjPX<;N`Z73gZ6Q`mk3X<;NX9o1gL6Q
`mjQXLCNa:74gZ6Pb=k8XL[PXJ;:hLZRbn6RX/_Qbj?<hZ>Tc>?<Z<cRZ:S<
h/bYcN:YZLgRcJ[>hZZ[c^?>ZlkSZjc@i=2]cnB][/kScZk>hjjad>G@/m;W
/kCDjMBfeNZf]]GZeKOFjkNjen[G^mS[^kcIk=VlfNbl_=W/fKgJkKfnfnkK
_]_^_[kLkMc0gNg0`]k^g/CNklC4g^oNamoaalWPl^3:go;:b]obglSOl/S9
h??Pb^7db/cSm^?<hoK<cNCgi<oUn<o@iOKUdNGfdM7Um^GBioOBdnShj=CX
nMCDj?WXeNWjeMOZn^[Ijo[IfngkkM_]nm_Lk_c^go3ngn3bo_;Pl_kPh_?n
lnCen^CVm_[fi_Oki^KgnoOYnOgYj_[nn^_lo^_Xo?glj?cmj>Slo?cZoOgZ
k?gnoNcmo^c_o_onl?kol??no_keo__emOkko_GonoGfoocom_olm_Koo?of
oocfm_olooOnnoOio__nnOkknO[no?klo_clo_km0_kno_d00oknoOgno_gn
oOknoP06o_knoP03o_oooooooooooooo057ooooo00?oo_kno_kno_kno_h0
2okno_h7o_kno`0:o_kno_klookoo?ono?coo_olooklo?onoocoo_clooko
o_kno_knoP;no_ko0_kno_h2o_kmoP0aoOcnoOcio_cnnOklnOWoo?oiooci
nOolooWoo?Whoocon?kkn?SnnokgoO[gmogjoOOmnoOdn__jloSklo?hnoSc
n?_cl?OlmnkgoNk^m_gfk_Kmk^kfoOK^mog^k?GlmN_dnn_[m?_di_;hi^G`
m_3TkoGTi>oekn?_mN?Rk_C^hNgchN3/lncPk??Ph>cdk>3[m>3Oj_;ZgNW`
gMgYl>WLinoLg>O`imcVl]cLi_;Vg>Kbg=_Ul^GKiO7Kf^C`i=[Tl001f][T
l00007cOWkCGWj>jgKZS^]fSX;OJ]j2ifj2P^mbkX;gNX:2mg[fM_MbMW;gK
_Ifng9fM_]bnWKoMWIjogKnO`=jOWl7N`Io1gYnN`mc3WlGMWj36glJRan2R
X/OPaj?8hJ>Tb^;:XlWNXj?9g/VSb=fSXlSNb:K<hJJYc^?>ZLkSZJ[?iLn[
cnB[[<kRcZc>hZb]cn??[]3U[[3Bi]:adnNa/M?Wdk;Dj;:de>SD]MCY]KKF
j]Jfe^Zf^=O/ekWIkKVjf^oJ^][_^[[KkM^lg>fl_]g^gKoMk[nogNkM`Mg^
`L?Ml=g4g_74a=kag/GOlLG6h?;Pan7calSRm>;8h_C8bN?ehl[Tm/[>i?OT
d>Ghd=3Un>GAi_WAd^Ojim?Wn]?Cio[We>Wle=OYn^WIjOWIf^_kjm[[nm[L
k?c/gNkmgMo_o^oOkokOh?3nl>3`n>3Ql_Wbh_?jh^;cn_?Um_gUi_OnmnOh
o^OUn_gjiO[miNGjo?[XnokXj__nnn[ko^[^n_kjlO_olO7koO_^oO_^k_gk
oNono>o`o_gnl?knl?3no_k`o_g`lOkmo_;mo?;co_gnlokmloGno_kfoOgf
n?gnoO[no_[jo_knn_gmn_[mo?glo_glo?kmo_coo_cmooooo?ooo?goo_om
ookmo_kn1?kno_h00okoooooooooooooo`1<ooooo`03ookno_kno_kno_kn
00;no_kn00?noOgmoOgmoOgmoOd01OgmoOd0BOgmo_kmo?onoocoo_clooko
o?ono?coo_olooklo?onoocno_cio_gnnOomnOWooOoiooginOomooWooOWi
o_gnnoknno_no_klo_olo?koo_[moO[joOgmnOclnOWlo?choOghmOkno_Gn
o_Geo_knmOknmOGno_keo_kem?gmoO?moO?ao?cll?_kl?3kno_^nO_^koWm
nNkho^k]mokgkOOnkN_go_OYmooYj?GomNSeonSWm?kdiO?miNCano7Sl?_S
ho3kl>3an^3NkoS_gNoggMg_mnoMk_OMg>gfkM[/mM[JjoG[f^_ef]WZmN[H
j?CHe^ObimCUlMCDiO7UdnC`dm?Rkn;BhO3Bd^7`hM;Ql=;BhNoQd=o^d=3O
k]o@gnh00M3@gnh0001lgifadYfQ]mRgXKOHXIjeeKFL]MBLW;OE]ibheYbL
^=JhVk[HViVjfKZJ^mZJV[_J^iZkfYZJ^mZkVkcKVibmg;fL_MbLW[oK_io0
g9nP`]g2Wl7MWio1gL6Q`]jQX/?O`j35gJ2PaMg5XLOMXJ?9glVSbN2SY<[P
bZC:h:BUbn;;Z<gRZ:c?hln/cn>/[M7TdJkAiJj/cn??[M7T[JgAi=6^d^J^
[LoTcjkAiJj_d^KB[m;V[k7Cj=>beNVb/mKZe[?Fj[>cen[G]MSZ]KOIk=Vj
f^fj^][]f[cKk[bofnoK`=c_`<3Lkmc0gN_0`Mk/g/;OkL;3gnkO`mo^`lCP
kn35h_35aN;`h/KSlLK6ho7SanCbalSUlnG9i_C9bNKdi/[WmL[?j?GXdnWf
dmGZmn[Ej_OEeN_hjmG[n=GGk?W/enciemS]n^gIl?SIf_7ilM_bn]_Kl_[b
g??kg=kdo?COmOgOfoKjm]_fn]_Lmo[ggoOkgn?fo?KSm_cSioGmmN_fo^_Z
moggi_Wji^Kin_WWn__Wj?_mnnSkoNSXnogkj?_lj>Sko?_Zo?kZk?cno>cl
o^c^oOomkocnko7lo_ccoOoclogooOCmoOCeo__nmoklmoOno?khooghn?on
ooSoo_Sjo_knn_knn_gmo@?moOgm00?mo_kno_ooooooool0COooool00oon
o_kno_kno_knoP02o_knoP03o_gmoOgmoOgmoOgm00GmoOgm04Wmn_kmn_Oo
oOogooggmoomooSooOSgoogomoommoOooOoho_ghmoklo_Ono?Ogo_cnmokl
moOno?kgo_cgmoklo_KnoOKfo_gnm_gnm_Kmo_gfoOkfm_gnoOKno_Kfo_kn
m?gnm?3ko__`nok`l?_nno3ko_3_n_kjko[nknkio?W/n?c/k?_nnn_jo^_[
n_kjj_Snj^Wfo_KWmOoWi_?olnKconKSloochO?ohN3ao_7PlOkPh?7nlN3a
o^3Nl?g`g>klg=c^o>kIk?WIf>_hjmOZmmOGj_OZe^Wfe]GXmNSDioCDdnKe
i]?VmM?BiOKUdNCddLoRln;>hO7>c^7ahLgOl<g<gnoOc>3_c<cPkn3<h>o<
c>3_h<_Ok/_;gnkObmo^007;bmo^0000O=^M/M:MXKOH]j6gf:6N]MFeW;GD
W9bgeKNL^=JLW;SF^9^jf9^I^]VjV[_JVYZkf[^J^mZJV[_J^i^lfi^L_Mbm
W;gLW9jofknO`=bOX<;M`Yo1gInO`Mg1XL;NXJ;3gl>PaMfPX<GMaJ77gJ6S
bMo9XlWPXjC:h<ZTb^2TYL_RbjS=hZR/cn??[<oS[:gAi=6^dNF^[<oScjgA
i:f]dNCA[];V[Zg?i<n^dNF^[m;VdZoBiZnadnSC/]GY/[?Fj]Jce^Zc/mOZ
ekGHj[FgfNcI^][]^[[JkMZlfnjl_m__fl3Lkl30g>oL`=g[`<7Nk=k2gng2
`mo^gl?Ok/?4h>oPaN;`aLGRl>;6ho76a^?ahlOTl/O8iO?UbNKdbLWVm>K:
ioG:cnSej=?Ym]?Ej_OZeN[geMG[n>_EjoSEencik=O/nMOHkO[]fO3hfM[a
nO7Kl_[Kfo;jl]ccnmcNm?cdgoGmgm_fn_KKm_[Kg?OjmmognmoSm_cfhoKl
hnOeoOG[m_k[j_OmmnKin^KVnO[iio[kinSkoO_XnogXj?_mnnSko>SXnock
j_cnj^clo_c/o?k/k_gooNolo^oao?kllogolo?moogdoOgdmOkko_Ono?Og
o_cnn?omn?Soo_ohookhn_kno_[no_[moOd3oOgmo@03oOkno_kooooooooo
04gooooo00?oo_kno_kno_kno_h00_kno_h00okmoOgmoOgmoOgmo@05oOgm
o@19oO[noO[googomoommoOooOohooghmoomooOooOOgoogon?kmn?Ono?kg
o_cgmoklo_Ono?Ogo_cnmoklmoOno?kfo_gfm_kmo_Kmo_KfoOkmm_gnm_Km
o_gfo_kfm_kno_Cmo_C`nokkl?_nl?3ko__`nok`ko[nn^ojo^o^nOcik?Sl
k>cko__[n_k[jo[nn^[ho^[Ym_kfioGoinKcoo?VlooVho?oln7con7PlOka
h?7nh>3ao_7PlOkPg_3ml=c^o=cLk_c^fNcifMS[n>_Gj_OGen[gj]KYm]KE
j?GXe>Ode=?VmNKCi_GCd^GfiM7Tm=7?h_?Rc^7ac/kQlN7=go3=c=o_glcP
klc<h>oPc>3_c<cPkn3;gnk;bmo^gl_OkP01bl_OkP0007cGVJk@VIbbdk:L
/]>LVK3A/9RadYRH/m>cVKCDVIVde;BF]MFFUKGF]IJfeiJF]]NfUkOHUiRh
fKRI^MZIVK[J^YVjfYVI^MRiV[[IVY^kf[^M_M^MWKgK_Ijng9jO_mfoVkoJ
Vi^of[nM`M^MWlCMa9o4gYnPa=k4X<CNX:75glFSa]jSY<SMb:C8gJBUbMk9
Y/[OYZO;h<^Xc>6XZ<cQc:W=hZVYcN?=Z/oTZZ_@iM2[d>F[[=7VdJgBijf_
dnSC[m?X[k3DimBae>Na/mGYeKGFjKFee^WF]]GY][OFjmJif>Zi^MSZf;cJ
jKbmfn[K_]g[_[oNk=jog^bo`=o]gl7Pk/71gngO`N3^`L7Pk^33h^o3`n;_
h/CSl<C4ho3SaNGbaLWVm>K=j?K=cnWhjLoYn<o@j_WZc^Wgc/oZn>[?j_S?
d>_ijm7[m]7Bk?O/dnkhdm?^n>kFl?[Feo7klMSbo=SGloWceo?iemWdn_CL
m?_Lgo?klmocnmoRlocciOCmiNGdoOCSmOcShoGlmNCgoNCUmoggiOSmiNGh
oOSUn?gUiOSmn>GjoNGVnokki__ni^Wko__[nok[k__ono7loo7ao?ollOgm
lO7no?kco_gclokmo_CnoOCeo_cnm_klm_Smo?ghoOcho?gm0ogmoOd01Ogn
oOkmoognooomoogoo_ooooko00;no_oo00Soo_ono_goo_omookmoOonooko
o_knooooo_ooo_ooo`Gooooo2?ooood00oooookoooooooooo`04ooooo`;o
ooon1oooood2oooooPKooooo0_onool05_knooooo_ooo_koooonooono_oo
ookoooknookooOonoOgoo_omookmoOonookoo_knooooo_ooo_koooonookn
o_onookoo_knookoo_ono_koo_onooh5o_knoP?no_km05;noOkmo_Wko?Wi
n_cjnO[lnOWjo?[inocinO_lnoWko?Win_cjmogmmoGno_keo_kemOkno_Gn
o_GeookomOknmOGno_keo_kem?gmoOCmoOCdoOgmm?gmm?CmoOgdoOgdm?gm
oO7loO7ao?gll?cml?3loOc_noc_ko_lnngjn^g]nO_ik?Wlk>[ho_SZn?kZ
jOSnn>Wgo^WYm_kfjOKnjNSfoOKWmOgWiOKnm^Ceo^CTmOkeho?nhn?co_?R
l_kRhO7nlN7ao^7Ol?k`gO3ngMc_o^oLkokLfnkmk]W/nmWHjo[[en[iemOZ
nN[EjOSEdnSgj=;Wm];BioKWdNKfdM3UmNG?ho??c^;eh/kRmLk>hOKQc>3d
c<[Nlmk9gO79bMgagLSKl<S6fnkKa=g/a<CMk=g3gN_3`mc[g<;Kj/;1fn[K
`M_Z0L71fnX00023eYZafIZI/=R`VK3HVIN_ejnB[MBBTJkE[Y:`eY:B/=J`
T[3FTY>aek6D/]RDU;;H/YFcfIFG]MZeV;KLV9Ngg;NG]mbGU;SJ^9FifiFF
^]bjUk_LUiNkg;^H_=fHVKgN_I^mgI^K_MfmW;kLW9jogKnM_]fMWKkM_Yfn
gIfN_mjoX<;NX:;4gLBRa=fRXlGNaJG7gjFVb>38YlWRYjO9h/VWb^:WYlcP
c:S>hJRYcn;?ZLoRZJ[@hm2[dNB[[=;UdZcBiJb_dNGA/M7V/K;Cim>cdnRc
/m?Xdk?DjK>eeN[E]mK[]kOFjmJjenbj^mS^f;cIkkblf>kH_=S^_;gJl=Zo
fo2o`]_`flCLlLC4g?7LaMgbaLKNlmk7goC7amodglSPmLS9h?OPb^3hb/gS
nn?=ho_=c^Cli<oUoLo@i_kVd>Knd=;WoNOEjOWEen[ij]S/n]SHk?[/f>_j
f=W/nncJk_cJgNomkmg_oMgNkog_h?7nh=o`o_3Ol?kOgo3nl>3ao^3Rl_kb
i??ni>Cco_?Vm?kVioGnmNKdo^KVm?kdi_Gni^Geo_GPn?[PhOSkn>7hnn7U
n?chjOSmjNoho_Sbn?kbl_Snn>kko^kZoOkmk_gnk^kmo_gboOkbmOcno?Wl
o_Wjo?kln_cnn_Wlo_cjoOojo?koo_cnoocjn_gjo?[no?kko__no_h00okn
o_h02?klooklnoonoo_oo__jookoo?ono?koooonooonoooo1?ooool00ooo
ookooookoooon`06oooon`03oooooOoooooooooo00Cooooo0_ooood7oooo
n`;oooon1_ooool03oonoooooOoooOgoooomooomoOoooogooogmoooooOoo
oOcoo_ojookjn_onoo_oo__kookooOknoOknoP02o_knoP1Qo_goo_glooko
o?ono?_noOkko_gknokmo__noO_ko_gnnokmno_no?kko_cknoklo_[no?[j
o_cnn_kln_[no?keo?kelocno??lo_?co?klmOknmOGmo_geoOkem?cno?7k
o_7`n_kjl?[nl?3jo_[`n_k`lO_nno3jo_3`n_kjkoWnknkiooW^nOo^k_Wo
nNkionk^nOoik_Wok^giooWZnOkZj_WnnNWioNWYnOgij?Slj>Sho?SWmocW
ioOlmnOgoNOUm_ofiOKoiNCeo_GSm?kSh_?mln;coN;Rlogch_?nh^7co_?P
l_oPh?;ol]kao]kNl?k`gNomgM_^o>kKk_cKfnklk][]o=[Ik?_/fNckfMS[
n^_FjOSFeNSgj=?Wmm?CioOWdnOjdm7VnNK@iOS@d>GhiLoSm/o>h_GRc>7d
c<cPln3<h??<bmobgl[NlL[8gO3Mamc_alOLkmc6f^g6aM_/fl;Mj/;2gN[M
`McX`KoJimZmenBm_MOTekgGi001_KgGi00008;DUZcEUYB[e:^DZmBDTZ[C
ZY6ZdY6@Zm>[T:gDT92]e:f@[]B@T:kD[Y6_eI6A[mF_TJoETI:`e[2C/MNC
T[;G/Y:bei:?/mFcT;CFT96eekFB]]RBT[KH]Y>gfI>D^=ZhU[SIUYJhfKRH
^MVHVK[J^YVjfYVI^]^jVK[KVIZkg;^L_MZLWKoH_ifof9fO`M[1X<;KX:;4
gLBSaMjSXlGNaJC7gjBTbMk9Y<[NY:G;h<^Ubn2UYL_PbjK<hJJXc^;>Z<kR
Z:S>h/jZcn:ZZm3Sd:cAi:b/dNCA[=;U[:kCi]>`e>N`/=CWe;;Cj;:ceNWE
]=GZ];GGjmNeen^e]]S/f;SIkKRifNgI^mW]^k_IkMVlf^nl_M__fkkLl;jn
g?3L_mga_l7Nlmk4goG4a^7hhLKQn<K7h_WRan;halSSnN?8hoW8b^Cji<oY
n<o@j_SZdN_idM7[nN_@j_S@dN[ij];/n];Ejo_[eN_keMK/oNcGkOkGengn
kMO]o]OHkOk]fNonfM__o^oLl?_Lg?3kl=kao=kOl_gbh??nh>3co_?PlokP
h??mlmgeo=gOmOgegoGmgn;eoOGVm?kVjOCnm>ceonc/mOoei_Sni^;joO[U
nogUiO_mnnWkoNW^o?gllOcmlO?loOcco?gclOgmoO;no_;do_knm?knm?Ck
oO_fnokfn?cn0_cloOh2oOgmoP;moOkn00CnoOknoOgno_kno_knoooo1ooo
ool8ooooo003ooooo_oooooooooo00Cooooo0_ooooh7ooooo0;oooon1_oo
ool2ookoo`0<o_koooonooono_ooookoooknooooo_ooo_kno_kmo_kmoOkn
o_gno_gmo_knoOkn0ogmoOh0HOgko_kkn_onoo[oo_[io_knnOknnOSnoOkh
o_ghmokmo_OnoOOdoogom?omm??noOkbo_cbl_klo_;no?;bo_cnl?[ml>oj
o_[_n_k_ko[nn_3ko_3`n_kjl?[nl>kioOW[n?g[j?WnnNSio^SXnOkij?Wn
j>Wio_WWn?kWioSnn>Ogo^OXm_ofj?Koj>SfooKXm_oXj?Kom^SfonSXm_of
hoKnhn?fo_KPmokPh?OnmmofoMoOm_gfgoGlgmoeoOGOmOkOh??oln3con3O
lOoag_7ng]kao_7NlOkNg_7nlMkao]kHl?o`e^ooe]K_onoDk_kDe>gmkM?/
oM?Bjo_[d^_kd]C[n^_Ej_[Ee>WijMCYnMCCj?SXdNKfdM3UmNG=i?G=cNCe
i<SUm/S7i?GTa^?da/KSm>?5h_C5a>7chL?Pl/?2go7O`]oa`/7Nl=k0gNo0
`=c^g;oLk[nog>kL_]_/_[gJj]ZmfNJm_MWVfKcHiKbje^CF^]KS^[[FhmJj
e^<00KZje^<0002;e9BWdIBBY]2VTZK@TXnUcZF=YLj=SJO?YhfYd8f=ZM2Y
RjW?Rh^YcjV<Z]2<S:[@ZXf[dHf>[=:/SjgCShn^djj?[]>?S:kA[Xf_dXf>
/=>`Sk7DShnae;6@/]F@TK?F/i>deI>C]=FdU;GFU9FfekJE]]NEU[OH]iJg
f9JH^MZiV;[HV9Vke[^I^mJIVkgH_IbnfIbN`=[0Wl7KWio1fl6O`]bOWlCK
a9o5g9nQamg7XLOMXJ77g/NRb=nRXlWPbJ?9h:>Sc=o<Y<kOY:G?hLnVd>6V
Y]3Qd:KAhZJXd^?BZM;TZJWBi=:[dNB[[=;UdZgCiZf^dnKC[]?V[ZkDimB`
eNR`/]GYeKCFjkBde^_F]]O/][KHk=RgfNfg]mW]fKSJkkRjf^oJ_=ca_;kN
lmjng_>n_modgl3Om<31hOKQ`N7f`L;Rm^;3ho;3a>Cci<GUm<G5iOCUb>Sg
b<WZn>[:jo[:c>WljLcYo<c>jOgYcn[ncloZo^[?j_k?cn[nj]3[o]3BkOg]
e^ghe]K]n>gGk_WGf>oikmS_n]SHko[_f>ojf=S_n^oJl_gJg??nlmcco]cO
lokcgo7ngn7`o_3SlOkSho7nlN7coN7Om?_dh_Klh^;fo?KUmogUj_[nn^gj
o^g^nokkk__nk^gko?_^o?g^lOcno?7lo_7anogklo_nloGlo_cjo?ojn_co
o?cloocmo?olo_coo_kloocno?ono_coo?kmo`02o_ono`Kooooo00?oo_kn
o_kno_kno_h02_kno_h00okoooooo_kno_knoP0:o_knoP04o_ooooono_kn
o_kno_ooo`;ooooo00?oo_kno_kno_kno_h01_kno_h2o_klo`04o?klookn
o?oloOcooOclo`;lo?co067lnOkonOOoooogooogm_kno_Kno_Keo_gnmOkm
mOCnoOkdo_gdlOkno_7no_7`o_knk_cmk^kloOc^o?g^k_cmo>_io^_[n?kh
joSnjn_ho_S[n?k[j_Snn>[ho^[Ym_gfiOGliN7eo?GQm?cQhOClm>7eo>7R
mOgeh?Ckh>3dnoCPlo_PhO7mlN7ao^7QlOkahO7nhN7ao_7QlOkQhO7nlMkb
o]kNl_kbg??og=cco_?Kl_kKfo;nl]_ao]_KlOkafo7nfm_`oo3Kl?oKfNoo
kmS]o]SHkOo]f>gof=S]ongHkOoHdn_njm;Zom;Bj_oZdNWndM3Xo^S?j?g?
c^Kli/kVo<k>io[Wc^Ohc/gUmnG=iOO=bnCei<WRllW8hO;Qan7balOQl^73
hOC3`^3bh<7OlL71go7O`Moa`L3Nl=jogNno_]g_gKkMkkjmg>kL_=[]_;cJ
kMZlf^bl_=[/f[[IjkZjenSG^=GU^;SEiMFge>Bg]]?SdkODhkNge>?D]mCS
006g]mCS0000RmBDYm6DTZK@YY:Vd9:?YLjUSJG>SHfWcjN=ZM2=SJW@ZH^Y
ch^;ZLnYS:[@S8bZd:Z=Zm6=SZcB[8n]dhn?[]>^SjkCShb^dJj=[m:=S[3C
/8nae8n?/MBaT;;ET96ce[>C]=FCTkCE]9BeeYBE]]NfUKKGUIJgf;NF]mRF
V;WJ^IRjf9RI^mJkVK_FVI^mf;fL_]VLW/3J`9o1finO`M_1Wl;LWio4flBO
aMbOXLOMaj77gJ6Qamk7X/SOXZ?9h<VSbN2SXlcOc:C>gjBUcn7?Y]3QYZK@
hM2VdN:VZ=;SdZWBi:VYd^CBZm7TZjcBiM:]dnJ][]?VdjkCiZj^e>OD/=GX
/;;EjMFde^^d]=K[e[KGk;Jff>cH]mW]]kOIkMVhf^nh^][_f[cLlKbng_?N
_]kc_[oOm=o0goC0`N7fhL7Qm/72h_KR`n?b`lCTlnC5iOC5aNGdiLSXmlS9
j_SZb^_jb/cYo>W<jOc<c^WmjLoZo/o?j_kZcn[ncloZo^[@jok@d^gmkMK]
n=KFkOS]enkiemS_nNoHko[Hf>ojkmS_n]SHko[_f_;mf]cco_?LlokLgo?n
lmoao]oQl?k`ho7nhn?ao_7QlogQgoCkm>;fo>;Rm_cfiOOmiN[jo_[]n_k]
k__nnnkko^k]nockk_cmk_7lo_cao?kalO_mno?ko_?eo?kln_con_[loocl
o?oloOcoo?klookno?olo_coo_kloocnoOl00_koo_l6ooooo`03ookno_kn
o_kno_kn00[no_kn00?nooooookno_kno_h02_kno_h01?koooooo_kno_kn
o_koool2ooooo`03ookno_kno_kno_kn00Kno_kn0_kno?l01?cno?ono_co
o?glooglo?l2o?clo`1Qo?WnooWgoooomooomoKno_kfo_kfmOkmo_GnoOGd
o_gnm?kmm?7no_kao_kal?kno^kloNk^o?glk_cmk^kloOc[nOk[joSnn>_h
o^_[n?khjoSnjn[ho_SZn?kZjOKmm^Geo>GQmOcehOClhN7do?CQmOcQh_Gm
mN3dnn3Pm?_dh??kh>7aoO7QlOkQhO7nlN7ao^7QlOkahO7nhN7ao_7Nl_kN
g_;nl]ccomcLlokcfo;nfm_bo_;KlOkKfo7nlM_ao]_Kl?o`fo3ofmW_onoH
kOkHf>gokMS]omSHkOo]f>gof=?[o^_Bj_oBd^[oj]7Yo]7@j?kXcnSmclkV
o>K>i_c>c^OjilkWn<k=iOOUcNGgcL_TmNC9h_?9b>7bhLOQl/O7hO;Q`n7d
`l;Pl^31go71`Moagl7OlL70g_3N_mg__kkMkmfngNnn_Mc^g;cJkKblf^gJ
_=[/_;cJk=ZjfN^j^]OXekSEiKRheNGE]mCT]kKChm>ge>>g]mCSe;ODh`01
]kODh`0008g?TZ?>TXnRc::?X/b?S:3:X8ZQbXZ;X/^RS:C<S8bTc:B9YLb9
R:K<YXZXcXZ:Z<jXRZS>RXZXcZR;ZLn;S:_@Zhb[d8b;[<n/SJg@SHj^dJj?
/=>?Sk3C/92ae92B/]FbT[;FTY:be[:C/mNCU;GI]IBef9BD]MVeU;GIU9Jf
f[JG^=VGVK[G^YVjeiVJ_=RlVkgJVibnfkjN_mbNW[oL_ik1gIjN`m_3W/CL
WZ35gLFPaMfPW/CLa9o5gInPa]k6X<KNX:3;g/^Qc]jQX]3Pd:;?gj:Rcmo?
X/oOXZ?@h=2Ud>6UYM3Qd:O@hZNYdN?AZ];TZZ[BiM:Zd^FZZmCVe:gEijfd
eN_E]mG]]kOEkMFhe^jh^=K^e[[Hl;Zjf?3H^m[b^k_JlMZgfNfg^mgagK_M
lK^jg?7L_^3e_[oQm^6ohOJo`>?fhkoSl[o0i??T`NGd`L7Um>G2i_G2a>Sf
j<GYn<G7j?_XanSkalOWnnO9j?c9b^[nj/[Zo/[;jok[c>cnc<k/o>c@j_K@
d>[fj]7[mm7CkOS]e>kje=C^n^kEko_Ee_3ll=S`oMSIlOkafO7nfM[bo_;J
lOkJfo7nlMgbo]gMl_kbh?7oh>Cao_7Vl_kVi_;nl^Oco^OXm?gdjoGnjncf
oOK/m_g/k_WmnNojo^obn_kjl_[nl_7ho_SdnOkdm_[on_KkooKfnookn?co
n?[mooglo?olo__onokkookno?oloogoooonookoo_l01_ooool02Oono_kn
no_lno_ko?_lo?glno_lnoWinOWmoOgmoOgmoOclo003o?clo009o?[jn_[l
o?clo?clo?kno_kno_knno_knocloOckno_ko?cl00;lo?cl00?loOgmoOcl
o?clo?`00_clo?`03OcmoOgmooooooooooooooooo_kno_gno_gmo_knoOkn
oOkno_kmo_kmoOkno_gno_gno_h00_knnol0Io_no?ono_coo?_koo_io?ol
n?gon?Smoogdo_odlooooo?ooo?coooolooolo;nookaoOkal?cmo?3loO3`
nokkko[nknghoOS]n?g]kOSmn>cgnncZm__fj?Snj>ShooSXn?oXj?Son>Kg
onKUm_kfiOKniNCeo_GRlokRhO;nl^;bo^;Rl_kbh_;nh^7bo_;Ql_kQhO;n
l^7bo^7Ml?k`gO3ogMg`oo3Ml?oMgNookmg_omgMkoo_gNkogMg^onkKkOoK
f^_njm[/o][Jk?k/fncnfm[[o^_GjogGdncmk=?/oM?Ajog[dN[mdM7ZoN[A
j_gAdN[mj]7YoM7@iOgUdNCmdM7ToNCAi?gAdNGmiM7UoM7?hocScn?lclcT
nNC9iOK9b>Cei<STmLS7hoCSa^?da/GQl^74h?;4a>3bh<?Om<?2g_?N`Mgb
`L7Ml]fof_2o_m[_f[oJkknnf^oJ_][__[gHk]Rlenbl_=O]ekcGk;blencG
^]K[^[WFjMJfe^Jf]]KVe[GEiKFde>CD]=CT];CDi=Bde>@00KBde>@0002;
bi2Pbi2=W/VNSIk9SHZLaYb7W<J7Qik7WXROb8R8WlROQZ78QXBRb::5XlV5
QJ?9XhJTbXJ7YL^UR:K<R8ZXcJR:Z<f:S:[>ZXf[chf>[=2/SJ_?SHf[cj^>
[=2>SjgA[Hj^dhj>[]>^SZkDSY2`e[2@/=J@TK7G/I6aei6B/]RbU;GGU9Ff
eKJE]]FEUkSG^9NheiNH^MRiVK[IVIVjfKZJ_=ZJVKkI_YZofYZK`=_0Vl3K
Vic1g<6M`]bMW/?M`ik3gIjNam_7WlWJWj3:flZPb]bPX<[LbZ7;gJ6ScMk=
Y<gOY:C=glfWcN2WZ<kQcZW?hZVZcn;?Z/oRZZ_Ai=6/d^F/[m7XdK3BjK2`
d^WB/M?[/KCFk]Jde^jd]=K^e[CFk[BfengG]mO/]k[Ik]VjfNjj_=_`fkcK
l;bmg?7L_Mca_KkNl]jlh?6l_N7bhKkRlkjnh_?R_^;c_[oRm>;0hoG0aNKh
i/GVn<G5iOSUanOjalSXn^S8j?[8a^OiilSXn/S;ioSWd>Oed=3WmNOAj?KA
d^WgjM7Xm]7Aj?KXdnWgdmCZn>[BkOOBdnkhk]?^n=?DkoW_eO3jeMGano7G
l_cGeo;ll]g`o]gRk_k^ho3ohn?`oo3TlOkTi?;nl^Gdo^GVmOgei_Gmi^Wg
o?O[n?g[kOWnnNgio^g^moggkoOnko7io_W`o?k`l?cno?7mo_7eo_onn?co
n?[koo_jnoojoO_onokmo`04o_knoP0>o_oooooooooooooooooooookn_cj
o?_mo?ckoO_knogkn?OjmoCdmoChn?_hn?Skn?ShnOSlo?`2o?clo00=o?Wi
nOWmoOgmn_[jn_clo?clo?clknkakoKemoGinO[in_[ln_[jo?[knogkn_[l
n_clo002o?clo003o?kno_kno_kno_kn00;no_kn07;no?kno_[oo_[jooko
n_onn_[oo_ojookjn_onoo[oo_[ko_knoO[ooOckoo_jo?ojn_coo?GlooGc
o_onlOkolO7nook_o_k_kokno^ono^o_o_knkoknknkmoOg]o?c]k?[mn^cj
oNc[nOoij_Snj^WgoOOXm_gXj?Kmm^Oeo>OVm?_dh_Cnh^;dooCRm?oRh_Co
m>7co^7Ol_kbgo;ngmk`oO3Ml?gMgNonkmg_o]gMkok_gNongMc^oNkLk_gL
g>kmk]_^oM_GkOk]engnemO]o^gGkOkGe^cmk=K/oMKFk?g/en_memO[oN_G
j_cGe^Skj=KXnmKFj?_XeNSkeMCWn^OAj?WAc^[jj/kZn/k=jOSYc>Sgc<cX
mnS<j?O<c>Sgj<cWn<c;hOKQbn3gbl_Pmn3;h?O;c>7ghLcQmlc:goKOb]of
b/KQmN72h_C2`N3ch<7Pll70h?;P_moa_kkNl=jmgO2m_Mg`gKcLlKbkf^oJ
^][_^[[JkmZkf^nk^m[_f[_Jkk^gencG]mO/]kKEj]Fde>Vd]MCYe;CDjKBd
e>WD/m?X/k;Bi]:bd^Bb/];Td[3@hk2_cn;?[loR[jo?h/n_cn81[jo?hP00
0;3;SYg8SX^KaY^;VlJ;QiW4VHFH`XF3VL>IQ9_4Q8BKa9^1W<B1Oig4WH6O
aH61WlFOPZ36PX>Qb:65X/V5QJ?9XhFSbHF4X/NRQZC8QXJTbJB8Y/Z8R:K:
YXVWc8V:Z<fXRJW?RHVYcjV:Z]2:Rj_BZhb/dhb>[]B^SZkDSXn_eZn@/MF@
T[?B/i:cdY:C]=BdU;GDU9Bee;FE]]FEUKKE]YFgeYFE^MFiU[_FUYNlekbG
_=NGVKkJ_Y^ofi^L`Mc1W<7LW9c2f<:L`mJLWLCGa9o6fInOa]W6XLSKXJ;9
g<VTb]fTY<[MbZK9gZJWbmo;Z<cPZ:W<hLbYc>6YZ/kRcZ_?hj^VcnC?YM3V
YJG@i]2WdNRWYm7WdJkFkJj^e^gF/]O^/Zo?i/nhdnVh^MK[e[WFjkVhe^_F
^MK/^K[HkMRjf>fj^]W^fK_Kk[^lg?3L_Mgb_KgMl]fjg?2j_Mocgl?Sm/?3
go7O`moa`lKQl^76h_?6`n3ah<?PlL?4hO;Qa>?ca<STm>C?iOG?cnGeiM7U
m]7Bi_KVcn?ccloSln?@i?G@d>GeiLoXlLo?jO;YcnWbcm3[ln_Bk_GBd^of
km?an=?ClOSaf>olf=c]o^gLkokLg>onkmg`o]gMl_kbgOCngMkfo?KNm_cN
hOOkmn?hnn?VnOcii_Wli^Kgo?OXmocXj_WnnN[mo^[ZoOkmk?knk?3nookc
o?ocmo_onoOkooOjnooko?coo?cmoOgloOgloOgmoOgmoOgoo_onookoooon
ookoo_oon_[mn^7Pi>7Qh>CPb<K;b:2MXifMVInM[Zba[:j//JkMfmgKclk?
cl2n`;k0_/30a/G6aO[jn_[hn?Wha/G7a/K5alFMW:6MY::XX/6oa<7Lf]oJ
g=[Og>;PiN3_kO7_m_Kgm_KfmoKmoOgmoOgmoO_lo0;lo?gm07?mo?gmo?Wn
o?keo_cemOklo_Gno?Geo_cnmOklmOGno?keo_cem_kmo_[joo[inookm_co
m_KloocaoOoak_koo^cnonc/o_onjognjn_loOc[o?g[jocmo>_loN_Znogk
jO[ljNKio?WVnOcVhoWnnN;ho^;Qmoggh?Klh>3fo?KOmO_Og_Cjm=cao=cK
l?k`fo3nfm_`o_3JkocJfNkkk]W^nmWHkO[]e^gke]G_oNoEkogEeNomkmC^
o=CBk?[/d^cjd];/n^cBk?[Bd^[mj];Zo];Bj_kZd^[nd]3XnnS@io_@cnSk
j<oYnLo?jOWYcnWgclgXm^S=ioG=cNOeilgWmLg;i_?VbnKdbl[XmNS:j?G:
b>OcilOVl/O7iO;UanGbalOUl^G7iO;7`]o`gl;Ol<;2go3O`]o``/?PlN33
h?73`]k`g/;Nl<:og_7N_Mka_KcMl=flgO2l^mc_g;[Kk[Zif^gJ]mW/]kOI
k=VdfNjd/mS]f;;Gk;:bencG[mCY[joDjMB_e>V_[]CXe:kDj:j]dnOC[=7V
[:cAi]6/dNJ/[=7VdJ[@i:Z[cn;?[<kQ[:c>hLj[c>2[Z/_ObjW;gZVYbmk;
ZL_N006YZL_N0000/<Z>WLR>Ri_6Vh^KaX^7VLBIQIS2QH>I`iV4VlB4Q9_4
Vh6La85oWLBMPIo5PH6OaIn2X<J2Pj78XHFRbHF5XlVSQJ?9QHBRaj:6Y<R6
QZC9Y8RVbXR8Y/ZVRJO<RHZXcJR9ZLn9RJW?ZHZZd8Z;Zm:[S:cCS8j^e:j>
[]B>SjoF[i2aeI2B/m:cT[?BTY>de;BD]MBDU;GD]IFfeIFE]]FfUKOFUIFi
eKVF^mJFUkcG_9NleiNI_]ZnVkoKVic1g<6L`MbLW<;H`Yc3eYbMa=O4WlKI
Wio6fLJQb=^QX/WLbJC:gJBTb]g:Y/WNYZO;gl^Xc>2XZLcQc:W<hJVZc^;>
ZloSZjK?i<nUd>JUYM3Vd:OAj:NWdNOA[]K][ZkFkMJbenjb[loVckSCjKRi
e^_F^MK[^KSFjmJie^bi^]S]f;[HkKZjfNkI^m_^^kcLl=bmgO:m_MgbgK[L
l;Zmgo?O`n?f`l?OlMo3go73a^7bhLKRllK3h?7P`n3a`lCQl^74ho?4b>Cd
i<oUmLo?iOGUdNGfdM;Vm^K?ho??cn?chm3TmM3@iOGUcnSacloYl^W?jO;?
d>_cjm;^mM;BkoK_do7hdm?an?7HkocHg>gnkMc_o]cLkok_gO3ngMgbo_;M
m?kMg_Klm]kfo=kQmo_ghoSkhnKio?WVnOcVi_OlmnSgo>SZnOkij_gnj^[m
o_g/o_k/l?koo_?loo?gnookmo_omo[koo_lo?olo?gmoOcmoOcmoOgmoOgm
oOonookoo_ooookoo_onooojn_gjhN3ThN7Pi>38a/_8X9fSWIfIWif^[;6/
[Zba[]gKgM_?c/o?`;k0_/2n`<36aLK5n_[jn_ShnOS6aLO6a/G7aIfLXIfT
XZRR`Ko4`McJgm[Lf]oLh^3Uh>o]lNofm_Ofm_Kgm_gmoOgmoOgmnocl0_cl
oOd0LogloOglnOklo_Gno?Geo_cnmOklmOGno?keo_cemOklo_Gno?Gfo_gn
n_[on_Wkoo_fo?ofm_coo?7moo7^o_onk?kok>cnook[oOk[jocmo>_loN_[
o?gljocmjn[koO_Yn_cYi_WlnNKio>KSnOkih_Snh^7goOOPm_cPh?Klm]oe
nmoNm?[dg?7lg=_`o_3Kl?kKfo3nl=[_o=[Ik__^fNkkfMS]n^gFkO_FeNom
kmG_oMGEkog_e>kle=;/n^cBk?[Bd^cjk=;/n];Bj_gZd^[nd];Zo^[Bj_kB
d>Skj=3Wnm3?j?_XcnWicloYnNW?jOO?cNSfj<gWmLg=ioGWcNOecL_VlnK;
i_C;b^Sej<[XmL[8io?WanKbalOUl^G7iO;7anGbiLOUl/O2go3O`]o``/;O
l=o2go32`n3ah<?PlL?2g_3N`]k``[oNlMjmg_6m_=g`gKcMl;bkg>oL^]_^
^[WJkMZgfNbg]mW/fKCIk[Bcf>gH/]O//[;Gk=N_e>V_[mCYe:oDjJn^e>SD
[]CX[ZgCim>/dNJ/[=7VdJcAiZb/dNKAZ]3TZZ_?h/n/c^6/[<kQcZ_<h:^Z
bmo;ZL_NZJW;g/^Ybmh00JVYbmh0003oahZHbXZ8UlRGR9O8R8FFaiJ3ULJ3
PYK6UX:Hb8:2V<RHPI[8PH6LbIb2WLZ2PYg:WH:Mbh:2WL^MPio<PhBPcJ24
X<f4Q:3=X8FQcXF6X/nRQZ??QXJScj>7Y=67R:GAYHVWchV9YlnWRZW?RX^Z
d:Z<Z]2<SJ_AZhf[dHf>[=:/SJgCSHb`dk2</=><SK7D/HnbeHn@/mJcTKGH
TI6ef;FB]MRBUKOI]iNhfYNH^]^jV;[KV9Rjg;ZJ^mfJVkgN_I^mgY^M_mfo
W/3MWZ32g/:P`]jPX<;N`Z32gj2Ra>74Y<GQY:C5hLFT`mnTYLGQaJG7hZFR
an37X/OPXZK>i/jVcnNVYm7PdJ;Bi::Rd^CBX<oYX9k5iLEZOZ1ZJWjPOUY:
LEYD?V8nWIfgWKk>iLjnc^Fn]=?Xdk;Gk;:ff>kH]]S^][SEjmFK[<6KV9Zk
VZN_e:NW[mB_^MOf^KCDk]AmQ:5mL6b8K71/R71`KhU_L7F=L<OEjMG7eNW7
aMc/g<GVm<FoioGW`>Og`<3WmnO7iOO7cNCfi=3Tn=3@i?STcNCicLcUmnG>
iO7>d>Cai=3TlM3BiO?UdnKedmGYn>WHjocHf>_ljmCYm]CFk?S/f>cjf=S/
n^cLkOgLgNkmk]g`o=gMl_[bgO;jgN7dn_CQlOSQio7jlNOan^O^m?cdk_Gm
k^[do?CYmOWYjOGimNkho>k`m__fmOWmmO?koO_cnogclOgmoO;kn_;gn?Oh
moSgmockoO_lnOgloo_onoolo_ooo?klo_gmo_CgnoO9aLc9bLG<aL^lal^A
NXMjTgZ8Ti=lRGbCO8VCTWf?OJ^H[:^DQ9J4U8BFU;jb_[;Rg>CRd<gCcJVX
[ZVYZ:jX/jnl/lVocKn8MXR8PFf0KH5]P86IQiV7X9BTX;Bf^KJd][Vdm_[k
n_[mo_[jo_knn_knn_[no_kho_khn?kno_WloOWio?glnOcmnOWloOcjoOkj
nOcmo?WloOWgnogkm?[nm??ko__bnokbl__nno;ko_;anokklOcnlO7lo_c]
nok]jo[mn^[io^[Yn?khjOSnjNWgo_OWmOkWiOGnmNGeo^GQm_gfh?Glh=kd
noCMl_WMgO;il]can=cJl?O`fO3lfMS_oNoHkogHenklk]G/n]GEk?W/eNci
eMG[nN_EjoWEeN_ijmCZn=CDj_SZe>[he=K[n^_Ej_WEeN[ij]?YnM?AiocW
dNOldM7Wo>OAiocAd>Kki]3Vnm3@i__VcnKjcloVn^K?iOS?cNCgi<cSm/c<
hoKSb^7db/WPln38h?C8b>;gh/SRmlS6h?KPa^3ea/GOmMo5goG5a=kdg/?N
ll?3g_?N`mkd000VahZHbXZ8UlRGR9O8R8FFaiJ3ULJ3PYK6UX:Hb8:2V<RH
PI[8PH6LbIb2WLZ2PYg:WH:Mbh:2WL^MPio<PhBPcJ24X<f4Q:3=X8FQcXF6
X/nRQZ??QXJScj>7Y=67R:GAYHVWchV9YlnWRZW?RX^Zd:Z<Z]2<SJ_AZhf[
dHf>[=:/SJgCSHb`dk2</=><SK7D/HnbeHn@/mH1YJG:h@000?o2QY?7QXBC
aY>4TlJ4PI?5Th2Ba81nT/BBOYC5OWjDaIAoU/IoOiO7Uh2Hb820V<RHP9S8
P82Hb9R1VLV1PY_;Vh:Kbh:0W<^LPYg<PX>NcIj2W/f2PYk=WX>OcX>4X<nP
RJK>RHVVcZJ:Z<n:S:W@ZH^Xch^:Z<nXRZS?RXbZd:Z:Zm6:RJgA[HV]dHV:
[]:^S;3DS8jbe[:?/mN?Sk?G/i2df92D]MReUKKIUIJgf[NF]mZFUkSK^9Ri
g9RI^]fjVK[MVIZkg;^K_=bKW;gM_IfngIfM_]fnW[oOWZ72hL:Sa>:SXlCR
a:?8hJ>PbN79WL_QWIg>hljMc^>MV/cQc9o>hinZc^3>ZlcSZj_<hlbccnjc
L86VPFeXSVe]J8iXPUf4PT4>=0i17T11V9B_U9RD[iRldnWC]=K[];cFl=Jl
e_2lOhVWRE8nGE9:=U/fJ5Z4J6QJQ5ZES;>EMVB8I48P@d8m;4P/?Ba8?JVN
]YikJXEkBSQE>4XhEDYPEG1EQXFMQ[C2f<;0h_O0`>;gh/?Un<?0hOCQa>;g
a<CRmn;:i?[:`MW`fLcQl<c@ioCWd>Odd<gXm>S>jOK>c>Cci=7Vm]7Ai_KV
dnWfdm;Wm>OJko_Jf^okkmKZn=KIk?[/f^kkf]g`o?3Ml?cMg?7glN7cn^7O
kOG]gngegnWco??XkoWXjo7klN[fnn[Zm__fjOKljN[fnoK/n?c/kO[ln^gj
o>g/n_cjlO[jlO_kn?_knoSkoOcmo?WgnoWno?olo_gmo_kmoOgno__nl_Gg
mKFa^;Fe/KRaUHF@UIf7U8NHPhnHTH2;P960Ri6BPI21XHnQXL2b`K;0//70
g]KPe_7]lo7hmo[gmOOhmOGgn?OVjO3VZ:2]X95mSY6>MHUeSWF9S[RP]:2`
WJj`YjN]YjNW[JOgn_gjnOgnnOOlo_cgo_ogmokoo_KoooKeo_onmOgomOGm
oogeoOoem?gnoOCmo_Cco?gllocmlo;ko?_^n_c^k_[ln^gjo>g]n_cjk_[l
k^kjo?[^n_c^k_[ln^WjoNWWnOkii_Smi^Gfo_KUm_kUi?GnmN?do^?Qm?kd
hOCnhMgdo_CKlokKfo;ml]W`nmWIl?_`enojemK]nNgHkO_HengkkMO]nmOF
jo[[eN[ieMCYn>WDjOSDe>WhjM?Yn=?BjOOYdNSfdM7Xm^SAioKAdNSgj=3W
mM3@ioGWc^Kfc/[Un^G9iO[9bNGjiLWUn/W8i?WTb>Cib<STnNC:hoW:b^?i
hl[Qn<[9h?KPb=oeb<SOmMo7g_G7a]gcgLCMllC2g_CN`]kd`/7Mlmg0gO?0
`MgcgL7Mll70g?;L_]_a_[cKl=^lfo0002K2QY?7QXBCaY>4TlJ4PI?5Th2B
a81nT/BBOYC5OWjDaIAoU/IoOiO7Uh2Hb820V<RHP9S8P82Hb9R1VLV1PY_;
Vh:Kbh:0W<^LPYg<PX>NcIj2W/f2PYk=WX>OcX>4X<nPRJK>RHVVcZJ:Z<n:
S:W@ZH^Xch^:Z<nXRZS?RXbZd:Z:Zm6:RJgA[HV]dHV:[]:^S;3DS8jbeP6Q
XLON0000okn2Sl>2P8k2SX2>`X1mS/2>NhfoNgV>_hijT<5jNY31T7ZA`GYk
T/:BO9?4O7bCa9=lTlAlO9?4TgfDaGenU/JFOYK6OWbGaYMnVLQnOi[9VX6L
bh61W<^LPYg<PX>NcIj3X<Z3Pj3:X8BQbHB5X/^RQjC<QhRUcZF8YLj8RJK?
YXRXchR7Z/nZQj[?QhR/d:b:[M::S:oC[hf`e8f=/=B`S[7ESY6beK:C]=NC
U;GH]IBef9BD]MReUKKIUINhfkRG^=^GU[OI]iJgf9JH^MZiVK[KVIVjfkZL
_MjLW[oP_io1ginO`Mo1WLCJWI[7flNKam^KVl;H`Y_2f9^O^]BjR9ZfR71l
UGajNiUjNW^INiB@/YACAFU5>APj>CTH>QQ263=2=`PS23/9:3/g4blC=a<_
=eM4GTB:R:::PXbXS8:<Z899C6a<AR56AVAKNe][LY5[Jg:ALV=LOf=JBFQ9
LfUoLd0cC3=0<da0UgjLOTd[C4dk6SXJ>aXj>ee6HdJ?Pib?M6j8K[ZmfKZj
_MVm^lgW^kODjmC1fO31`MW`fK_8h[]cMY9fThjWTgf3Uh=mPiMmNh^LRkG7
ekGBhO7Qc=SYc<cHjMS@go3@e^Sgj=7TlM7Ai?7TdnWedm?/mncFk?[FfN[i
j]WZnMWIk?G/h?3hh=KUkNGFiNgF[KW3^M7FhM7]jOGY[jfj[jn]^ZgHg>GH
koGlmN3Vkn3Tio3Wi>O`i>cYm>W_j_?_nOOhmoWgn?Whmo_go?_no?gloocm
oOkmoOgnoOkmoOjg][bfUhnGUiN?UhnHR9>HU86=PInAW9nKTi^CVi>KVj2J
XI[Cbm;CnoOkmo_gno_imoWgn__ln_[mo?gfno[fm__jnoOjo?O=a<g4TGf:
TI1gQgN@MhN@OfQgJ89_O8:GTiZCUi>JUnSYk>WioOkimOgnoOCnooCdo_on
m?kom??no_k`o_k`l?kno_3no_3`oOkmk_cmk^gkno_]no_]k?[kn^OioNOW
nOgiioWminOioOWWnOgWioWmnNOioNOWnOgihoWnhn7hoOSPm_gPgoGnmMoe
o]oNm?kdgO?ogM_boo;Kl_oKf?;ol]Kao]KFl?k`e>kme=C^oNkBkO_Bd^_k
jmOZo=OGjO_YenWkemKXn^SDi_WDe>Khi]CVn=CDi_SVd>Ohd<cXmnS;ioK;
bnOfil[UmL[:iOCUb>Ccb<STlnC7h_?7`^7ehL;Rm/;2h_KR`^;f`/7Pm>30
h?C0`>3dh<?Nm<?3g_CN`mgc`l;Ll]c2fo;2`]_bfl7KlL70f_3J_][`_[WL
l=big?2i^=__fkOJk[NifnoK^M__^KSJk]ZgfNfg]MW_fKGIl0009[n2Sl>2
P8k2SX2>`X1mS/2>NhfoNgV>_hijT<5jNY31T7ZA`GYkT/:BO9?4O7bCa9=l
TlAlO9?4TgfDaGenU/JFOYK6OWbGaYMnVLQnOi[9VX6Lbh61W<^LPYg<PX>N
cIj3X<Z3Pj3:X8BQbHB5X/^RQjC<QhRUcZF8YLj8RJK?YXRXchR7Z/nZQj[?
QhR/d:b:[M::S:oC0IfM`]T0003o_h2=`H1mS;n<OHboOG^<_haiRkeiMXZl
RWN=_WMgSKj=N8joN7V>_hikSl5kNho1Sg^?`G]kSl6?O932O7fB`i9mT/=m
OIG5UGjGagioV<NHOiS7OgnHaiR0VLR0PI[9VX2Mb820WLRMPIk8PH:ObIn5
X/b5QZ?=XhJScHJ6XlfSQZG=QXNWcJN7Ylf7R:W>ZHZZd8Z;[=:/S:gCS8b]
djf=[]B=SZoB[hn`dhn@/MBaT;7DT9:ce[>D]MRDUKKI]YFffIFE]]VfU[OI
UYNhf[RH^MbHV;WL^IZkgIZL_MnmWKkMWIfngKjM`MVMW/CKa9BecIA9FWQJ
BEYhBDU5JTE3<5U3<ADf5CD8;CDe22d8=`lc=cD;:`]61bM6APLW1cd87cd_
3Ql>C2@iC48=9@e23BE2@`XU2T0F<T1[FgIKJe]fJjVU`JF4N9V4^MKZeZ[F
jJZZe^WFR:2hR;o<iLbkfNVkPY>TTh:CY895>E<i@R11@THQ@b568D=6Je5_
DHMiThM;=54dBRQ8BTXXB2Q7?U]7GF5mHF1LNV1PG7YLLf5nLe/oGCmC?5iC
Vi:^TY^B[Y]fN91hZ:JlZ8QmUGeODFQOGe5XDEYJLEZ8T:N@aL[MaLG:gL[@
g^_@c^?`hmCVmMCIi?OTfNCgfLW?glnl_LjlU9JVUYBFYYAkOhmoN7B7N7]Z
PFYSD6=SHe1SD961TI7Sf^SJSXBFSX9dRGB2M8V2NfIoIX9^PX;0]<6d`;C1
`>KPjn3He^?He=?OdmOEgmOGeMoEj>C[j:RMYif?OXV?Sgj9OYEmRiFBNXQj
[YjY[[6Y/JVaZK6aa<?5`nk]k>kjn_Wjn_[in_gnoOkgn_Sgl?GcmNWZjnWY
j^_Z`Kc2`JJGXYNJPi2JWHJDQYf6U9fNSIV=cL?;cInHXIROV:6Odm3Gd?Ol
o_O`nogklOkolO7nookcoOocl_coo?3loo3`o?oll?col?3lo_c^n_g^kOWl
nNgio>g[n?chho[ohn;jo_[QnOkQhOWnnN7io^7QnOkih?Smh>3hoOSNmokN
g?Onmm_eo]_Jm?odf_Cof]Wcoo?HlOoHe_3ol=K`omKEl?o`e>ooe=?^onkC
k_kCdnknk];]o];Ak?k/dnKjdmCVn^KDi_[DdnGiiM3Rm]3CiOWUdnGidm7S
m^?<i?K<b^WhjLCSl/C4ho;Sa^Gda/KUm>G5i??5aNCci<;PlL;4goKOa=og
a<COmmo4goO4`mofgl;NmL;2gOGM`Mge`L7MmMg0gOC0_m_cfkkKl[jnfo;K
_M[b_KgJlMZkfo6k^=g`gKSMl;Rgg>oL]M[]]KGJkMZef^fe]M[]f[GJkKFa
f>kH/=S^000V_h2=`H1mS;n<OHboOG^<_haiRkeiMXZlRWN=_WMgSKj=N8jo
N7V>_hikSl5kNho1Sg^?`G]kSl6?O932O7fB`i9mT/=mOIG5UGjGagioV<NH
OiS7OgnHaiR0VLR0PI[9VX2Mb820WLRMPIk8PH:ObIn5X/b5QZ?=XhJScHJ6
XlfSQZG=QXNWcJN7Ylf7R:W>ZHZZd8Z;[=81WIfof0000?nlP8g1P7f<_ham
S;mmNhboS7V;_GUfR[b:MhfnMgN=_XehS[mhNHjoSW^?`G]kSl6?Nho1Ng^?
`HmlT<9lOI;3TWfB`gemULFEOYO7OWnHaiQoV<MoOiS7V82Ib821V/VJP9g8
P82Mb9f1W/R1PYo9WhFRc8F6XlfSQZ?=QXJScJ>6YLf6QjO=YhNWcHN8ZLjY
RZ[@RX^/dZb<[M><S:gC[Hf^e8f>[m:_Sk3CSi2ae;6@/MB@T[?F/iBef9BE
]]VfUKKIUIFffKJF]mVFUkSJ^9Rig9RH^MbiV[_MVYbmgkfM_]fMWKkM_Yg1
fIfNa=_4U;G=U4UJN5Y9FWQ9BDEZAD<`FD<a5CHE=@P]=CD8;@Pg3c<g=@/[
2dH79dI61bL7?@PO?Bl>7`i<93U<@PdU3D8=9D932RD:@1Hb@6]KMU][FgI[
ZJG1YHAhVHBie^[FZ]KYZZ[FjMJ8X;R8_lcUc;_IjK^2TjBCPY>TPTDiDcU2
8452AR538DHQ@dI[DFmAQgVCQd/dDCA::4Q:BRQ8:4LnFdMMHGeQH5ajH61L
NUacHGicFcmM?e<lGU>KTZjBVi:^VgIhT7RXY[bXR7fEOEmAJ5mODFQAFUYa
FXR@Yi35b]g5aL[Mb]3Njm3>ho3Se>Kee=WTmnCIi?OIbLoOckbmc[bDUZJF
U9JVU7]oSgmhM8MhNfZ1JV=@Hf=SD6=@TH6ATN?Jj=Z>Q9J>PWB9M89dRH9k
IWmVPVj2P/2d`KC0]<70i^3[h=SFhmSDdmoCemGOemOEgmGXi>_XZ9fWWHmn
RHn?OXUnUGf;UI9jR7Z^WZV^/JVaZK6Y/K74`lG3k^g/k_[jnO[jn_WjoOkm
o_Ojn?O`mO?ejN[[jNWZjn[1_<;1YYNRUiZ3T9ZMQYB6WHJDWIj=VHg=`l_=
WiRQV9nHXIoCd=O@mocnmo3koO_ao_oalOkoo_?moo?bo?oll?col?3looc`
o?o`l?cno>kjoNk]nOcikOWlkN_ho?SSn_oSh_[nn^7io^7QnOkihOWnhN7i
o_WPn?gPh?Smn=kgo]kLmokgfoGnfm[dooCJm?oJfO?olmSaomSFl?o`e_3o
e]G`oo3DkooDdnkok]?^o]?Ck_k^d^gnd]7/o^cCi_[Ce>Kji]CVn]CCiOWU
d>;fd=?UnNGCiOWCdN?fhlcTm/c:jOSYa>?ba<CSl^?6iOC6a^GdiLGTllG5
i??T`^3a`/COm]o4goO4a=ogglCOmlC3goKO`]ke`/;MmMg1gOG1`MgegL3M
m<2ofo?K_]_b_[kKl]^mf_:m_M[af[_KlK^hgO3M^=g`^;OLkmbef^fe]M[]
f[GJkKFef^gJ]M[]]K7Hk]R`f>h002JlP8g1P7f<_hamS;mmNhboS7V;_GUf
R[b:MhfnMgN=_XehS[mhNHjoSW^?`G]kSl6?Nho1Ng^?`HmlT<9lOI;3TWfB
`gemULFEOYO7OWnHaiQoV<MoOiS7V82Ib821V/VJP9g8P82Mb9f1W/R1PYo9
WhFRc8F6XlfSQZ?=QXJScJ>6YLf6QjO=YhNWcHN8ZLjYRZ[@RX^/dP6MWKoH
0000W[MnRkmnNXRlR7Z8_7YhR[b:MhVkMg>8^HQdR[]dM8ZkRWJ;_7IfR[b:
Mh^mMgN;_H]hS;ihNHbnS7Z>`7YjSl6?NXo1NWV@`91kTL9kNi;3TWfDaGem
U<FDOYG5OWnFaiInV/MnOY[7VWnLb7n0WLVMPYo;PX>Pc:23X<b3Pj3<X8BR
bhB6Y<ZTQZC:QXNUbjF8Y/b8RZS>Z8^Ych^;ZLnYS:[@S8^/cjb<[M2<SJkA
[Xf^dHf?/=>`T;7DT9:ce[>B/mJBT[?H/i>cfI>D]=ZdUKGKUIFefkFF]]^F
UkOM]iJhfYJF^=ZhVKoJVINke[^I]mFIGFf?KEe]Sef>S;B<QgNSQdDVC2Hm
3SHm?@hf3TL]C4L_63<H@PP/@T88;0QI<DaIO6^0JePgDEPk42L@>a0W>c/7
7PM13RQ1>@l]3cT?;CU9:4XXGDe]GEUPNV2O]<bOWkC<]8nS_Hn[_]ZnW;SA
W9Vjc;ZI^/bIY[c?_9FN]YF4R:68Q8RQQ59;J4]49DY4AaLn5ddXATe=:4HX
KV1nKZnXaJQ=>Ei=CCUN>DXZC4Y::DHYI5UhI<[=jLg:cNW:Q8RPR5a>J5a=
;D/]CBU5CDdYABVEQjBECTQVB5m?JUmOCfY?F51UF7b2U8;9dNK9S8n[Shb?
Zha[IW]VO6f4O7i`Qg1nL8Mng][[f][Di]YnJh=[F3e=F5PmCCeL@E1LT7V9
NJ6=X:7A`=?0dL3CdJ>?Z8m_Eg1_PV]oJh9[Oh:PTZJB[JNk[HV5V8FITJ:I
VI6RTJZO[JZCQI25TGf9TI5mRGfCN8NCXHJEQZfIYJgHc]K>f<kFf?Cbl_;m
o_Wmno_i0__knoT0QO_jn__jdm?EdibIWYbLVIjIRG^8RHijRGZ:LX>:]9n_
WkBO[kBMTIfAg=WQg:^Q[:6[XJb[c/SAb?;gno;^nogkk_gok^kmoogao?oa
l?_nnnkko^k^nokkk__nk^kjo_[/n?c/joOkmn_gnn_Ymo_ghOSohMogo_ON
m_kNg_Knm]ogo]oNm_kfgOGngMgeo_GLm?kLfo?nlm[ao][Il?o`fO3ofMS_
onoGk_oGeNgnkMG]o]GDkOk]dncmdm;[o>_BjocBd^_ljm7Zo=7@jO_YcnKk
clkTnNC>i?W>c^Cii<cRmlc=i?STcNChcL_Qm^76hOC6`^7bhLCRm<C4h_CR
`Moa`L3OlMo0go70`=oaglCRmLC2gOGM`]gf`/;Mm]g2gOK2`]ceg<7Km<6o
f_?J^m[a^k_JlMZifO2i^=S_f;SHkkRhf>oH^=S`^;SHl=Rgf>jg/mS[f;?H
jk>ben[G/]KZ/[?Gj]NcenZc/mOZek;Gjk:]dn_C[M;/[JgBk=:]d^b][M?/
djgBk:f/dN_A[=7[[:_AjM6[dNR[Zm7XdJ_Aj:^[dNSAZ]3WZZ[@im2Zd>NZ
Z]3Wd:S=ijRWbnG;Y/_TYZK;i<^Tb>:TX/OQaj76h:6Sa^36XlKPXj?5glFQ
`mjQX<;M`Yo1g9nO`Mc1WKoJWIfnf;jM_MJMWKgF_I^leI^J^mBkVkcEVi^l
eKbK_=D00I^K_=D0003o/WV6^WUePkN3MH>gMG>5]hEcQKMcKhBeQ726]g1`
Q[N6LXJhLW>5]hEdQ[QdM8JhQWF7^GEfR;Z8N8ZlN7R;_H]hRkehMhfnSGR>
_gQiSl2?NHjoNGV>_hijSl5jNi72TGVD`gUiU<>DNYK5NW^GaYMlV<MlOY[9
VWjJbGj1WLbMPIk9PH6OaIn1WlF1PZ36X8>Qah>5XlVSQZC:QXJTbZB7Y/^7
QjS;Z8RYc8R9Z/fZRJ[=RHZ[cZ^;[<n;SJkA[Xf^dHf=[]>^SZkDSXn_eZnB
/]RBT[;H/YBdfiBF]]bfT[OJTY:gf[N?_MZ?T[[I^YZgfYY8EWiFB5InB9VJ
aiXn=VDnN6jHKV1<Mf1PC7M<Xk7@Xg62X89995A9BBAD958iIU:=Qk27:a0k
:f];KD][Bfe[@QXh6SD493Dm1Bh5?@D^?Ch4<@@k2BTkAA0b44@S@dA48d<S
V9jgV;?@j=2`cNV`[LcSc:g<hjfYa=_4VkO=Vk?HjmRcf>^c[]?Vdh>A[8>X
X<2PGE]eGEeKME]jQZAjWZO=YeA<MeADC7M<GDibGJ6I]9V4QjB4LgnHOg=o
V7=TJh9[B3MBB4h]BBe<;DE<C2e5;G]/Rg]LBFm9LTi`LW9>L4iQ@UeQO7:9
L[>bck>QWKbMXIflXJBM/ieUCf]UIe5/DFMAK6NTWkFO][S:]ZRP]:1W@e=W
Id=C@fHiB6IeBE]9OUM/O/BV_:K4Y[c4Z92WT6mCJ6n3Hg=SPf=cPj^FYYKN
eN7NXY^XVj2EX:2PUJ2EW8jGW9jGWiNWVZBWYiZTVZ>>Vj>/UJ:E_J^g_M_A
fM7KdMWKk^c/k?_lmo_oo_gnookmoogko__Og>;O/Jbe[9N@W9NGT9b@THJF
THekSG^=MHZ=U7jBOYAnTYBTUJNEZj>bZlBea;G4]LC4^;2m/>_am^_[nokk
jO_ojNWkoo_]nOo]joWnnNOjo^OWn_kjio[ninKioOWUn?cUhoOjmn?gn^?R
m__fh?Coh=kcoo?Ml_oMgO;ol]kcomkMl_kbg?7ng=cao_7Kl?kKf^onkmW]
o]WHk?o/f>cof=O/oncFj_oFeNWnjMGYo]GDjO[YdnShdm;WmnO@iOG@d>Ge
iLoTm<o=ho?SaN3daLOSn>?7hoS7an;gh/GPmLG5h?GPaN3eaLKRmn;3g_?3
`M_afl3Jl<30f_3J`mgb`l7LlMc0fo30`=_`fkkIkkjif?7H^MSb^KWHl]Ri
f?:i^MSbf;SGlKRge_3F]MO`]KGGl=Ndennd/mG^eK7DkK6ae>gD/M?//K7C
k=>ae>^a/]GYeK;EjK:adnSC/=;W/:kAiM6^dNF^[]7UdJkAiZj/cn[?[<kZ
000V/WV6^WUePkN3MH>gMG>5]hEcQKMcKhBeQ726]g1`Q[N6LXJhLW>5]hEd
Q[QdM8JhQWF7^GEfR;Z8N8ZlN7R;_H]hRkehMhfnSGR>_gQiSl2?NHjoNGV>
_hijSl5jNi72TGVD`gUiU<>DNYK5NW^GaYMlV<MlOY[9VWjJbGj1WLbMPIk9
PH6OaIn1WlF1PZ36X8>Qah>5XlT1UiNgd0000?nbN8BkN7F2^89eP[QeLX2f
P720]W1_PKJ1KhBgKfn4]hAaQ;IaLH>dPg>5]W=cQKJ5LhFfLg>5]XEdQ[Md
M8NiQgB7^GAbQ[Z6LhNkLgB9_HUgS<1gMhc0S7R=`GQjS/:>N930N7R@`91h
T/1hNI?2Tg^D`g]nUlJGOYO6OX6JbIZ0VlR0Oic6W7nLaWn0WLNMPYo9PX:O
bIn4XL^4Q:7;XHBQbhB5XlbSQZG=QXNVcZJ7Y/j7R:O@YhVXdHV;ZM:YRjWB
Rhb[dZ^=[=>=SjkD[Xn^eHn?[]F^T:oFT9:aek6@]=V@T;CI]8^hfH^@]mVg
S:S>S6enZ7i]OZQ]U9_8VcXmJcZ=Ul2GDUb4DU9LQ5bG^]VGT[OF]i:C`9:B
Tl2CI6>BI:2Lbi`[54@[I4ehCFA=N6@m8TTR>Q]2>V9=M4eRCGARIE]oFcPR
?cPe2B/9?@hd?Cd>=0i39TQ3ET1T@5]4JU];<54`Bc1ABdlcES=??V9?];OJ
]kBgf[BcanG7Xk_FXkW<i/b^`]f^[/;M`ZK7hZJ/c>[<TIk0TI6N`9joanFo
`]C^e:[3eZZD/L:aU;72U;WEi=FKZ[^KXZJgYYNKZINGVjVKCTmWCU]=KDeH
>5QHF3QH>8QSPHR0JHAYNfn:Ni^G/YNKUk:KYZo1[fYRNFYNE6aDGUA/G]GK
jm_Cf^[CMfj2KWIJKWIfFViJRV1fRVhjE3Y^>5A^LdURBG=9HW=fG6mLR7>0
R:J@V92VT9RV]ZReZ9:<Vi:KU::DX96MX:2AWI6ZUinZ^kVm^LK4b<K6a<S4
_kNn_m[@em3^i^c^n?Chm?Sdn?Slo?cloOgmoOgloOcmo?gmoO_mnnkZl>kP
fn?KZZB]ZZZT[JBKTIbKWiBRU:FHZJFPSj:?X8nRX9:0Th2NRifNXiJWUZ>F
Yj?/joK[kO[nkNCinoWUn?[UiOSjn>cgnNc^mocgiO?hiNGcn??Wn?cWi?Kj
m^7fn^7Om__fgoKkgm_dnOCMl_gMg_?nlmcaoMcLlOgafnolfmkao?7Jj_WJ
f^[ij]c]o=cIk?c/e^gme]K^oNkFk_gFe>clk=;Zo=;@j?[Xd>Sjd=;WnnO?
io[?c>Kji/WTmlW9i?OTbN?ebLGOlMnmh_:m`M_]fl7KkL67Tj^CTifeTjnj
dkZ_^]>_[[OA]lS?j<S6enoGLXRNLW:8WXQcN9AcU8^[RjF^b:FU[/R^/mOY
/kKFk]Jjeo2j^mKae[_FlK^je_7F^MGa^KGDkmBcdNVc/m7YdKGBjKFbd^SB
/]?[/[;Cjm>ad^Za[m;ZdZkAjJj^cnG?[/oU[Zg>iLj]c^F][/oVcjk?iZj]
cnG?[LkU[JW=i/fYc>H002JbN8BkN7F2^89eP[QeLX2fP720]W1_PKJ1KhBg
Kfn4]hAaQ;IaLH>dPg>5]W=cQKJ5LhFfLg>5]XEdQ[MdM8NiQgB7^GAbQ[Z6
LhNkLgB9_HUgS<1gMhc0S7R=`GQjS/:>N930N7R@`91hT/1hNI?2Tg^D`g]n
UlJGOYO6OX6JbIZ0VlR0Oic6W7nLaWn0WLNMPYo9PX:Ob@6DU;;A0000ojmh
Q;]hMH:hPWF2^7EbP;J0L82fL6n1]X5_Q;M_KhBgQ764]W5aPkB3LhFfLg>5
]XEcQKIcLhFfQGB6]gAdQkV7M8NiM7:6^XIcQk]cM8VmRGN<`7MgS<2<N8g1
N7Z>`XihT<1hN930T7RB`7QiTl:CNiC3NgjGaYMnUlInPI[9VX2Kb81oW<JL
Oic6Oh2Maif2WlV2PYo9WhBQbhB4XL^QQ:7;Q8FSc:>6YLf6QjK>YXNVcXN8
Ym2WRJSARH^YdZV;ZM:;S:_BZhf/dhf?[]B^SjkEShn^eJj@[mJ@T[7G/I2d
fI2@]=VdRkSIRi2gfKN<Z<j<KGjXOVenZ6fDVlRK>Se[>XfG`9MBG8ABDUb4
G9NjfINB]mJgTY?0TY:C`9=THi9TX9c;W2/DA2]TCGQ=I4ehI3dRBB8j6d8j
HTedCF9=M69UFgmK>28o>3D9:`Tm3S@m?@hd3T<VB4=F@6A0FdAZFd/`DC1;
<55;Cc=F<dlnHTnd]mZg];OJ];?7iLNS^mJS^LcVc:k2gJj^`]g2Y/ORYZc<
j/bAW/2ATIk0W[o7iKo2e>kDZ/?FZYBa`[6D/L:D^MGTeI^Z^i^RY[NVUi^Y
UiNKZI]>CfM>Fde]CEPhF5QH>5PhR6>1R81YQ6UkKhYkViNbUi^G/Y^V[l6_
JV9iJUiDK5ANE6aNeM_[fm?Jj]=gKX9^MUY^MWIJKUZ:H7J:KSYD>VhhE6ic
BF99LdURLgILKeb8Lh28YY2HT:J@V:JfZ;FXTXbKTY^DXYBPTIfPX96MTJZG
WjZk^Kfia/C8a/K4b<Bo]kjof]3Gd>kVk>khm?Sdn?Chn?clo?cmoOgmoOcm
o?gloOgmnogkk^[`k^3Khm^ZY:fZZZB]Y9^AW9^OU::DYIRYYJ2?XXnPSj:P
TX2CP9j;WIjSUZNFXiJWXnc[m^_]n_k]i?WknNGhn^GUn?[hk?Oik>kgo?OU
loSUiO?hlnOho>OTm_[fhOKjhMofnoKOm__OfoCim=gboMgNlokcg?7mg=ca
oO7KkocKg_7llM[ZnM[Jj_WZg>glg=W/o>cFkOgFe^kmk]K^oMKDk?c/d^[l
d]3Xn^S@j?[@d^OkiloWn/o<i_[VbNCgbLWTmnC9hoG9aMoagkgRl[g1fngK
`M_]`HNCZi>CWKFC[k[C^Znjdjn^]m6gb<oXb<KGkmMbR9ibLXRNR7=hU7>D
Rj^;YJk8YJF^b:jcenVc]]K^e[[Gl;Zke_7F^mKa^k[FlMJieO6i]MC_e;?A
jK>cdNWA]M;Y]K;Bj=:bdn^b/]?[dk7Bj[6_d^[B[]7Y[Zk?iLn^cnF^[LkU
cZg>iJf^cnK?[/oV[Zg?iLn]c^F]ZLgVcJW<iP009ZmhQ;]hMH:hPWF2^7Eb
P;J0L82fL6n1]X5_Q;M_KhBgQ764]W5aPkB3LhFfLg>5]XEcQKIcLhFfQGB6
]gAdQkV7M8NiM7:6^XIcQk]cM8VmRGN<`7MgS<2<N8g1N7Z>`XihT<1hN930
T7RB`7QiTl:CNiC3NgjGaYMnUlInPI[9VX2Kb81oW<JLOic6Oh2Maif2WlV2
PYo90IBD/]40002dZWAn^GAbO;MlLWbgLVmk]G]^O;E^KWjfOVio]fi^OkMo
KX2dKVn1/X5`P[A`L8:dPW63]75aPkB3LXBeLW65]hEaQKMaL8FkQG66_G5b
Qkj7MH[1MGF:`HYfRl9fN8g3SGN=_WMgSKj=N8jnN7V?_hmjT<5jOYC4U7jD
a7j0U/JFOiS7OgjJbIYnV/UnOi_:Vh2Lbh21WLbMPYk=PX:NcIj3Wlj3Pio>
WhBPchB6X]6RQZ;AQXNSdZ>9YMB9RZKEYXZVeHZ<ZM:YSJ_ASHj/dZb>[=:>
SZcB[8n]dhnB/=J`T;;FT92be[:<]=F<SkCF]9>dei>J]MZeV[GJVY^bf;:O
/]ZOX;3F/7nE]gmoUKNEWKcKWIJhe[RC[lnCTjo?[h^N`H]nKia_>Ae>>DE4
K4A5A6a5[KKJ]TaDN4bIZ/^ZVJ[;VJW8i<RN]mFNSXfaSD<ZDT=3:U8ZDBMB
DE0QBB5C;E1C>@LK1cT76cTm1a/7AQ4bAT`PAb1<84M<AR=88b/F<B/m<ddc
Vj;1Vi^R`J:hb^Bh^LGQaIVL^iVIW;^LPXBTPXbB/Y:aa]ba_=GYeKcEjKbi
e^WF^]CZ^[G7g/N9UJj9RIF^UK71d[6?XK6QQXfPQXJ=X8g?d>C?Z:^mZjNc
`ZO6fnWKa]_Ya/_VmnK2bMo2Y:FlYJBU_:C8dN?Af=OYf7ULNUbbZ;jb/ZRn
Z=oCimmnG7ILKd9MKfi7GDM^Aee^Mem^Gkf`]kg>al_7c/O;c^_YlNV^[/:^
Y9ncWib<W9bLS9b<_JNb_MSFemKemOGemOGemO7alO7Zj^[Zn_[jn_gmoOgm
oOgmjNS/j>OVk>O/jo3[k>_`k>_Zl>[]k?;]d<oEcjjZ/Jj^Z[6Z[::/[:nZ
]jZRWjnRUXnSSiJ?XiJ>OY=nX8JLX8alT7b<O92<dLcHc>O]mNO5dmKCc]WK
c/kIfmWRiNWRem[N0][JhNP0Kn7Zm?[Zh^cdk>?`n>?PkoO_h>ogh=;SkN?L
ko_Lgo;nl]k^nmkNk__^g^gig]_/nNcIjoWIfN_ijm[`o=[FkO_]eN_heMC[
mn_DjoODe>cik<gWm<g>jOSYc^Whc/cVo>K7i_c7aNGliL?Pml?3h?OPa]cd
aZFeckFBUJjBVi6[TI^AZi]@@Um2KfJ1KdLgECM7=eE7AQi47UPdFeQiNiQk
OXfVOWj=YXfBPZJBFbeJ;FACMVATDgIC/=7T/;CIl=VdfNnd]m[af[OJlKNe
dncC//WT/[[>j/jien^i^MO[ejk?hZjcd^OB[/kT[Zk>i<j_d>N_[<oWcj[?
iZZZc^K>Z/kVZZ[>i/j[c^J[ZloWcj_?ij^Zc^K>ZLgUZJW?i/nXc^FXZ<kU
cZO=i:NVc>?<YL_RYJC:hLZTb^6TY<OSajC5i:BSa>?4XlCSXj;3h/>Q`^6Q
X<7P`Io1ginO`Mo1WL7OWI_0gL2J_mbJV[oL_i_0gI^J_mboVKkKVIVjf;ZI
^]RIV[WH^IZif9ZJ^MRiVKSGVIVhekRG]]FGU[CF]9BbeYBD/]JbTk7ETi>a
eK6C/MFCT[3D/9:`e001TY6_d`0009fXLGZeLG1i]7U`NKA`KWRcN6]g/F]Y
N;5hJWZbJVYj/WY[O;5[KGnaOfj0/Vi^P;:0L8:dL763]X=cQKMcLXFhQG:5
^79]P[V2KX>jKVn4^hA`QKa`L8FlQG:7_W9cR;j8M8ZlM7B:_8YeRkaeMXbn
S7J<_GIhS/2>N8k0N7^A`Y5jT/9jNYG4UGZEa7YkU/FFO9S7O7nJbIZ0VlZ0
P9_:Vh6Lbh62WLbMPik=PhBOcYn4Wlj4QZ7@XHNRdHN8Y=:TR:CBR8RTcjB8
YLf8RJK>YXZXchZ:Z<nXS:[AS8n/e:b?[mF?SjoE[hb`dXb>/M>aTK7DTIJb
ek:F/]NFV;7G/IbbfIbH/]JbUKKGUIFfekJA^=NAT;[G^Y>hei>C^=NhT[3B
TV=XT6QDD7UDUJ?6XiFSaYFW^mbkJG^LJJW0h<2Y`>2YWL7M`I[3h9ZW^M^i
ETeeEUI=MDeUEGaUQ8FSQINV_9L`51lD<1@O<3894@Tf1APf?Q4[4ChA:chl
2R@:?@XP?C`57PDo5SLo?aHg5T@aBDA<;D`]BAM0BDTG@1MC8DUCEbY@:UI9
JeJJU;BDVYBdVXj<ZXb2P9f2S8NVQiF;[9FERjb;WiniWk:odKo7e^S7amKX
e/OJjlO8h>oPa^C`a/3Rk^;0h^k0b>Obil2ke<1PAfI7H4MVH58mFCeNAV5N
DBM79dTbA4U9<T@b/j2]/h9RMF9]AUe]NUI]EWYFKGYlGgAOUHBAUKfj_kZm
^[nm/;6k/Jf__Zg4`=30X9>OX:2CWi>hYZjhbLO8anKVi^KVi^KVmoOgmoWi
nOWlo?clno_kno_kno_Wi^cVf]SR00;Jg=[U08KLkngfkNcZm>cWiNcUh=kV
h>3Ni]k4`<c4Zj^jZjVZ_ZVNW;>LWYbcWY65WXF8LHZ8PfR0J8=XP8=mIGYU
W8ZLW9B8UHR3N8>3PgR3N8UmQhV0OhMo_lcB_ko<d/cFh>SFQ8VERHf>W8f6
PiF3QX>EQWakSG^U//6UT9NXUhf;X8f=Rj2;UY>XU[JnckkCjoKCdn_fjl[[
m<[>ioCWUInaUH62V8:1PYR1RhnSSjbjbZc>i?GTc^Cec/KQmn73hOK3`mod
glSOm/S8goKOTJ2jTG1fTgII=5QICbI:9TlVBTm?>5Dha;gEa6YLMeaZG7MZ
AATn6DhLAdiA?V<nSi6_ShnA[i5YEgaYDbAB94`ZE4a<:U@ZXZK4X[CEkmFc
fNnc[m;WdZoBijnbbMk9FUiiFT@hESQRGGYRHUejGGf4X7fN]LbeZ]3TZZ[@
i=2Scn:SXlgScJC<hjBUcN?=YLgSYJG=hlfUcN>UY<cRc:C<hZBSbn7;X/WP
XZC:hLZSbN2SXlWPbJ;8gj:Qamk7X<KMX9o5g<FOaMbOWl;O`Yo0hInN_n2o
W[oPWYfngkjL_MjLVkcM_9Zlg9ZJ_=blV;cKV9Nkf[^F^]VFU[[I^YJkfYJE
^MViU;SHU9JfekJF]]NFUkGG]INeeiNF]=FdU;;DU9Bbe;:B/M:BTJoB[hn]
dHn?[M6]SZc@SXj/d:b>[=2>SJ_?Zhf[c`6=S:[>0000ojQ`M[9`K7B`M6ad
/6aXLZebIg:]IfQd[WAWMJmWIgF_MFIf[6IVMj]gIgR]IfMh[GQYNZiYJgb`
O6am/Fa[O[=nJgjcJf^0]h1/PKQ/KH:iPVj3^Vi^PkZ3KhBkKg25_8EcR;ac
LhRlR7B:_GAeRkj;M8ZlM7F;_X]eRkieMhg0SGN>`7MgTL6AMi71MgVC`Y=k
ULAkOIO6UgjHb7inV<RHOiW9OgnIb9V0V/V0PI_;Vh6Kbh63WLfMQIo>QHJP
d:26X=26QJ7=XHFRc8F6XlfSR:G?R8RUcjF:Ym6:S:WCZHf[dhf=Zm>[Rjg@
Rhf^dJj@[]:@TZkC[Y:^di:E/=F`TZcATY>`dk2C]MJCTkGF]I6hei6>]mFg
U;SIU9BhfKRE]MNEWkWL^J6jg:6S^mfkXk_MXiRZcZY=Gh==WKgM_IfmgIfG
aN75VL7RVJ>ggKMF@g=FET=c@feEPff3R:R8SYRdST/_C2m;;da;HU1WD6UJ
LfVN[;n/WZboWWYlTG`o;THoCRe5;Dh^@Di>;T4^>Q<V>STG;QLf32Tf=P`Y
33d68cdn1ah7Ba/nBe0TABA@94E@Fc1><5D[B5E983lPBAm1BDTO@AmH=EIH
BcA@=7eaRgemLH]abL[QbLcGkMO<gO;<c=o`glcOl<bBWZVNFd]NFd``Ac1<
<4M<K5MYEdP/?dQC83TPDB4cDE4Q<b5H<3mHNea[G:NEY:OFd>3@e]3Pe][L
jMcFf^CFloCjm??dn_?UjO7YfmkYfl?2c<;Fc]CFe/kDc[^`];_dlo?ckno_
kno_knoVi^KVlo?cloShn?Sjn_[jn_[jn^k^lNkZj^oZkNcak>g/lNgkn_gj
moOlmoglo_cjn_gjn_[mn^k^mNk>e=oD_<?B_;JibkVf^L^fZZ:fXY1nTi2=
KXA^SFj4SHa^PVjTSj2TP6inKX5]OH61KGe]VGn@VHQmRggJiNcJf^G/iLgB
g<f@Ri^;KV1fKW=KMU]cFgIcLUehGH26V82ZZKjYRGJARHUfTGIZDFiZN6b4
K;W5eKViaMG5cnOcclgRlN:3Qi^3NVJ3IWYVPgYQAVA6Mg68Ml[OlMo:go7:
_^GgiKoTm;o1h_7R`n7a`l?QlN6A[<6A_];YdV=<Jf=48D8QA252A54fECJ3
N963G5aaG5aLLEbHUJ^ES7bKS7I_TVnO]<fOWkC=]::bc:::QJJ5KfR;KfmX
RfRDW;ZDSI^lVh^H]X^CVKJITiVfTg=WQFLm6C/m?`T_2FI4JFIVA6U4HDea
HEY?LDnPZ/NPX:[7ZZg:hZfTb^7:X/_QXZ;<h/bRc>:RX<[PbZ;<hZ:ObMo9
WlWOWik8g/RMamfMX<GOaJ35g`009ZQ`M[9`K7B`M6ad/6aXLZebIg:]IfQd
[WAWMJmWIgF_MFIf[6IVMj]gIgR]IfMh[GQYNZiYJgb`O6am/Fa[O[=nJgjc
Jf^0]h1/PKQ/KH:iPVj3^Vi^PkZ3KhBkKg25_8EcR;acLhRlR7B:_GAeRkj;
M8ZlM7F;_X]eRkieMhg0SGN>`7MgTL6AMi71MgVC`Y=kULAkOIO60HZ:Z<`0
002EZ6ic/6i]LZibKG:^KFYb[G9ZLjiZJGB^M6Ud[VUYM:idIGF/IFAeZgEV
MjeVIWN]MfMh[VMYN[1jJW^aJVYm/geZOK=ZJWnfOf^0]f]/PKR1KH:iKFf2
^H9^PkY^L8FlQG25^g1`QK^5LXNlLW>8_HQcR;ecLhRmR7>8_G=eR[n:MXbn
MWR?`8mhSl1hNi;2TWbCa7akT/>BOIC4OGfDa9AmULEmOYG6UGnFagn0V<RH
P9S8P82Gb9N2VLZ2QIc<W8FLc8F5WlfOQ:7<Q8JScZ>6Xlj6QZ?>XhJScXJ9
Y]6VRZSARXZXdJR:Z/j:S:_?Zhj/d8j>[=2/SZc@SY2]dJfA[]>ATZkD[YBa
eYBD/MJaUKCIUIFdfKBF]=VFU[CI]9RefiRM]]^fW;OJW9NjfkZG^]^GT[SG
^9>eeY>N_]nnW[kOWYZifkVO_N>OVJoE[dTeITU9=FHeC3ASC5iTQFAoN9]o
CSYN>ThjGTikPIb1I5eoI:34f/BPa=ZPYlgScIk9gIjWb]g:T9V^T92I[YUG
;U1GZjk4[XjR]Xj>X[JRAbY5AdDF:AIW>eYW>a0]43/@;C]66C4I@A@Z@EDZ
A2YL<e9LG3=B<e``DEa;7c`O>aPe>c/H=AQTCFUTS8FOQHfE[HfJXkVSVZ>i
VUM<I4b]W[F]Lg:3LW=bPg>ib=;8Og^:Od/O>QmK7cQKFalh7e/Z?E]hFV]J
j>7`j>;/nNcRk?WRh??nlnCeo^C^m_cfk_Klk_7ho_Scn?gclO;el__hnO_k
n?Whl^g/l_ono_koool00_ooool04?okno_kn_[jn_[jn_[jn_[jnOWhnOKf
m?KinOOinOWgnOgmnoglo?[loOkko_gmo?gmoOcmo?gmo?;ho?SZl_L2j^KZ
l01li/k8eLRFQYBFUGR9N9EhRIFCNhYkZYj[ZXj7ThNBQIFBTXFEQGmUNWmf
JGYY[kO2[jng`[NZ[;VZRH:FPXIdSHINA654GTAQGXYaSW6GVjfGdmCSe:BE
[ZBTUJjEKE1^KF1:ITYfMh]fMWN;Mk_8ek_9fNOIQHZNQH5ZR6Z1JXR1GcaM
?5I6HEJ3Qin7PhNOPh:1X865O9Z5Q7RBN7mhTGmoN95hPHNPPJRfdKJ3LY63
Pg>?Lh=cSh>:Rj:;Z;_<Z92Z^JZ@Z[V@UZbl[<3<hl2Z_MVmZ=7VZ:SAi]6X
eNRX[LoVckC?j;BdcnS?//_U/[?8i/R3U[:3S9FbUHbE/Xb7PIn1ARi?AU0Z
CBYG?5mGEcaO?4<SC4=664HHBRQDBTXXE2QECW9EVJO6YjW5h:VOb=k8WlSN
Wj7:h<ZMamfMWlWObIo9ginNb=k8WLKMWIk3g/>N`mnNW/?O`ik3gijN`mo3
WL;NWIc1gL6L`MfLW;oO_ibmhIbK^n2kVk_PViVjg[ZG^=bGU[OK]iFffYFE
]]ZfU[KJUYJff[JF]]ZFU[KJ]YFdfIFC/mNcT[;FTY>ae[6C/MJCT[3E/96_
e96?[M:]SJ_@SHf[d:^<Z/n<S:[>ZXbZcXb<Z/jZRjW=RhZXc:R:Z<b:RZS<
Z8ZXc06:RZS<0000UJ=^Lk1^KG:^LVeb[VeZLZebJW>^JVUd[WAYM:iYJGB^
M6Ee[6ETMJ]eIWN]IVIg[GMWN:iWJGZ`NVYk/FYZOK=mJWfcJVYo]Wm[P;M[
K86hPFf2^Fe]P[V2KX>jKW25_8E`QK]`L8FkQG:7_79cR;f8LhRmLg>8_HQc
R;ecMHZoRWJ<_WIhSl2?N8o0N7^B`Y9lTlAlNi;3TWfDa7emU<BDOIG5OGjE
aYEoU/MoP9S8V82Hb820UlRGPYW:PXFLc9b5W<b5QIo=WhBQc8B6XljSQZ?>
QXJScZ>6Xlj6RJKAYXZXdHZ:Z=6XRZ[>RXb[cj^>[=2>SZc@[8j/d8j@[M6]
TJkCTI:^e:jD/MJDU;7F/IFdfIFE]=VdU[CIUYJdfKBH]M^HWKKK]YbgfYbG
^]^jUk[KUi:hekRC]MJCW[kO_YjngijJ^M^iWkgSWiV_eJm9=FI9BCEV=D`d
HdaNI8ETOgRKOdhjGSY>>Ui>Nh6LPFAMOfBPa=[4X<CJX:O=hlfNbMfNYl[M
bY2I[Y2@VJjIEbi@Ej^^a:j>X[J>SZ:fXTLZADM55RTFIc]JIc/@;A0k42dk
AQTa6D4D:T5E:T@ZG3=BG5`cDS=L<55LBall7c/H=C/k63DHI4eYI8b5WhF=
UJf=VZ>iXiZS^IYGC6A<[Ije[G=bPg9cLX=c^LSBb7mkRWm;7cXOFalhFe/O
>1mK:SeKN5Y[F^SQl>SRk?W/h^cih^3co_?TmOkTk_Klm^kfo>kan?khloSm
lo7bmO;kn?WknoSin?;]k?;oo_knoooo00;ooooo013ono_kno[jn_[jn_[j
n_[jn_Win?Wfm_CfnOWgnOWimoWmoO_mo?cjo?gnnokmoOcmoOgloOcmoOcb
n?chj_;g0^[Vj_00O>K>b=G8UXJDUYEhRGREN8VETg^:NjZNZjZ>Qi>7TXFE
TY:5UHEoIGYoMVUjJJng`Zn_]l:gZZbiZXV2UX:6M8f6GTAQA5i4HEj:LHia
Ui^]Um?DhmBTUJjTY9F^UFe@KVePBVI:MWN;MWIgRgNkb=NkbMWWfHF:WXF1
JXQZPFZ8PEllGCaFAV5FPhNOQh>7Wh>2PJ21QGbJQHAhTWQoN95oOgRAN867
X86X]]6fPg:APh=cSg>3Lhn3RX^RRjRkc:R@Z[VZT:ZiT9J/_:c0c>?0Z[gI
_JSAiZRXdNKAZ=GXZ:g?i/ndcnRd]<oXck;;iK:cb>K8PiJbPhbE/YF<UK:<
Qh6OPDH^CdI@:TdZEcaOEeLlGca38da3AQQ664XXE4Y::5@XEDibEIVWaZNY
aN2YWlSNb9o8gYnQb^3:WLOMWIo9glVObMnOW/SNb9g6gIfN`mk3W/?OWYk3
gl>N`mnNW/?O`ig2gYfL`Mg1W<7MW9bogknL_N6LVk_P^i^kh9^I^]jjUkSL
UiJgfkNE]]ZEUKKJ]YJffYJF]]ZfU[KJUYJff[JE]=VETk?G/i:beY:C/MJa
Tk7FTi:`eK2A[mBASjgB[Hf[d8f=Zm2[S:[?S8bZcZZ<Z/j<S:[>ZX^YcH^:
Z<bXRZS<RXZXc:R:Z<`1RXZXc00009BOJfj[JfU]ZVeYKJYYIfbXK6Q`ZfQX
LJaaIg6/IfMa[75TLZ]THW>ZLf=d[6=SM:adI7F/I6Ae[GEUMZiUIWV`NFIi
/6IXOKAmJGjeJFYo]WmXOKAXJ7fdOFUn]FU[P;N0KH:hKFf2^89^PkY^L8Fk
QG25_71aQ[b6LHJlLG:7_XMcR;acM8ZkRWB:^gAfS;f<N8joN7Z@`I1kTL9k
Ni72TGbB`ganU<FDP9K7P86Gb9N1UlR1PYS9V8BJbhB7WLjMQig>QhBNcIj2
W/b2Pj3>X8>OcX>3WljOQ:3>Q8NSdJ>8YM28R:G@YHZVbhZ;Z<bXRjW=RhbZ
cZZ<Z/j<S:_?Zhf]d8f>[M>]TJkETI6^eJjD/MNDU[;I/YJdfYJF]=ZdUkGK
UiVefkFI]=RIV;KI]YRffIRI^MbiVkcNViVig;VI^MbIW[_O^j6nhJ62YlJW
RhbdRh^<]8a^KY9^U;37/4a6ITaUEWEFIEIeIGn?XhmVEWQVZ/OMaj[7gJZS
a=g4V<SOV9k5hlF@WL>@T9g3WDPdG4RUbn3;W<[LW9c:g<Y9<de9BAhZ7V91
Ef8_3B8=;`dR;chF91I46BI4>PlS3d`S?da<8clSFSE<FU/dBCA>8ce>CR<m
8dDQ?4F7NI5ib]OYb/KMk]g6gNk6K6:2HZ^D]Z^0L8m`P72?P:nbb;:YZ;fY
ECUG>ETeCEUI=DdePVIjPX9eQgGRi_GRg>ckk=c/nmcLlOkahOCohN_go_O[
mok[lO[on_KkoOKjoOcmnOWfnOWim_Wno_[nooon0oooool01_ono_kno_kn
o_kno_kno_knoOgloOgnn`;moOgk08Kmo?cjo?cln_clo?[lno_jno_kn__k
nogkj^gdkLkEh<jg^LNi]kW7]jVQ/Z6LRI^LVW^<NiYkS9ZBNHMiXYNQXZVW
/:ORgn_Rh]o[ghj4UHk6aMG5c]cVc/kLi]b@VjV@U9Z[V]oNk]n7PYV2Qh:I
Qj:L/YaeNXeeU:2`X:N^`:NW[/2^`kcB`iJ>YHji`M>i^L7C`K;8eK:S/l:c
N7^?N<_8g<S;b=c;QhBJQ:RT^JR6R::8QXRRQZbbc;9TDG1TGC=C<e0PA51@
84@PBBQ=BHMeW7FFSJnFWj:nXYnR_YnZ_mJo[];T[[GKk=^efnbe[m;UdZoC
j:n[encGX=;UX:3BiM:TenVTZ]GZeJ_=iJ^[cNG=//kX/ZS8hLRXcNBXY/kR
cZK>hZJQ`MO1Y[OBYXb>[8hd5C`d=1Dl5DHE@dHh33X<Ed5YEeM1JD5XJHYX
>SaO?6ihVFjPaMc5X<GLX9c2fL:N`mZNWL?J`ig3fYfL`]W2Vl3HViVnf[jI
_]^IVKkK_YVnfiVI_]^nV;gJV9NlfKbG_=VGUkWK^INggINF]]bfU[KLUYFe
fkFE]M^EU;CJ]9>bf9>C/]RbTk7GTi>aek6C/MNCTk7G/I6_eI6@[]B^SjgC
Shj/dZb>[=:>SJ_AZhbZd8b;ZLnYRjW?Rh^YcjV9Ylf9R:K;YXNUbHN7YLVU
QZC8QXFSaj>5XlN5QJ?7XhFSa`65QJ?70000U9aXJJQXIVRWJ6IXYfISIjIW
HVRUHV1YYVUPJJIPH6VVJF1]Z61QL:Y`HW:[HV9bZg9RLJ]RHG6[LF9b[69R
LjacHW>/HV5e[7ERMZiRHgN_MfEi/6EUNK1iIWZbIVMk/g]XO[AXJ7jdOVUn
]FU[OkMoKX:iKVn4^hA_Q;]_L8FlQG25^G1aQKN5LHFgLG>7^XMeR[eeN8fo
SGV>`7UiS/2>NXo1NWV?`HmjT<9jNi73TG^A`g]lTL>AOY;4OX6EaiF1ULN1
P9[:VWnLbgn1WLfMPYg=PX:McIf3WLj3QJ3?X8JRchJ6X/nRR:?;R8VUbjF9
Ylb9RZS=Z8ZXcHZ:ZLjYRj[?Rh^[dJ^=[]B=SJkD[Y2`eY2?[mF_SZoDSXj_
e:n@/=J@U;7F/IJ_eIJG/=F`Uk3EUiRbek:M^]nMUKGJ]IFefYFI^]jjUk[J
Uhg0fL2S^=NSXkSG^:>ddJ>7Z[fZF59aF9RD/9BHU;2HMhZKRTX]CTYRHG]Q
HV5kHY2B/Y:N/m>NZKoS_gf4ZGemQ:V4KDIaKH9dU7@]:D@];BU4:C0:730l
1`T7=`PE=cD54@De1A4e=@<70cd22Ce31A@5?P<I?Sh36@<n3R@n?0dR3E<G
=E=C5cDGDALhDE4^BbihMX]hS9BVU8bDYXaG>ePkEcMIEe8`Dc1B<5=BCCA?
=4XdBdYC9dHWCRm9CTh_BBmhJ7ihd/[Mb]_Nkm_Li_SVg>Khg=o]oNgPl?kP
ioGmmNOeoNO_n_gjmogmmoSjn?[loOWlo?gioOWkm_Wnooh3ooooo`03ookn
o_kno_kno_kn00;no_kn08WnoOgnoOgmo_gmoOkmoOgnoOclo_cknogkmOGi
mOGenOGMg>CMe=GReLo@hlnn^/nj_[[?_[>U_JFYTJVYYXFFQJJ5UZJKO8]l
RG>0RKFW]:OXi>oXj>C_i=WPk=WKk?K/e^cee]K/mNcJk_SJdN?`hm[/nM[D
iOCUe>Gde=OVm^K8dMk8YK[7^[WBgkVid]oBcn3_cloOkmo=i_?=cNKci[oT
k[o;h^oRalgRalSMkMg8gNg8]MKReZRdajQkM91dNgB@Ng5^R6iH>EUHC1`l
74dS@de=8d<SFdMUFlC4hLB>T[2>FE=eDeUCMEUOCGA=Lf67Lhn?[hn?Sjn?
S:>lXiFfcYFO`MW1[m3X[jo@j=2`bnB`UZO3Yg9gUW9bMiIgHen1HgYoWGn7
WKN7WL?I`ig3fIfQb^7:Z<CPZ96K_I]jLY5jNW:ALV1@Kf15?E`mVJC0VIVT
`:BCZL>CLWbLO41;K42J_=JlV[cFVYg0f/2M`=ZMVkgH_I^mf9^J_=NlVK_F
VIJjekZF^]RFU[[H^YJif9JF^MRiUKWGUI>ge[NC]mJCU;GI]IBdfYBB/]Vb
T[;ITY:bfK:C/mZCT[;H/Y2`ei2@/=N`SjcCShj/djb>[=>>SZcC[8fZdXf<
ZM6YRZS?RXZWd:N:Ym2:RJK?YXRUcXR8YLjUR:G>R8RUcZF7Y<f7QZ?:XhBQ
ahB4XLNQPj36Ph6OaIn1WlF1PIo5Wh6Oa@01PH6Oa@0009BGIfR_If9UZfER
IJ]RH6BZI5mUZemQJ:iXHFZ^HF5Z[VYOJJYOH6ZZJV=][F=SKJe]Hff]Hf5[
Zf]SK:aSHfj]KV=^[F=QLJaaHW:^HV=c[g=UMK1UIGF`MFMh/fMYN[EjIWfd
IVIm]7eXO[EXK7jfOVio]fi]P;R0KH2hKFb3^H=^Q;Q^LHBhQ764^75aQKb5
LHNoLG>8`HQeRL1eMHW0RGN:`7MgS<N<N8k8N7Z>b8ijS/QjNho7SgbAaWan
T/JBOY;6OWbGb9MlV/]lOi[?VX6Jd861V]2JPi[>PhFLbib5WL^5QIg;WH>O
cX>4X<jPQJ;?QHNTd:B7Y=27R:G@YHbVdHb=Z=BXRjWBRh^YdZV9Zln9RJg>
[H^^ch^;[/n^SJg?SIR_eZnF[MJFT[;F/Y:beY:B/mNcUkCKUi:bf[:B/]ZB
T;GM]I2efY2E]mVgWkWHWinif;VP^=BPWk[B^XVQ^XU=AVM6CDIWCDP]Bbde
320e>a8N4S/B7S/o6RHJ?Ad_?EA0FD24OYf4Q7jMOWQQPGPc5RlF;0PP;2`8
80Pa1aPa=0@A14074d0c10`4<`@<<c873@Lj21<j@0`P34HP>4I683PP?1hi
?4@Q@R5Q>UaQHCYL>T@P@TB1JhQ[^kW@^i>7W8NCQibCVf^1JjBdbjBUV;fH
YIRmYFm2GT9Q@e5QIRY=:UhZCEiN:TdZG3QBG7QNLUk0]<;0jn[ej^_ZmN_S
joS[i??ki>SioOWXnOgXko[mn_KkoOKmo_gno?kjo?cnn_kkoo[ko_on3_oo
ool0PooloOglo?gmoO3fn?3Zjo?[f]GTf/o2e/;?`]K?_:RlZ:jFZJjOQYF6
WhJEWhicP7>5Gfj5S5]_Fj:0TZ:RP9:0ingfimK]mngJk?cJf^clk=[[nm[F
ioSWdnKfdlkWm>O>ioC>c>Kdi/oTm/o;h??Pb^;fb/[Rm^;6hOG6b^Kji/CM
m/C4gOKMa>?fa;C8g<REVk>EVZ2iX9ZP^IZEVK>IP72BP48L?Aa273e2@PhS
3U0;;U172C89DRe>DU8]CRe@=4e@JdIMAV=5Hf=P?f4oH3mQH4`RBB9<7dU<
E2]E:e@[EEA38T/RFcMTFe@jI3YcJhecLf^=Jg=QPg<n6S`J>`h`>c/><0i1
3S51>`Xb2S@D>c@l;E<]?2eC?6aTS6ATEWmTBC5I<CH9:3Hf2BP9>0HS>347
:0L`53D`<1@e55I1IeIE@fm3GEb6GIblh;bL_>2LVk_P^iRhgIRI^]jjVK[N
VIRigKVG]mbGV;OL]iNffiNG]]^fU[GJUYRgg;NH]mbHUkKK]YNffiNF]=Zd
UK?IUIBbf;:D/]RDTk7G/I6_eI6@[]B^SjgCShn]djf>[=:>SJ_AZhbZd8b<
Z]2ZS:[@S8^YcjV9Ylj9RJCAY8VTdHV9Xm:SRJ?BRHNQd:65Wlj5QIo>WhBN
cHB4W/bNQ9k=Q8BNcIj3WL^3PYc:W8:Lbh:2W<^LPYc;0062PYc;0000T9MU
IZiUHF>ZHf5SZV5NHZURG66WG5eTZVALIJYLG6FZIE]TZ5]MIZQVGfRZGemX
ZVQOJ:YOGFJXIUiWZEiOJZYZGfZZGem_ZfmPL:aPHG6]LF5a[F5QLJeaHg>_
HfEe/GETN;1TI7R`N6Ei/6EVN[5jJGbdJFYn]WiZO[IZK82gP6f1^6e]PKN1
KH6gKG22^89bQ;QbMHFiQGN6^GMgQ[V6N8NjN7J:`hYhRlEhNX_7RgZ;agYk
RlN;OHc9OGn<bXaoS<YoOY35T7bDaGaiUlRGNIW;NGVIbiUnVLYnQIS7V8NI
aXN7VLJIPIg;PH2Oc9n1XL^1P:79XH2QbH22Y<ZTPJG;PGnUdZF5Y]>5QJKC
YXVTcXV@ZM2YT:kDT92^e:j</=N<T:cE[9F[e9F?[mF_SjoEShf`eK2>Z]:>
VZoI[iZ_fIZGZmF[U:cBU9:PaZ1`LYM`L7:GLTm<KDn[Z/JZPH>KPD<T@2A3
9413N4mZCdDR>4De4B8A=A4R=D@H:1Q84R=8>0TG2CHG93Hf5b@G<0hM<3T?
8PmZ>e5ZJS]A>fDoE6E@=4@d;PLB;S8;5P/b2aHb>@lM3d@A:4A88CLQb;k>
b<Rnc[j]]/N]/;_A^kW1f;Vi`MS1NhBKNh:@YI32e^W2Ti:WTY>BYi>_QIR5
^][Y^/_FkmK;e^o;M5acG5U;F5UE:dX[G2I5G5`VABIX>55XLTUKBJ^?Vj^f
Yk6W]ZNa]]KCgM?Zl?OZk?WnnNcio^c_nOcim_gnm__noP;no_kj00?no_gj
o_onookoool03Oooool0Poono_kno_kno_[lo?[kn_kjhMcVhLJlbkc6_<_6
/J>bXij>VYjDOheoU7n=U8A_O6mmGVamSF1dH8QPMHR8H7EP/ZNh/][VmNKE
k?cEeNclk=3Xn=3@jOWYbnGebl[Tm>C:i?C:bN?dhl_Unl_3goGOb>;hb<SR
n>;6g??6b]gdgLKJllK6f_?J^/gQ^W]fSgI:94Q:E2=88e@SB5A:73hLBAPi
BDPB<A984S58BQ@_54T@=4UD;UD^IUUgIVIIMeUFAV1F@aXg6THT@TI[Bf];
Jd][JdHSAB<l5S/lC29:8T`RBTaE;5D/F3=NF4P]EBe<<EM<C35G<DDK@DE6
3SD>>`TZ>c/9:PTi63LiM5f6GCLJ@SM35d@G@aM4@ch;=@/o2c<o>0L/1c`C
=c`l4cLC>Q@i>STB>Q9E;e]EEBmK;eTiIeT_5D@EGEV5GIRggKNH]mfHVk_Q
^iJfg9JG]mfgUkOMUiJfg;JE]M^EU[CJ]9FcfIFE/mVcU;;HU9Bbf;:D/]RD
Tk7G/I>aei>B/=J`TJoFTI2]e:f@[MB@SjcC[8fZdHf<ZM2YRjS?Rh^XcjR;
Z<n;RJK=YXRUc8R8YLbUR:G<R8NTbjB6X/Z6QYo<WhJOc8J6W/jNQYk>QXBL
c9b2V/Z2PY[:VX6IbH61VLVIPIW9PH6IbIV0V<R0OiO7UgnGagmoUlNGOiO7
005oOiO70000T95UIZiUHF>ZHf5SZV5NHZURG66WG5eTZVALIJYLG6FZIE]T
Z5]MIZQVGfRZGemXZVQOJ:YOGFJXIUiWZEiOJZYZGfZZGem_ZfmPL:aPHG6]
LF5a[F5QLJeaHg>_HfEe/GETN;1TI7R`N6Ei/6EVN[5jJGbdJFYn]WiZO[IZ
K82gP6f1^6e]PKN1KH6gKG22^89bQ;QbMHFiQGN6^GMgQ[V6N8NjN7J:`hYh
RlEhNX_7RgZ;agYkRlN;OHc9OGn<bXaoS<YoOY35T7bDaGaiUlRGNIW;NGVI
biUnVLYnQIS7V8NIaXN7VLJIPIg;PH2Oc9n1XL^1P:79XH2QbH22Y<ZTPJG;
PGnUdZF5Y]>5QJKCYXVTcXV@ZM2YT:kDT92^e:j</=N<T:cE[9F[e9F?[mF_
SjoEShf`eK2>Z]:>VZoI[iZ_fIZGZmF[U:cBU9:PaZ1`LYM`L7:GLTm<KDn[
Z/JZPH>KPD<T@2A39413N4mZCdDR>4De4B8A=A4R=D@H:1Q84R=8>0TG2CHG
93Hf5b@G<0hM<3T?8PmZ>e5ZJS]A>fDoE6E@=4@d;PLB;S8;5P/b2aHb>@lM
3d@A:4A88CLQb;k>b<Rnc[j]]/N]/;_A^kW1f;Vi`MS1NhBKNh:@YI32e^W2
Ti:WTY>BYi>_QIR5^][Y^/_FkmK;e^o;M5acG5U;F5UE:dX[G2I5G5`VABIX
>55XLTUKBJ^?Vj^fYk6W]ZNa]]KCgM?Zl?OZk?WnnNcio^c_nOcim_gnm__n
oP;no_kj00?no_gjo_onookoool03Oooool0Poono_kno_kno_[lo?[kn_kj
hMcVhLJlbkc6_<_6/J>bXij>VYjDOheoU7n=U8A_O6mmGVamSF1dH8QPMHR8
H7EP/ZNh/][VmNKEk?cEeNclk=3Xn=3@jOWYbnGebl[Tm>C:i?C:bN?dhl_U
nl_3goGOb>;hb<SRn>;6g??6b]gdgLKJllK6f_?J^/gQ^W]fSgI:94Q:E2=8
8e@SB5A:73hLBAPiBDPB<A984S58BQ@_54T@=4UD;UD^IUUgIVIIMeUFAV1F
@aXg6THT@TI[Bf];Jd][JdHSAB<l5S/lC29:8T`RBTaE;5D/F3=NF4P]EBe<
<EM<C35G<DDK@DE63SD>>`TZ>c/9:PTi63LiM5f6GCLJ@SM35d@G@aM4@ch;
=@/o2c<o>0L/1c`C=c`l4cLC>Q@i>STB>Q9E;e]EEBmK;eTiIeT_5D@EGEV5
GIRggKNH]mfHVk_Q^iJfg9JG]mfgUkOMUiJfg;JE]M^EU[CJ]9FcfIFE/mVc
U;;HU9Bbf;:D/]RDTk7G/I>aei>B/=J`TJoFTI2]e:f@[MB@SjcC[8fZdHf<
ZM2YRjS?Rh^XcjR;Z<n;RJK=YXRUc8R8YLbUR:G<R8NTbjB6X/Z6QYo<WhJO
c8J6W/jNQYk>QXBLc9b2V/Z2PY[:VX6IbH61VLVIPIW9PH6IbIV0V<R0OiO7
UgnGagmoUlNGOiO7005oOiO70000T91THj]TH5nWGf1OYf1NGjIOFEbSFEYN
YEiIGjIIFEnVGeMPY5MIHZERFfBWFe]TYfAKI:MKFF:UHUYSYUYKIZQVFfJX
Fee]ZfeNKZaNGfn/Kea/ZUaLK:Y/GVj/GV5a[W5TLJeTI76]LF9c[F9QMZif
I7ZcI6Qm]GeXOKEXKGbgO6em]fe[OkMoJgngJfj0]H1aPKIaLh>gPg:5^W9b
QKZ5LXJlLW69_XUaRkiaLhbnS7><_W=dSKj=MHjoMGN?`8mgSl1gN8nmSgV@
_gUhTL>ANIC8NGVDb9AkUlUkOYS7V7nJaGmoV/FJOI_8OGfLc9b3W<f3QYK7
UXJFahJ9ULRET9kCT86OdYn@X]>@T:;CXY2?_Y1OFHEIX:S?X:2XcjR6XlN6
S:W?ZI:XdY:=[=F/SJcESHb_eZnD[mRDO8BaQ7b4/GaGCG]=@31C@4`aFC58
8Ti8B29>8SdF@CeB<ePcQ6n=Q5DdACAE=4EEVgn@Ohj6VhiaLHIaLG66LAh>
80hd1Q<d?@T?2CXA53Xj4A@A?@hG?D8G9aMSBUaSHdYLBWiiRghi>Thj>R0j
>SHS?R<f8chfU8^ZRhb2Y8a4?5dl];C@];Bdd;Bec>6e[M3Sd:kAi:j^dNCA
]=CX];SBj=:nd>VnSi6XTHnAZ8nXWZRN^]gX^[Vkek^i^mNiU7BDM<Jnd<JL
VZfJSVb1SXi/PFb3DVJ3PdiOCXYFIHZEJGMYUFUgUJR7UXNeXJnehM_Tfn7K
i>7jnOginO_nnOgnoP;no_gj00?moocjooonookoool03Oooool0Poono_cn
o_klo_kln_kjm_Wff]GLf/W2c<;9`/c9b<?:`kB^]KBWWZZNYijZYm79e<VN
TifNPfYiJ[ZJ/;ZjV[2JP6R0P;>bb;;@iOO@d>GgiMCYo=CAi__Vd>?hd=7Q
mn7AhOOAd]oggl[Jll[5c^W>]kWE]kNieKVBT:^BRXFNQJ2H/:2PV;2HFTUT
FTXTA2A:4cQ:?PX^2Sh:;Shn5C@EC28oC4LJ>AY76SU7D2e:;DlfETn8RZN:
[/WO[Zk9glVAWKFAET1O@3/M?3]RCFU=HTeYHUQ>IDiiLXaiFU9^DUYBKUY:
?UdnFDIYFFeGNeN:Ni^:RW^KNk2U`;1<;Td^AahoAdLN?ai`FWU`PhNaQcTW
E3Tl4ShB?18n?4HD>a@]2RX]CCeH?INL^iNGW;^LVIk2VEYANe5MC7UMGDai
C8amZH`d;UL^UZ37UYJefkFF]M^FUkOM]i>cfI>E]M^eUKGKUIBdf[BC/mVC
U;;H/Y>aei>C/MNaT[3FTY6_eJn@[]B@SZcB[8j/dXj>Zm>[SJ[CSHbYdZV<
ZM:<RjSAZ8VVchV7Y<jTQj?=QhNScJ>7X/b7QZ7;XHFPbXF5X<ZPQ9o9Q8>N
b9j2WLN2PY[8VX:Jb8:2VLZIPYW:PX2Gb9MnULInOYG6UGfDa7emU<BDOIC5
OGfDaIAlTl=lNi;2TW^A`W]kTL:ANi72005kNi720000U8aQGJMQGEZSFUeJ
XeeKFZ=JFE^SFEULXeaHG:=HF5bSG5MNY5MGH:EPFF:WFEURYf9JHjQJG6FZ
IEeVZeeMJ:]XGFR[GE]ZZfYMK:aMGFb]K5YYZUYJJJYYG6^/G5m^[ViSKZeS
Hfj]KVAa[VAPLjicI7RcI6Ii]7UVNKAVJGFbMF]i]6]XO;=lJ7bcJ6Yo]WmY
P;QYJX6kPFV3_FUYPkf3K8BoK6f2_h9cQ/1cM8FkQGB5^gAjR;V8LGfZLF]f
X7I[MZ1[JfnHKhF<^8EjSKb=M933M7B@`i1eULUeMIC8U7ZFagYjU/NFO9W6
O7fGb9N9TlF9?S1O<3h`Gci08e@SE3Q/E516LTITC7ITI4afC4/PBD/o53/D
Pg:FPh=bUW:9VKb9RJG:YHbUcXb;Z=BXRjSDRhN[eZ^=ZmB=LG>NLg5cWW4Z
53hD>b=2>dLTBR@n3cdn?Plm3ePTDEQE94XT@aTg@e4]>beA;C]ALUU[FIfJ
]ifO[lb_Wjo<Wf9UO6Df420fCQ/X6cL=83Lg3B0=A0PSA5hdD3Bf_<nf][c?
_:2kcJ26Uk2GXk?<XhnP_J2?X;f?CUf0GHJA]hJ__>6l[/KS[Zk6hlJYbn6Y
Z<kScZ_AiZ^[dNKA[m;X[kG<i/ba^]RaMGJBMWEfTWF[/KZaaM3RaIZB/Y:J
T[:JZJS2Z<_Fi/^IPYZ2U6V0U9AYP6VSKXBSVEY_FYiMLYjSKh5_Xfn1XiMd
QGBMPI:M]9Z]V[BJ[KC`h^kRoOSnoOgko?_noO[no_gjoOkkn?kmoOd3oOgm
o@03oOoooooooooooooo00Sooooo08?oo_klo_kno?knnOOnnOGhmNGPinG<
bM;9c<WBc<W8c/S>cm?>h^C]i>;TkN;/lo_ch^cbh[Bd_kCIc]oIfLkOcXMe
ShO<aM_5[KG;[JfebkFTZ<2T^KWC^INA[INCRJJ9ThVVThn4XHB>PIf>HdEV
AFM0HVMW@690ID9OIE8`BS1B:TEBDRY5:TlN?Tm=4cTCDQY2DU8bES9B<UIB
If:1HZf_cJeWH85PIf21IdhhFSR:O9n:RINcUjgCjZf]dn[C//[U/XEjWWYV
BfeVEdUVBEM9IUN^]<^d]<WN]:g8g<R]b=b][LKLaYNW`9MaJhY[KV62KViQ
PV6ZY/>ZET5R@GMLOWMgG7iLXJ[4XI_2i<:?XLN?BD1Y@4U0JDV]VL6I<RI=
<X>7ZhNI]=RIVKCH]::jhJ9CEhEGHUR8HV9HR5QXH8iX<S=M<i^[dY^C/mVc
Tk?ITi:bf;:B/]RBTk?I/i>cfI>B/]RbTK7GTI2^e:j?[M>?SjgC[Hj/dXj?
[M>]SZcBSXf[dJ^=Zm6=RjWAZHZWdHZ8YLnUR:G?R8RUcjF8YLn8QjC>Y8NS
cXN7XljSRJ7=RHRPc:27Wl^7Qio;WhJNbXJ5WLZMQ9c8Q8BJbYZ4V/Z4Q9S:
V8>GbH>2U/RFPIG7PH6EaiF0U<J0Oi?5TgfA`gemTL>AO932O7^@`Y1lT<9l
O932T7b@`P01O7b@`P0009R<HE^UHEaGXEMLEj5LFENPEeQGX5QGF:1HEUVP
EUIIX5UDFZ9DE5bTG5EMYEEEGJEMEEfUEEALY5aEGJEEEV2VH5IPYUIFIJMU
EfJXEeUXZFQHIjUHF6NYIeYYZeYMK:e/HFj^HF5^[ViOJj]OGVb[K5i/ZeiX
M[EfJ7JeJ6Ue]GEXMZmXIgR]N6Mh[FMUO;AlIX2jIVQo^Gm`PKE`L86ePFmj
ZFmZK9I/DdmgDd0dF3A0=5Q0<adl7B/;9R/_2248;`PQ;c899PTl8T8lIFB9
I7jB_7inT[bBMI30MG^Bb99nT/InOY;6TWbH`WakULBEN7fXN2@>;0hT3R`T
<PTV2CdD=Sd^2BP9?0PV?3`89PQ00ae0AP/Y2d0P@D10844PK6fCK8^TbZB4
X/^4RjGDYH^Ue8^9ZmV[PZC=PYVOainIWlNI>29;8XQoY8RUUKnEBReIBTX]
FBdl4C/l@Pd/3Ch56Chl2R<:?0XS?3`P@R1FE7iFFUn>GeYOSUYlM9idF3UL
F8IOOelf4CDf=Q4e4D@B?DAC>F0i/L3L/K70g<2M_=FMY;WG^Ic3eYbO`mS3
Wl?HWibhckRQ^=6QX[kE_ZC;gZBTbmk;X/gMXZC>h<jWdN>WYm7SdJ[@i:Z_
c>?<YKSBYJVed;FY]M2Y]/;F`/C=i<B7SJV=QhfYQlgLlmc3a=S3W6f5KN3;
gN3Pbmg;glgNgieeRgFFHgZFRf1fH8]PMX^0IG]UTX2BT[6L[IbaW:fac;c9
_>gUk>gfloGcm_Ocm_KgloOko?Sko?gloOkno_kno_knoOgmoOooo`[ooooo
08?oo_kmo_knoOknoOcnm_?hln3Min3Dd]gBe=;Me<K5c/FUYZbU];O5]kBg
aKC6dMgAg>keg;71b/6j`=2j^/3@`8^6Wh_TgoOO_kcB_knld[bHR::HLeIe
EV90H69VA6A4ITATIVm=KTeO>EYOGCAF=752IG5a@VE2MT=WMV8fESI=:dQ=
CB]8:dd_Bde46SdJA1@nA8ifWGJ>MYf>`/o_cj_@kJ^L_]VnW;kIW6abSg:6
Q:>6U:>oXjO@iZNWd>K@ZM3XZH^K^i]@@FE@BT5R@DY1HTYYLXmbX[[DXZC1
fl6T`M^TY/;N`ZO3gJNBT;6@PW2GPX9`Ug1_LY=_Kf67HF9<MF9RC7E<I7RE
I9Bjf[ZQ_=nQHfjFKV=^UV>0QJn5P8N`P6mnYgjL/]ZLW;;J/ZFbgZF6Pk>3
L6:FL71RUV9IBgmIEE61DJ:_fJ:A/=J`TK3FTI6aek6@/=J@SjoE[hn_eHn>
[]B^SJgCSHf/dZb=Zm6=SJ_AZhbZd8b<Z]2ZRZS>RXVWcJN9Ylf9R:G>YHJS
d8J5X/nRQJ;?QHFRcZ:5X/n5Q:3=X8>Oc8>3WlbOQIc;QHBJbYZ3VLV3PiW9
VH>Ib8>1UlNGP9K6P86FaiJ1U/N1PIC6U82CaH1oTlFCOY;4OWjBa99mT<9m
Nhk0SWV=_gUiSKn=N8^mN7R;_H]hS;ihN8bnS7R<_P01N7R<_P0009R9HE^U
HEaGXEMLEj5LFENPEeQGX5QGF:1HEUVPEUIIX5UDFZ9DE5bTG5EMYEEEGJEM
EEfUEEALY5aEGJEEEV2VH5IPYUIFIJMUEfJXEeUXZFQHIjUHF6NYIeYYZeYM
K:e/HFj^HF5^[ViOJj]OGVb[K5i/ZeiXM[EfJ7JeJ6Ue]GEXMZmXIgR]N6Mh
[FMUO;AlIX2jIVQo^Gm`PKE`L86ePFmjZFmZK9I/DdmgDd0dF3A0=5Q0<adl
7B/;9R/_2248;`PQ;c899PTl8T8lIFB9I7jB_7inT[bBMI30MG^Bb99nT/In
OY;6TWbH`WakULBEN7fXN2@>;0hT3R`T<PTV2CdD=Sd^2BP9?0PV?3`89PQ0
0ae0AP/Y2d0P@D10844PK6fCK8^TbZB4X/^4RjGDYH^Ue8^9ZmV[PZC=PYVO
ainIWlNI>29;8XQoY8RUUKnEBReIBTX]FBdl4C/l@Pd/3Ch56Chl2R<:?0XS
?3`P@R1FE7iFFUn>GeYOSUYlM9idF3ULF8IOOelf4CDf=Q4e4D@B?DAC>F0i
/L3L/K70g<2M_=FMY;WG^Ic3eYbO`mS3Wl?HWibhckRQ^=6QX[kE_ZC;gZBT
bmk;X/gMXZC>h<jWdN>WYm7SdJ[@i:Z_c>?<YKSBYJVed;FY]M2Y]/;F`/C=
i<B7SJV=QhfYQlgLlmc3a=S3W6f5KN3;gN3Pbmg;glgNgieeRgFFHgZFRf1f
H8]PMX^0IG]UTX2BT[6L[IbaW:fac;c9_>gUk>gfloGcm_Ocm_KgloOko?Sk
o?gloOkno_kno_knoOgmoOooo`[ooooo08?oo_kmo_knoOknoOcnm_?hln3M
in3Dd]gBe=;Me<K5c/FUYZbU];O5]kBgaKC6dMgAg>keg;71b/6j`=2j^/3@
`8^6Wh_TgoOO_kcB_knld[bHR::HLeIeEV90H69VA6A4ITATIVm=KTeO>EYO
GCAF=752IG5a@VE2MT=WMV8fESI=:dQ=CB]8:dd_Bde46SdJA1@nA8ifWGJ>
MYf>`/o_cj_@kJ^L_]VnW;kIW6abSg:6Q:>6U:>oXjO@iZNWd>K@ZM3XZH^K
^i]@@FE@BT5R@DY1HTYYLXmbX[[DXZC1fl6T`M^TY/;N`ZO3gJNBT;6@PW2G
PX9`Ug1_LY=_Kf67HF9<MF9RC7E<I7REI9Bjf[ZQ_=nQHfjFKV=^UV>0QJn5
P8N`P6mnYgjL/]ZLW;;J/ZFbgZF6Pk>3L6:FL71RUV9IBgmIEE61DJ:_fJ:A
/=J`TK3FTI6aek6@/=J@SjoE[hn_eHn>[]B^SJgCSHf/dZb=Zm6=SJ_AZhbZ
d8b<Z]2ZRZS>RXVWcJN9Ylf9R:G>YHJSd8J5X/nRQJ;?QHFRcZ:5X/n5Q:3=
X8>Oc8>3WlbOQIc;QHBJbYZ3VLV3PiW9VH>Ib8>1UlNGP9K6P86FaiJ1U/N1
PIC6U82CaH1oTlFCOY;4OWjBa99mT<9mNhk0SWV=_gUiSKn=N8^mN7R;_H]h
S;ihN8bnS7R<_P01N7R<_P0009b6GeVSGeYEWeEJEImJF5BNE5QFWeQGEimG
EUROEUIHWeQAEimACeNPEe5HXE5AF:5HDEVRDE=KXe]DG:EDE5jUGUANYEAC
HZERE6>VE5ETZ6AFIJQFEVFXIEQWZUQJJZaZF6RXF5QXZ6QMJZUMIFf]KEiT
YEiYL[9bJG:bJEe[ZF]XMjmXIgR[N6MhZfMUNkAkIWffIVal[Wa;BFe;BdU]
BBTI<2T`320<:`<F:c875`Lb1aLb<08<0Rl00blf0@@1=P44=SP32@<b0Plb
;`XR2TdjGTe=>UhjOgj/Ogn@_i1hT;ehN92mT7N?^GMiU<FDPhnnPea@ME1L
D7EL90d`3GUSSgU9<UHb;@PU;Bd89@Ph1A/hA@lT3cPA:cPh4B/A=B13=HVF
^iJ7Y/n7RIkAWXVNdHV5Y=FTQjcCQiVUb:FIYLRI>bA<95`mKEacE8MD>Q]=
>SXKCA/a3cHa>@/W2cd76CeeCFa=MDe/MHfB]9:;/]>;Rj;?XX^Rch]MFH]I
QhfbQgn2Xh8e7TLe=Ai77V9OQ6:6TK:AYkOHYjNgf;NM^=NMVKkJ_Yk0gIjK
^]FjVk[EVj;1e/6Q`]JQX<CHa:77gJ6Qamg7XL[LXJ?<flbVc]jVY/kNcZW>
gjV^d>;@/]3S/[C>i<jdc^Bd^mC/e;gBikfdb=o8]<SO]<;Aj]6n/<VnYVn4
KlgDhLg=e>7Dc]o/cXElSgbgWkBg/YnfWk:O][:`[lB_d=OSd>3Tk>CPi>cP
hnG[iN7Qi^7Vi^KVf=gHf=SMf=gNiMoNko3_l?WinOWinOWioOgmoOkoo_on
ooono_ooookoookoooh6oooooP23oogmoOgmoOgmn?Wkn>?Sj^?DdmoDfMKU
e]WFiMW7a=74dLoIdLO4e/C7a=K7[k72/K[5d;[Fio3W`/kN`/;>g/j=SjR=
cLcRc:2IZZ2PVJZIF3iGF68dE3AP;4iPGRm?;eh_Cei97ShNHCAIHGQWQFM<
>eY<C3]J>e/_FE]H<E/a[[?>[Zjcc[>S]<VSQ7jGOS0J?31lLiEcO7>EO;O;
i/^]dN^]ZLkUcZW>iJV4V[:JXj;0XhJ:Z8Z^c>>^[/cSc:3;hZ2Tb>;8ZLGP
ZJ2ofKnP_mVPYlcTc9c4gYbP`n33X<?PX:?2h/:R`]nRWZ?6XgQeW7QhMIae
WKgIWHfH_9QcJIEcLfVEJIVce9VJ_=RlV;GEV9^bf;:K/]RKSZ;8XYZadYZM
]mBgT:o?T92_cjnE/=BEU:C<Y7=mZG=cOJUmU9o<U96Vd:JD/=RDSZkD[Xj^
e8j>[]B^SZkDSXZZd:Z:Z]2:RJW?ZHRXcXR;ZLnYRZS>RXZXcZR9Ylf9QjG;
YHJTbXJ5X/VRQJ;9QHFRcJ:6X]66Q:3?X8BPchB3WljOP9c;P7nKbY]oV/Uo
Oi[9VX:HbH:1UlRGP9K7P82FaiJ0ULJ0OiC5U7jCa7inTL>AOY73OWj@`Y1l
Sl5lNhk0SW^=_g]kSKn=NXbnNWR:_8YhR[ahN8ZlRWJ8^WIfR;Z8MhVkMgN9
^hUgRK/00GMgRK/00006QF9CWf9KDIeAFe6MFeIAWe5BDYmBDE>N0U=CE9h0
U5A@Dia@Ce>LDe9EWe9BEImEDUJPDU9FWeICF9mCDeZQFU=JXE=BGZANDenP
DeANYEiFGk1FEUn`GeIR[EIEHimSG6NYG5aWZFMSGZ9SDCQ`>34C>361KI=]
PFfCPFUYXFUQLK9QGG6[LEeaZeeSLjUcFgFZFfMl[7``7cX`<1lj7cP22SPl
5SLFF49_F5m@NU1OD7YO>1de7C442C4i0`43>@<1>CL40@@a10<a;@@812`4
4b`/11<4CBm=CF]WS6MRK99RHVbBK6ecVVefR;J8N8jnN7j6/HInQ[5n9A/o
6ee4JUefMIYe=A@i=CDD>AA61bE6>PTF2Bd=62d]3AP=>0hW>4TTD2A=?75=
Acib?TLnLTM:Cgm?J72MJ81iYWV0NJJ0=ae>7EPgKUQNF8QHJWjSJVYnXgj4
V;V4KfN;Ibl8<2mmJiI[OF^FOIRYd:V;/=>;S;7F/HbaeXbE/mVcSkCESh2R
`Z:AX<JATJ36X9^ff9^F]=FdV;7EV9RaeK6L^M^LU[[J^YZifIZP_M^mX;gK
X:6nfkjO_mVOXL;M`Z73gj6Q`mo3YLKNYJW7g<N[amn[ZlOOajG:h:FVd>K@
Zl_TZkG=ilfecNNe/m?Wdl7<il6PVKZIX9VjX7m/SFb@LHb@^8jSS/??h/?3
cn;?a]KZaXYnTWjNPIJNVH6HPIV1V9VLTjbC^[[@^^[/n>cZk?SZjO7flO3j
n?3ho__nnoglno_mo?glnOclnogmoOcno_clo_kno?kno?coo_omooomoOoo
oogooognood6ooooo023ookno?kno_cnnoklnng]k^gJemgJe=;Kd]CBfmCP
h^_Rl_Sml^S_n^oXko[X`L?C`jf`_jfW/l6cXJ^lXJ6[_:^RW;FRUX^SRfYM
L6YZGG1MD319D4dI=aU@5CE@CA@b54dD<Te03R/>A1HjA5/cEc=Y?fIYJCmV
?h=DO8=TBVY:Y[C6YZJda[BgeNVgXJ?4Xb`F?BagM9AdMgBDMk7@i]2Xc>FX
[<;Q`Zc2hJaLI8ITVYk0VUAQOf6Wa=bWYlCLa:;9gJ:Qamg7XLKPXJ;7hLNR
an6RW/CNa9o3gYnP`]k2X<;NX:2ng;jM_]bMXKWL^HjSb8j>XlRSUkWJUi^f
f[JS]mjSXkON]iVhfiVD]]NfUkOJUiJdfKBF]=VFUK7F/INceYNC[m2_T[?E
TY:ceK>>[m:>Tk7F/I6^e96A[]B^S:[@S8^/dZb9Z/n9SZgC[Hj]dhj>[M>]
SZcBSX^Zd:Z;Z]2;RZW?ZHVWcXV9Y=2TRJ??RHVScj>7XLj7QZ3=X8FOc8F4
W/ZNQ9k:Q8BNc9j4W/j4Pig<WH>Mc8>2W<^LPI[:PGnIb9UoV<MoOiS7V82F
aX1oU/FFOIC3OGfD`iAlTl9lNi71TGZ@`7YfSKn=MXfoMWF<_XaeS;ieMXfo
SGJ=_gIfSKn=MHbnMGB9^hUbQ;EbLXBeQ763]75aPk>3LXBeLW>5]XEcQKH0
0G=dQ[H0002C061@Wf1JCIa=FTfLFUA?VdmCDY]CD5>IDdiBUdi>DYMBC5:E
C4aBUe9@E9]@D5BKE59FWE9DF9mHEUVPEUEIXeUEFJ=EDERRF5IESUIDB7m8
EdB6EeM4QTAE@hAECT9`@S/[DC/k:e4[CBYCCCX49P@n0aHn>a0T43/@93]U
CgY?J6^TJ5U_[6mIKjaIG7>fLeee]UeNJIYY8PXR8R8:8PXd1a8dI5n?GfUi
]fU^OkUoKWniKV1KOU/S0`dS<PD51C851C8j0`d3=P<==S441`@e0PXe=@8:
0SP26CPh4CLA:0hh:2P>>0he74@e<bA>96IMRVImLI]aOG6KOBXE=1Db4BXb
>1@n54@TATA494HT=Q8U=Sh76PLn2Adn?PTM2H5UMh6NSk:?LfNKLgIfYWIf
MZIfL7NUMg9hYW9DCh1?E4n0E5YBQE::W<R:QjC=Y8>Vbh>3Y/^VR:O;R9:T
bjAeNZEeSYW4VHjIa8jCY/nVSjS?Si2`eK2@/=F@R[3C/8Zbe8Z=/]BbU;;F
U9Bbe[:G]MVGVKOK]iVgfiVI]m^gVkWMVibjgKZK^]RKW;_H^ibkf9bM_=Vl
W[gJWZ2og;nR`MjRX/7N`J33fZ2UaMW5Z/?KZZ[3fl>Ybn>YX/[SbZk8ijjN
YLRUWZG8WX20Wh1gJhigCcEI=DleFDmN>5`hNe1`Ng15H4FCRjJCTh^VRibD
[iaTBV5:R65gR89NMUj2GWJ2S7:=LY61WI6j]LNe^[G7^^_`n?3^n_S^m_km
o_[lo?[jo?cloOSn00;mo?gn00Olo?gnoOgno_gmookooOoooOgoo_omookm
o_om00Kooook01;oo_kjo_knn_kloOSloOgkoOcjo?cShnSShn?XhoCjoO[/
nOg/h?;il^3bnN3:d^3B^;W;^>3Zmn[2cM_2`/gKcJ>P]Z=YEG02EEDdD01_
=5@YAeA@6c/KCADdCDDB;Q954Ri5HcE@=F0/DF1kBVi:L4ATL714I4AY@f9Y
Cc1?<4hcDdi><e<cGeYiGgYQRf524D=2JV:8HVYRR6ZUdn[CWloXWk;7jlNb
an^bMGnXOi^Xci^L[m:_XK_HXJ6kf;^UaMnUW/7H`Ik1g9jO`Mg1Wl7MWig0
fl2M_m^MW;kJ_YbnfYbK_MVmVk_KVifkgk^L^]jLW;[N^YZhg9ZH]]ZfUkGI
UiNefKFF]=RFU[CJ]9FcfIFD/]RbU;;HU9Jdf[BE/mVEU;;H/Y6_eI6A[mF_
SjgCShj/dZb=Zm6=SJ_AZhbZd8b;ZLnYRjS?Rh^YcjV;ZLn;RjW?ZH^Ych^9
YlfWRJO=RHRVc:J7Y<^7R:3?X8NOchN7WlnOQYk>QXFMcIf4W<b4Pi_;Vh>K
bh>3Vl^KPi_;Ph6IbIV1VLV1PIW9VH2Hb81oUlNGOYK6OWjFaYImULEmOIG5
UGZB`WYjT/:BNI70NGR@_i1gSkigLXVkRG:9^g9aR;Z8LHRjLG>:_8YcRkec
Lh^mRg:9^g9bR;Z8M8JhM7B6^8IcQKIcLH>ePg22]71bQ;F4LXBe005bLhFg
0000VH9HD9iHE4bIC5A<VEACC9E<DTjDDTm@U51:DIE:BU6EDDM@UdM8D9I@
Be>GBd]CUe==E9U=CeFMEE5FWe5CEiiGDeNNDe=ET5DT5CHT;@LP1cX59cXj
1BL5=PDY=RT67PHW0aHW9`<F0c`:9C`o11l4?0DD?3463`Ha1Pla;@dM3D<Z
BD=CCH5=Ddf1De][[F]NK:ANC3eK?B/23R/[0Ph2?QDW?VajZGYQN[5QJWV/
NFYi[6Y7?Elm:@LH:Bh63`H^1Pl^<0lV3c@G;C@d31L<=P<?=SH33`<a1ala
MF>@HfmgYfm_MjMgNHJ[NGQjY7Y4>6I4<1U86C0IB30i6dHK?b98?eiBQ59o
Tk]oOi>kTgB8ZgA<=F<e@157@40AAa5^HHi^Qi_4Vh6Lah5nVLFIOYW5OX>M
bIf9W<^9RYO7UhZGahZ:U/VFQjGCQh>Td:B2Y<j2PZC>Y8JTcHJ9X/bRRj3;
RhfWd:N=Ym2=RJC>Y8bUd8b>Ym:WSZOBSXfZdjZ:[MB:S:kD[Y2_di2@[m>_
T[3DTYBbe[:F]=RFU[CH]9NefINH]]ZfV;OFV9VheKRI^=FIV[WF^I^jei^M
_=VlX;oLX:2og;nN`]ZNVKO=]jFccJFU/lfcZKKAZJ^ieKVJV[bJ?BUC:CdY
Dce=;eX_BRUABT@M@Ae47D54BAXn6U@UB5AA9TTVF3YMF5PjGCY`EGA`HD9K
@WQCJGRAK8A/TFb4TI5bSG:6Lhf6ViJZUY^FZY_Ig^WNj?;ej=o[jn_bnO[b
l_WjnNg_l^gZj^SZlo;blo?bl_;mo?gmookoo_onoP09ooooo@23ookno?kn
o_cno_gko_kmo_gkn_gkiNW^jNGYk^G_nOcijOWmjN3go?OPmocPamCRe;^o
dK_JiOKUd^?cd];Sln?3c^;3LVn7KhYhTXZ:N99hKTm]KVPmGSeP;e1PFbU9
:E/YBE]P<4l`DB=6DE/`CS1X@eaXJ4=L@fY4HFY<8TPRI3MVI6@gISMMAfYM
Id1X@48:?D9=@6Y0CD1ZCJ?7i<NYa^JY[[3I/:j`fJjVZ]BZZ[_PZZS3hl>R
`MnRX/7O`J2ngJ2P_]fnW[kKWYfnfkjM_]^MW;gJ_I^lfI^J^mRkV[_HVYVj
ekZI^=VIV;KJ]YJdf9JF]=RdUkGIUiJdf;BE/mNEUK?G/iBbeYBF]=ZdUK?I
UIBbf;:D/]RDTk7G/I:`eY:@[]B^TJgETI6]eJf@[=F@Sj_DZhfYdXf=ZM:Y
RjK?RhVUcZF8Y<f8Qj;;XXNRbhN7X/^RQj;;QhFQbZ65XLZ5Q:39X8>Nb8>5
W/fNQIg=QHFMcIf4W<b4Pi_;Vh:JbX:1VLVIPIW9PGnGaiMnU/InOIG5UGfE
aGelU<BDOIG5OGbDa9AjT/9jNY;2TWR?`7QhT<2@MHfnMGF=_XedRkadLh^k
Rg69^W5aR;Z8LHRjLG68^XQaR;YaL8NiQfn6^6m_Q[R6KXFgKVj3]X=aP[Ea
LH:ePW21]71^P;>0KX2bKVn1/h5_PK<00Fm`P[D0002IOeQ@WUQDC9U<E4bI
E5=<UDaBCYABCe2DD4YAUDY:DIEAAe2GAdQ@UU1;DiM;Be>GDdeDVDe?EIeE
DEJODE=GWUMCEiiCDeF@EB@E=R@]1b07>PDW>SX59`Df1BTf:@HN1RL35RLW
0aH3?0XU?3l47`@l1A@l<@H?1S463c4]3Ad=@bY9@e==PDeCCH5CFf^]Jei/
Y5i<?E/m:`8>:b/23P8n5BLnK7ZYNV5j/F5ZNJaiJWV/JTLmGcdY1aPY;PH?
1Rh63bh`3bH?=1L]=3@<5``f0`lf=P<?0c477c5eHi1SKgNWKfmgYgMiQZ]i
N7ZTNT@hIT@`6DPI<1U8<3TKAQ/o8TPoGU:4DWnC^gmoTk^CM8R[M4`eHcE0
4DM0@1574FiQSVj7VlBKPIc7PGjIaIUnVLEnPig9WHVLbhV:UlNGRYO7RXZF
bIJ7YM>7PjC@Y8:TcX:2Y<jTQZC=QXVRc::;X<^;SJO@YhfWd8f9Y<jTS:G@
S8jWdZN>Ym:>SJ[CZXZ]e8Z<[]B^T:oCT92_djnB/=BBU;;F/YJdf9JF]=Rd
UkGIUiRff[JH]mJHVKSE^9VheIVJ^MJiVk[GViflfKbP_mbPX;oL_ik2fYjI
]lfgYK?=YJFccK>Y]]6YZkWE^IZJ_9Xm:E<Y?BUC?Dd_FRm::E5:A1e17D@M
@DA96ShJE2E8E54VBBIH>UeHF3YM>W1EM71Q@U]2N5=YN95/Q6bAK8BATG:=
LXIcSHJKUZZFViJZVmWNjMkXl_GXgn_[jo;in_;bnO[ikNobkN[Zj>[cl_;c
lo;bl_gloOgoo_onookn00Woooom08?oo_klo_kno?knoO_no_gnoO_joO_U
jNkYiNW^iNoio?WYnOgYh?Olmn3go>37e>;D^koA^m[Um^GBho?Bd^?chl?>
h/=bKhM_RWRBRXYhTWQ^Cfe^J3eN?F0_D61K:DTYFbU9Ff0`Cc1A8dIAFc1>
<6Q3G6QX@ea3JTAQJT`RB29T=fITI3MV=ee7JUeW@6Q0@PXm@Te0JT1=@6Y=
XlOTajW6iZV^/=V`[[3I[ZJZe:ZZ^n2ZZ<?S`j;1gj:R`Mo1X;kMX:2ngKjN
_]^NWKkK_YfnfifL_MZmVkcIViZkf;^J^mRJVK[G^YVhfIVH]]ZfU[CHUYJd
f;BG]MVGU[CH]9FceiFE/mNcU;;FU9Jdf[BE/mVEU;;H/YBbf9BC/MNaT[3F
TY2^e:jA[MFATJgE[I2/eI2?ZmB[SJWBSHfYdZV;Y/n;RJG>YHRTcHR7X/^R
Qj;;QhNRbj:7X/^7QJ7:XHFQbXF4X<VPPik8PhFNcIj5WLf5QIg=WHBLc8B3
Vl^KPY[:PX6IbIV1VLV1OiO7UgjFaWimULFEOIG5OGbDa9AmULEmO9C4U7ZB
`WYjT/:BN8o0N7R@`91eSKieMHfnSGB;_7AcRk^;LHVjLG68^XQaR;YaLHRj
R768^W5`QkV7KhJhKfn6^8I^QKM^KX>fPg62]G5aP[F2L86dL6j0/h1^P;9^
Kh6cPFn1/`01Kg22]@0000YjE56ME519UTU@BII@D4FBAE15Te1=B9I8BdfK
Bd]=Vde;CIi;C4fI0Te=D980UU1=DIE=C4nJCdeAVde?DYMBCe:GCdQ6MdHK
2QdK;0D71CP32cPh0`/3>0`Q>2H>:PhZ2R<Z:PXS2S84738o1Q`6<`0><c@2
508d0Q@d?PPP23`67C`Y1b<7:@LS:CdcI3=GCh5G90/W2c413S4a0@h1AaTW
AeULRUaSJImSM6jSKWA^Xg@h94lT@bA6@gAEMeEdEGMdI6^PJf]i[V]GBVi:
:P/U:RX;9@/o:4DoRY:iTVV6]VUYQ[J6LhBlLgV2^X8g>W8gIVNMIfIWWFIl
PkN3NHFhNGJ8]8QfS[QfMXjhSWN=^gMjR[^:MH:cMGF2/h9lTKmlMY?1Tg^I
b7]oV/ZJOi[:Oh2Gb9MoU<IoQIS;V8FHbhF4UlZGPiS<PhFLcib5W/n5QIk?
WX>KbX>;WljOSio?ShBRcJ:4X/f4Q:G@YHVSd8V;X]2RRj;@RhjVdjJ<ZMF<
Rj[CZXf[chf=Zln[SjgASi6_djnA[m>ATJoC[i:`e9:D/]FbUKCBUINfdkJG
]]>GUkKC]YRge9RL^mRkW[gJWYjmf[fU_]nUIf^AJcLVCCLg9TdV?BE7?CdS
@R=D;U9D?@dg3Cd==ceU@g13JTYbJT0L?Qa073i0A1Lj5dLJ@4M;9TdVEciQ
EeLnHCjBP9bBOFb3K7MOMGN6J81XQVR0QX5VP6J0LHZ0ZZ^nZjZ[_ZZX[kn_
`LcF`L7>dlkLin[Lg>OZin7Yjn7OgmcOkNc[kNg/jncjnOcjoOcno?_kno_n
o__no_kko_cmn_gno_knoOgmoOgmoOgno_knoooooogmo@;moOgm087moO[k
oOckoO_fn?cfd][Pf];Jh=;]mo_giO?jiMkdo?CNm?cNa=?QdijV^Ik8eNOE
cN?ccLgSln?=i?K=^=3Sd<_Pl/_;h?;PdMK[dH1bSW98:DQ8GC9D<UdbE5eO
<UDbLeEeLdTQ?R564c16AQ<`4d0@<41TAfa7OWFNOWieWWE1=EI1FCUM>IIZ
V9IdEHAEM5F4M6ADO5A9;UI9?aI05SlF@3le6ShJDTi/DZVge;NU^mVUYK_I
^jFohJFJ^]bjWKcMWIbjf[ZL^]ZLV[SH^9NeeYNF]=FdU[CEUYJdeKBG]=NG
U[CH]9BbeYBD/]JbUK?GUIBbe[:C/MFCTk7E/I:`e9:A[mF_T:kDT8n]djf?
[M>?SZcB[8j/dXj=Zm6[SJSBSHfXdZR<Y]6<RjG@YHZSchZ:XlnSRJ;>RHRR
cJ:7XLb7QYo;WhJObhJ6Wl^OQ9k9Q8FNbYj5W/Z5Pig8WH:Lb8:5WLbMQ9c<
Q8BLc9b3Vl^3P9S8V82Hb81oUlNGOiO7OgbDa9AkTl=kNY;2TWZB`WYiTL6A
MhnoMgJ>_XieSKieMHfnSGF<_gEeS;n<LhZmLg>:_HYbRKabL8NjQfn6^Fm_
QKN5KhFgKfn4]hA^PkI^KX>ePff2]6e]P[B2Jh2cJfao/gm^OkA^KWndOfen
/fe[O;5lK7fbK6en/gi]O[<00Fe^Ok@0002NMe9;UU9?A994CdBBCdm1U45C
A9UCCT:D@Tm6U4m?AYA6D4:=D4dmOceKDH=KFe63DG5ZXg5DCiQ?C4bHC4i>
VTi>CYY>DT^GBdXnJDXZ4a/C;@X<;Bd:30YVAf=VGe:ADUI:NUIFBWY:=aXd
=c443@@a0@@a<`0:03<02S<l0140?00=?3D32P<e0`Xe;P@A1389938]12D4
;PHQ;Rh68@H^32<^91@o52hKCRhd7E<M=1eC=44WFRLc74/c:QY76RXJAbYX
JJ]YJ7>fJ6egZGMVKiMVIVnGKfijYFi_PkR3JX6lJVZ1_85]P;Q]LXJlQW25
^G1aQKR5LHFhLGB9_XUdRKmdLHZjRWJ:_7IfR[b:NX_1NW^;a8]lSLElO8g5
SGf@agf1T/NBPi?6PhFCai>5TlN5QYC8U8JFbXJ6V<^HQYS;QXFJc9YoV/eo
Pi[=VXNJcHN7V/fJQiW;QhJLbYb4WlZ4PJ;:XX6RbX63Xl^SQj?=QhZScJ>:
Xlf:RZC>Y8ZVd8Z;ZM2YSJ_?SHf[cj^>[=2>SZc@[8j/d8j>[=2/TJoCTI>a
e;6E/m:EU;?@/iBcd9BF]M:eU[GBUYVheKRK^]NKVk[G^ZRcg:QE@G=1>0Th
>3P9>0Tk1B/k?`/[2cl49cm51Bl5A@D_ADLPBb1UF7UUQHFOQHF5WhEKCV]>
BBQ?BE<YEBV=R:N=SHRWR<SCj<RoaM_5HeIaHg9NNUibGWYbNfj8K[bndkcM
jOWYgNWigLWFimKEh^oEhnkhk]gWkmgMinoWkOGhkOChmOSbmOKbl_GfmO7c
nO7bm?cdloGhlo[mn_gjoO[jn__inogmo_gno_h2o_knoP25o_WinoWmoOgm
oOgnoOgmo_gkoOkkn_kno^kgn^k9dm_CbM?KbNWbno;Vk_[Vgn_kjmo[nmoI
iOKU`lkP`jfndKk8hOC8b>7dhLGSm<G0h?CP_]gb_[kMl]g0enk0UZ>lXgIi
TgJZY/6VZZK1ZVAKN5]TDW1TFCUG>F]1Gf][@Em1DRi=DX1fUGJc`N2c/l7P
`EM9J5Lg53@DF35FF3d>=Phm3SHm?PD^1DT:<TU52Rd:A@X]ACd>;@h`2bX`
A2568E4iHe5A>F<iQ8R_Q9Vmg[fF]]NFV;GG]IReeiRH]MNeU[?EUYFbe;:E
/]BEUK;D/YFbeIFD/]JbTk7ETi>aeK6B/=BBTJoC[i2^dY2@[]:^SjgAShj/
dZb=Zm6=S:[@ZXbZd8b<Z]2ZS:[@S8bZd:Z<YM2<S:G@YHbRd8b:XLnQRJ3>
RHVPcZ28Wlf8R9o=WhROcHR9WlfORIo=RHROcIn5W<Z5QI_9VhFKbHF3V/RJ
PYW7PX2Hb9QoUlMoOiO7UgjFaWikTl>CNi?3NgZB`Y9jT/9jMhnoSgJ>_WIe
SKf=MHfmMGJ>_XihT<1hMhnoSgF=_WEeSKj=LhZnLg:9_HUaR;aaLHRlR6j5
^Fi]Q;R4K8>gK6n3]X=_PkI_Kh>fPfj2]Fi/P;>0JgnbJf]o/WmYOK1YJGb`
O6Yk/FYZNk5kJGZ`JFQi[gUWN:iWJ7V_NFQi[`01J6Uj/0000?maF4NAF5=3
Td=C@i=CDdBIA4loTTmA@8E0DD1hDE50N418:eM8=ALb5k^V]k^kY[NVETMX
ETi3PT=BCIUBC4^HBda;V4a;BIe9CDbDCD8hGcPQ1`lQ8@L?1bd@7be>>Fdi
DEFJDE5EVUE4=fA4;PPF23030S0`0`43<0<1<3<2008c0P<c<@@;13442c4e
3aX?A2Y6A3l_H2m9@gm9BD=o@eiMV5iJHYARGfBLGfAUYFETIJETJF^]JfAZ
ZFAAG9ILDEbFDFAb/79TMK=TGWF^MFEo/fEUOk=oHgZ_HfYl/Wa_P;E_Kh2e
P6V2/FUYQ[F6JXVhJVf:^hY]R[]]KXJhQW24^71`QKV5LHRkLG68^hQeR[ae
NhVlRGf;_WemRkj;NI73NGbB`Y:1T<61PI;2TX6B`X61U<BDPYK6PX>HaiR3
V<N3Q9S8V86Fb860V<RHOY_8OWjKb9]oWLQoPYk8WXFOb8F7XLRQQj78QhNS
bJ>7YL^7QJG:YHFUbXF5Y<VTQjG:QhVVc:J:Z<b:RZS<Z8^YcH^<Z/jZS:[>
S8bZcZZ>[=2>T:kB[Y6`cY6B/LjaT[7>TYBcd;>F]M:FTk;?/YNfdiNG]]>f
XZgAXShUD2Dj1Bhj>PD^1Cd293dk1bH7=`DY=d8:=@Y22SE2?14g4IjN^Yja
bn7;/L_Q/K_8hlQ^Fh1^Ec5K<KW5hKViaN75]mK/]kK5hLEXGX5XN6V<JGQY
S7S7cNG=c>Cdc<kVm>K>i_C>en[kj]?Qm=>naMS5hnSdhn?Xm>SUj^oUlOWg
nNO_l^OWko;_gnGbgn3VmNKUk??Uj_;`l^[bl>[Xjn_[jNW]jOKenOGfmOWf
m_GimOWho?Wmo?kln_cnn_[lo_cdo_gdlOgnoN[hnn[Xl_Wbj?;ij=KLj=c=
c=k=e=GYeMCEjMCQioWWe>7ee=;VnNK8h_G8b>;eh/CQmLC1gOCM_mSc_koH
lmRfdNZf_MW`fKWEj[Vcc^?>/lkS/kO?hlnk`MVkHUQdF75JNG5aFWUJJe1a
JdXhFCRMU[FMWIJeUUDeDUDk32D<>@PR>C`78`Ll1b<l?@DS1D4::d4n438@
?Q0b?S0@<a1184E1E2]G:cH??SHf3ch?LVZBLY^jekZG]MNGV;?G/iRceiRH
/]NbUk7FUiJ`eK2F/=FFU:kC[Y6]dY6?[M6]SZc@SXj/d:b=Zln=S:[>ZX^Y
cH^;ZLfYRZS=RXbZd:Z;ZLn;RZS>Z8ZXcXZ7YL^UQjG;QhNUbjF9XLn9RJ7?
XHZOd8Z8W/nNQig>QhNMcYf6W<f6QYc=W8FKc8F5V/^JQI[;QHBJbiZ1UlR1
P9K7UX2Fah1oULJEOYC5OWfEaIElU<@002IaF4NAF5=3Td=C@i=CDdBIA4lo
TTmA@8E0DD1hDE50N418:eM8=ALb5k^V]k^kY[NVETMXETi3PT=BCIUBC4^H
Bda;V4a;BIe9CDbDCD8hGcPQ1`lQ8@L?1bd@7be>>FdiDEFJDE5EVUE4=fA4
;PPF23030S0`0`43<0<1<3<2008c0P<c<@@;13442c4e3aX?A2Y6A3l_H05U
IWN_0000VG5O@X1ODSMg=e8gMe99<6l`@bYO@clTBb@Y32LY:@`W32d65Bdl
4AHASfmdShm_M6lX534XCD>1@dU2SdU7A8a4AdB<Ad9;S4]5BYY5DTN:Abh@
:Bh^42T@<0T:<34;50/o;U`o?biL;TDXCdDg21d8=04?=2`03P0/00h/:P4<
0C<10c<k1`@7>`L4>dLX?BQfL:=fFF:VHUMRYeMGHZMRFFBQFE1WWfMCJ:=C
EfR[J5MXZeMIJZmZFV^^FUU/ZFaIK:UIGg6SLFAbXfA[LjecJW:aJVYb/G9Y
MkQYIW^kNfAl]FATO;ElJX2aJVV0/X1[P[Q[JGneOfUo]FU`PKR1Lh>hLg:3
]h=dQKMdM8FgQGR6]WQhQKB5MXRfMWJ8]XQdRkUdMhjmSW^?_W]kTL2ANi70
NgZB`99jT/1jOI;1TWfB`Gf0Tl>CPY?5PX>EaYF0UlJ0P9O6UgnHa7n1VLBI
Q9W5Q8>Ia9V3VLB3Pi[3VX:M`h:2X<BPPZ34PX>RaZ:5XlR5R:C:Y8ZVcHZ:
Y/fVRjK<Rh^VbjJ<Ylb<S:O<YhbYchb=[M>]TJg?THbR`Z:<X/:<M8:RPW=m
WG>FX/>RWJg>WIf]cZeYKHiY<RQ6:3/K>C/k6cTK>0DV>34:;0Y1:U11B2MD
9dPWE4Pl3cL?BCiNBJBle;bT_=BTY[KA]ThmHDiNAFU5]<SP];C8h<R_cnJ_
`M3]d7M/TGNOT[JBWi:fWlWJlMZohO6ob^Ohil[Wn<[>i_[VfNWifKk8fLSR
jO;Rh^WbjO3gnO3[m_7fj_Kgj^[fmoKUl?[Ud][/f]KNjP02e/[Ff@2:b]3I
fmWBe][Bg^3Uh=kPiMkGf=gHjN[^jNoamO7gnoggmo_mno7jno7]m_WffnCY
fkg4c<Bma<bmW9VWVIN8ViNMSZ>>WHjSWJBP]Z3CgoCC`mgbgKkOlkjngo?O
`]oc`[oIl=Vlf_Bl_=[df[CCjkBee>_D/m?X/jo@hm2_d>>_/M;Td[C>hkB=
V[>JMWBAMWIdTGB9P9j9O6f:KF]DLF][E75D@Q4]@T<=9@dj2alj>PPP23X8
83Xe1R86=aTg=i67YhNAQjNALVbBK5]GOE^c[=:/=Qa;=SHLBab4Q:^4VKCD
]9^ae9^J[m6_VZoAVY6TaJB>WL6>V:[AZYRZdIRB[MJ]RZWARXbZdJZ:Z/n:
RZ[?ZX^XcH^9YlbWQjG=QhNUcJF9Y<f9S:O?Yh^Vch^;Y/jVRjK>RhNRbj:5
X/^5QJ7;XHNOc8N7WlbOR9g<R8NKbY^7V/Z7Qi[:VXNIbhN5VLZIPiO8Ph2D
a9B0U<B0Oi?4TgbA`WamT/BBOI;4OGf@`i1mSl9mNI32T7R>`GQhS/6>MXfo
MWN>`8ihSl5hMXfoSGJ=_gIeR[Z:M8ZiM769^XUaRKYaKhRjR6n7^Vm_Q[V6
KhBiKfn4^HA`Q[e`KXBlQ6f4_6e]Q;b4Jh2jJf]o]gm/O[E/JWjbOVYn/VYY
OK1mJGb_JFUj[WYZNJiZJWV^NFUg[6UVMJ]eI7>/I6Ac[7=SLJYSHW2YL61_
Z61QL:U`HG2Y0F5SLJX0002IK5m2P5mB=gLgDSMgDTT`Kc13:Um3?bA;92T<
9bTY32L<;@HE;C`A5Q6?KgB?SfmdKbPD<BQ=@h53BD:?BDM4S4A7A8a7@T^<
BdE:VTEBAhY7;Q0Y;Rh@:A0`2@X`<@/D2cl^G3lo;U`^ABQ?ACL87@Pd0@ld
;00>02`03R`Z0@`1<`43<c/710Lk1`@kAbPm:7I`XgIIHZIREf:WEeMRYf9I
I:5ID6NOIe=XXe=GJ:]XEfR[EeUZ[fYJJjiJFFbYK5U/ZEUOLJ=aI7:SI6]c
[G=ZL[5ZJW:aLVUg^6UVNk]kI7beI6Al]GaZP;5ZJH2bP6^2^6]YOkEoJGne
JG21^85cPkQcLX>gPgB5]gAdQKN5N8JfN7R5]8EfR;IfMXRfR7B;^GAgS[f>
NhnnNg^A`95kTL1kNY;0TWZB`7YmT/6BOI;1OH2C`i>2TlF2PiG6UH2GaX20
UlJGOiS4Oh6Ia9V4VLF4PiW4VH>Ia8>3V/>JPYg3PX:Pa:22X<B2Pj;6XXFS
b8F8Y<ZTRZK=RXZVcJJ;Y/b;RjK;YXbWc8b<YlbWS:W?S8f]djfA[LnAS:;2
XXbR`XadPZ:2LgfMLiJR`j:M[LjMWJg>[FU]SVTb:4HX>a/i>c/K>A/h1BHh
<@X/2T4ZD4589e@WB2MDB3`?=`m9?Ui9Y;cD_:Ble:BV]]6fCSeQCUi5JDFd
b>2d]<SPb:o?iZo1d>g@MfbAMinB]Y:OT[JObM[af[oQlKo:ioSWb^Ohb/kV
n^KIjOWI_/SIb>;Yl^;RjO;Yl?Oil>_flOKZm_OZj_Kgm^G`n^GBf^cJe]kZ
00;Fb]KI08[:d=WKfM;Ff];Nh>GPg^3Ug]OHgMSYj^kYko7elOOkoOOgnogk
lO[klNgfnOKKi>WK_LC<a;g4c;fLVJNIUhRKUif>XhjMSZ>MY:2fX=?Om=?3
gO;M_]oc_[kOlmo2go?2_mW`fKcJm;blf_CJ]=?[];GDjmBcdnRc[m3Sd:o@
hjnad^CB]<kS]8fJ/iYfM95fMWBAM8V0WXUlKHY]JeAaJf]DLEA24Be2@`dU
3CX;7cXj2208>PPP>SD68PHg6CLgTHNWQi67Yi5bK99/FeMmFk>/dZ`f74/f
=Qa;78B4ZhBI]=BdVk7DViZ_dJnJ[m6JTJC5Y8jM`HjHZ]6ZV:[AV9:]eZf:
ZM6:S:[AZXZZchZ:Z/nZRjS=RhVWc:N7YLf7QjG=YHVTcHV<YlnWRjK?Rh^V
cZJ;Y/j;Qj;;XXFRbhF5XL^QQio<QhNOc9n8WLb8Qi_:VhNJbXN7V/ZJQiW;
QhFIbYV3UlR3P9C4U82Da81oTlBCO972O7fBa99mT/AmOI33T7f?`WeiT<:@
N8k1N7R>`HifSKmfMhk0SWR?`GQfSKn=MXfoMWF:^XYdR[UdLHVjRG69^W5_
R;Z8KhNjKfn6^HI_Q;U_KhBiQ726_G1^Q;b4KHBlKFf4_8A[P;Y[JgngOfan
]FaZO[9nJWjbJVUm/7eYO:mYJGZ^NVYi[VYZNJiiJGN/JFIeZgETLjaTI7>/
Lf=aZV=RL:U`H6nXH65`ZG1QL:T1HF=aZP000?m[<`XV<c467PHa1Qha<0DE
1C032c0^0@D1;`05;bl01@0`0@D`<`<70c/D93/k52@DNfNFNdM5TDE7@YM7
CdBAA4m4TDm7AX]6BT2ABUU4SDA294Q2@RA892P32RPb1P@6<`<;<c<32`<a
0QDa;`XV2ShTC3iEAWI6EDIfEDM1M44^5cD^<`D@1C<543<c430@OWN[OU1R
WV9=Gii=CEnNGeUOXEUHHJEQFF:WFEYSZ6=JHjQJG6FZIEiW[5iPJZiZH6Z^
H5m/[6aOKjaOHG6_LF=c/F=SLk5cI7BbI6Ig]GMWN[AWIgZdNVIl[fIXO[1n
J7jaJ6Z0/X1ZP;9ZJh6cPFf2]6e_P;B0L86eL721]H5aP[IaLhBhQ7F6^WEe
Q[Z6MXNkMWR9_HUiR[iiNXboS7Z<_gYlSL6=OXo3OWn@a91oT<AoP975TH2B
a823ULNEPYC6PX:DaYB2U<J2PYG6UHBFb8AoV<VHOiS9Oh>Ib9V7V<R7Q9[7
VXBJahB0W<RLPYc<PXNMc9f9X<Z9RJ3:X8VQahV:X/JRRJ78RHVQb:6<Y/n<
RJ;>XW9^Vg93:eP[@b]H@chE@AE44Si4CAm<7chJAchn6TLJ?Qi:?Y^D/YB3
NiJ3Pg^FNc@?=3BAQj^7XkCGXd`nKci<?Vm<@Pm23d0E@d2DW[VNU9jiU92M
]IeI>f1IQ7JDM[W=hkVicN?=]/kT]/7=i/ehKHihZj72XJ^Q`Z_6enoG_n3e
_lKOn]o6go[6cNCki=?VnM>od=g@`LoG`L7?elo]n__]k_c`o>cnnNc/o_Wn
fNS`fLkCi]?Lg^kL^L?;`kW3bkVd`/K2_LW>_L_Af=7;dMS;^[k6_[k2bKja
][ff[k>j[jnc^[>a/[baZ:B_Y9VFXIV6Phn3QX>?QYF8UhRMOi>MUH6?PIF1
SiEbIWYVShVVSkg6hlJlf?6l_=Saf;kJk[jme^WF^mGZ^k_Ej]Fkd>Rk^/gV
cK?:hK>bd^CB/];T/ZcAh]6`bn>`/l[SbZC2ejBT`]O2YlkMYk;<g/aiMHmi
NGF?MDDI>dE::4<X>ba4>c@B=18d4S@d>`/e2hmmXHnU^=:hYKSBYJb_d:lo
@FDoU9FkUCP?@cPh3d<?T9:iT8RP`J1aH8YaBRmE;dX_EDXj6cdK=aLj=dHd
FcA6=5]6QHZeRYJXeIJ<Ym6WQjG<QhNUc:F<Y/f<RZC<Y8ZQchZ:XLnQSIg@
SH^Pcj2:X=2:Rj3@X8^Pd8^8WLnMQYg?QXBLcIb3W<N3Pic7W8>KaH>4V<BH
QYS5QXJHaIR6UlJ6PiO5Uh2Fa81mUL:EOIG2OG^D`YAiU<9iMi?2TgNC`WMh
TL6AN8o0N7V>`higS<<002I[<`XV<c467PHa1Qha<0DE1C032c0^0@D1;`05
;bl01@0`0@D`<`<70c/D93/k52@DNfNFNdM5TDE7@YM7CdBAA4m4TDm7AX]6
BT2ABUU4SDA294Q2@RA892P32RPb1P@6<`<;<c<32`<a0QDa;`XV2ShTC3iE
AWI6EDIfEDM1M44^5cD^<`D@1C<543<c430@OWN[OU1RWP5QHVbW0000ofPf
1a8f>`/E2c/;5C/c10X4=046=3@0100e0@4e=@410C840S8c1@D5>0dH>3P=
60fBMIVBEdV7BD`nPda1:5lX@BQO@C@D;a@/2c@/>1M15d4M=T517CHM=@/G
=C<740ME?fQEECmX?d<hKT=?B8I8CdjBCd]@UU1;D9I;BE>HDdi?R4hn<5l`
?S1O?THhLcQEEiQEC5jQGTmNXTm?GZ9NF5fTF5YRYf9JHjQJFfBYI5]TZE]H
HJIQFF:WFEaUZVELIJYLFfRYJ5a[ZUaOKJa]H6n^H61_[VmRL:mRI7>bLfEe
/FEUMK5eI7R]I6Ej[WYVNZmVIW^_NfIk[fIWO;1lJ7faJ6eo/gm_P;A_Kh2d
P721]G1aP[J2LX>gLW:3]h=dQKUdMHJjQWN8_7MhRKf9N8VmN7V:_XYkS<1k
O8g1SGb=`GamS/:>OY32OX2Ba9:0T/B0P9;4TWnA`gn0T/BBPIC5PGbG`iMl
Ul=lOYS4V86Gb85nV<bHOYS<OWbIcYV1V=61RIS<V8^K`h^;Vl>KQJ35QH:S
aj>6XlV6QZ?9XhnPbXm_M9md:Q4h:SlE?1Do5C`o@@T_2D83:49322l8<PHX
<S86:0I55Sm5ERiE;Ve6JFe]AVU6@ae1@j:gdKN8Zl^8?BmU;cd_ICeE>f/k
AQI;AZ6L`IbQW<6QJ6^;JfI9LfJo`n33[lgR[jo=h/fbc>:b^<7L`FILOVJY
X/:RZJ;2ZL;Gk]Nmg_>mamghgLOMn<O>h__Re>Cke;k<h<bla]Vl_<KIa^;]
nn;UmOCeiOGhiNGen?G2c]c2dmS[f;JeaKJZZ[BZZZZdZZV[]:^f^/Bf_/?=
`kk3cKk1`lk3ZZVeZZNU/JFl_LVl_;g9_L_Cgl_AeNCEbl_Kbhn:W8Z?RYb?
PgB9M7MMMWM/Gg5OK5maK7=YP6Vg/LngR8Z]RWAjVWAdNYYjVIjjVJR]aJel
OYElO7jEOX5jUX69OiioL76?L:g2fl:]`]^]ZLgScJ_=hj^]amo7Z<?LZ:S3
g<>UbMnUY<CLa7^9Z7]kRJR9DE=cDIRL^Ib]]=2]P82QP820XH14=Uhf?bYB
?hR1Yh68PJN8Yk;C/XFA]8EiOJ5m>0Lg>3P7=`MO@F=O@2e5;Ch5;Ci40bX3
A0<ZA4048P@h1Qhh<PPR23888S8e3Rl>Ed=YEhR:/XZEX/VEUJ;9XXZSbHZ7
XLVQRig8Rh^Mb9f<VlV<QIg?WHFMchF6WLjMQYg>QXNMcif7Vlf7Qi[<VXFG
ahF5UlNGQ9K4Q8>E`iF2U<:2PYC2U86C`H61TL2AOI30OGNA`95gTL1gMI2o
T7B?_WAdTKjAM96nM7:A_I5aT;aaLhVoRG>8_`009VPf1a8f>`/E2c/;5C/c
10X4=046=3@0100e0@4e=@410C840S8c1@D5>0dH>3P=60fBMIVBEdV7BD`n
Pda1:5lX@BQO@C@D;a@/2c@/>1M15d4M=T517CHM=@/G=C<740ME?fQEECmX
?d<hKT=?B8I8CdjBCd]@UU1;D9I;BE>HDdi?R4hn<5l`?S1O?THhLcQEEiQE
C5jQ0F1QJjH0003oJ3L;6SN3EEeEPeEMPdLK6Q/a0@4a=0<30cH40SHf1084
<PD5<S<420@c0@Pc<`480D0C9d0l6CHI;`TZ;bd68PH]1R8]:`dW3CdRBCdb
6T4J90/T92@;90/[21P[>a8S4UQ=QUQHCHI=A4B<A4e=VDe8B9I8BTbHC4Y<
V4Y=D9Q@BU6HBT]CVe=;Di];Ce2KD4eAVde:EYmFCeVSCdmIXeUDFJ=DDUZP
FU=LXE=DGJ9ME5fRE5AMXUeFGjAFF66VHEQQYUQHHjESF6JUF5]XZ6QLJZUL
G6ZYJUi/ZeiPKZe^HW2]HV9`[G1QLj]QHWB[M6=e[6=TMJeeI7F]I6Eg[WMV
N:mVJW^`Nfam/Fa/OK5mKGjbKFn0]81`PKE`L86ePG62]W5cQ;R4M8FiM7J7
^hMfQk]fMHJjQWB5^GAeQ[Z6MHJjMGJ8^hQkSKmkOY32T7f?`GemSl6?OHo1
OGj@`Y20TL>0PY73TH:A`h9oTlFCOYG8OX>Cbi>3Tl^3QXg6SHJ>aHJ9TlFC
RiO2Rh^G`YN7VLF7PZ3:X8>RbH>3X/VRSI:mSDH^Fbhd3BXd<0HO1S067c0e
1ad7>0<I>3<25P8^11P^;P@H13`L>Ca5;Dl]?a<f?clC=Q=04SE0TZW0ZHo1
gXnMZ]bZWJ[LWHfOa9le8E4ePWbUO89lYH9CF7aHRH>ZRJbnfkjWb]nWYl[O
bZo:hJn_^mNkF5=dF:RWajNXYlNX_MC/e;WIk[W5f_?JaM[caLcNn=k@h?[@
^/GRaKNogKNg_mfog^Gmg]SZm^Zga]Fg]lKEa[6kc[7Hgo;O`lCC`i^CWi>K
TinKZZNdYjZ`_:[4cmW?a<oIa>7YlnVVY[BVUYFTULK<f/K6c=[<e^Kge]KT
mnCCf>kCTHVSRI69Xi5kK8U/KUejKWAONUmdGgYdShBOQ;cAikbgfNgIS8f]
S8b=[HekGhMkPFJ7IVE8IVEUB6I8ISmQIUlhG3QMBFaMYK3>/:F`cZFVb>;8
XLWMXJK5g/FX`mnXZ<?O`j72gZ6I_MZmX[oQXZ:ohKnO_=nOW;OI]i^ceY^L
]]RfW;KHW9nae;6HTkfH@c9O<T<bGd=jLiacIFV@IE9BMe9>74M>CQa773/>
9c/d3AH=>PDI>Sl87`Po21lo=`@H13/97C/e1Ad5=@DM=CP9:`Tc33<c<0hk
3UM5LeMGAG=5RIS3RHNMaif<VlJ<S9_6VhJJa8IoV<^HOYW;OWjIbYUnVLYn
PI_;Vh:IbH:4U/JFR979R8RAbI67T<V7Q937T82?a820SlB?OXg0OWf<_Xak
S;mkMXZnRWJ:_WIgR;b8NHVkNGZ;_8]jRkajMh^iRgJ:^7I`QK^5KhBk000V
J3L;6SN3EEeEPeEMPdLK6Q/a0@4a=0<30cH40SHf1084<PD5<S<420@c0@Pc
<`480D0C9d0l6CHI;`TZ;bd68PH]1R8]:`dW3CdRBCdb6T4J90/T92@;90/[
21P[>a8S4UQ=QUQHCHI=A4B<A4e=VDe8B9I8BTbHC4Y<V4Y=D9Q@BU6HBT]C
Ve=;Di];Ce2KD4eAVde:EYl1GEiXY@000?mU=`/J=h=EGEF3EEf3Aa/J6c41
0C4d0`<3=P@2=SH40P@b1@Db<`@813<123<c0@P1@1<W@3`I=QT_2BX_;@HR
1Rd68Rd[3BL=?B99?C8J@AXT2b@T90/T2b/862/k4R<BF4f6F5Q=QTe4A8a4
CDfICDQ8UTQ:C9Q<BTbHBTe@V51:DIQ:Be>KDd]CVd]?D9]@CE6KCDYFWeI?
FJ=?CeVSFEAIXeABFZ1JDebQDeAMXUeDGJ9DE5fRGEIOY5IHHJIQF66VF5QS
YF=HIZEHFfRXJ5aZZEaLJZUZGVb[GV1^[FiRL:eRHW2]L65cZf5RM:]dHgF/
HfAe[GETMJeTIGN^MfIh[fIZNk1kK7faK6am/Ge]O[9]Kh2dP721]G1`PKF1
LH:fLG>4^8AdQKUdMXNkQgJ7^gIeQ[Z6M8FiM7F6^XIeQ[YeMXRkR7^=_g]n
T<:@OHo1OGf?`HmmSl5mOY32T82A`h22TL>APY73PWnCaI=nULQnPi?;Th>C
bh>6SLJ=QXk5QXVCaI>;Ul:;RiO2UhNIaHN2X<ZPPj;9Ph>RbJ:=T[f=ARiK
;S@=:S@`1Ql6<0HO<3D77@Lh0aTh<`8F0Rh462h^11P4?1`i?4D]Cbdo4cHo
?a<f4d0B=D2BZL2YSl7NSifZg:ZMZ]bMSIo4WcDQDCF2O:ElPWbUPU=HO5R9
PjZ9[;kK_ZO:gjNWb]o:[l[Q[jnkek]HDgAHZ:O7YjRWajRme>cD^MW^^LGJ
lm[5f_?5c=khg]3Pn]2jaN;5]koM]kNogKoNiOgNf>[fj[O6eKNga]G6/K_>
/MSOl]o3a=?3Vi>OTi^CWi^ZYkBWZ[2lZ/C?fLo4cmW4hNWcjJJV]:JFUJBE
a/cJa/K<f/cFi_OFe^Cgi=?Hk]>ARJ>9THVSTG]/RFa^GGY^M5mjGgAONWB?
Q9n4_=7W_;OIkMV<SJf<S8f]SG]OQg^1IXMVIDQVIFE8ITQV?f5VGcQL>5e9
K5fU/<j`YK3>YJK8h/RQbMfQY/GNaJS3gjRX`mo3XL;NXIVmf[fR_n6RX[oQ
_inlginL]mVgVk?FVibff;JL]]RLWk7D/IRC_IQ3<Ulb@c9O@gYcW7=UJI1U
DU9gDThLAdi>74LL>`hW>c@=5Pdj1ATj?`PO23l87clg11P4>`TM>cD57@De
1Ade>0T[2C<<<c<`3S/>EdEcEeM5LdF9V<>9Qig7WHbKaXb<VlJKQY[4QWnH
biQnVL]nOYW:VGjIbWj1Vl^KPYW9PXBFaYJ8TLV8R979THN@bHN4T<N@P8o4
P82?a8mnSL1nOHbnS7^<_g]fR[j:MXZnMWN8_8QiRK]iNX^lRgZ;_7YgRkV;
MXZhMW25^hE_Q;/002IU=`/J=h=EGEF3EEf3Aa/J6c410C4d0`<3=P@2=SH4
0P@b1@Db<`@813<123<c0@P1@1<W@3`I=QT_2BX_;@HR1Rd68Rd[3BL=?B99
?C8J@AXT2b@T90/T2b/862/k4R<BF4f6F5Q=QTe4A8a4CDfICDQ8UTQ:C9Q<
BTbHBTe@V51:DIQ:Be>KDd]CVd]?D9]@CE6KCDYFW`5MGVRU00007F8j3cHj
B1l_7dPO;dQlE51D;@@1;Bd10P4b0`Hb<P<60bh10Rhb0`D3<P@9<S842@@^
1QD^:`LV1c0?=30l6dlK?1]??4PcQC=:>Xm:B3b;?4PjNTQ8>WXj=b9C=clR
D29=@H1=CD60@DY4S4Y:AI95BTNE009:BdZH0?m;C4bFC4U>UdU;D9a@Be2L
Be1@W51ADI]AD5BME59FXE9BEZ5FDUFQDTeEVeE?F9e?DEZOFU5JWe5EGZ=N
Ef2UEeYSZ6=JHjQJFF>UHe]UYU]LIZMVG6NWG5aWYfMOJJUOHFb/K69^[69R
KZa^HG6ZHF9bZg9SLjaSI7B]M6Ad[FAUMJieIWJ_IVQi[WUZNjmZJW^_Nfam
/Fa^Ok=oKWncKVio/gm^Ok=^Kh2dP721]G1bPkN3LX>gLW:3]h=cQ;QcMHJj
QWF6^WEfQkZ7N8ZlN7V;_H]jS;ijNXbnS7b>`7alS/2>O8k0O8:9`hV2RL>2
Ohg4SGZ:^WYMDX9BGE:2GDPWEbM19U11D4E/AGmnZgmoOZ]nSIC2SHbKai^0
RkN0P8^gRd]2Kd/c5TDFE2iGE3TF=QHi5SHi=@dZ3Cd::3dk1bL7Ab0oAdLP
?b2=P:6=X:S3Z3DR?3De8S`R>0PY>9VL]ib>^=J>Vk7P/I^ah9^P^]jj>SAQ
>X5cXG>1Lj61];gQ_Jc5hZb^aN;5[<cT[:c<i<b]b^:]Z[_G^fidU6jb^mZk
/[_J/[[Ajm6lf_2l`m_bfl?Kl/?8gOGMc=chc;?0g/2e_]je]KkN_]SQo]SA
hoWS/koG/k>oekn^]ln^e^GhiKk7e[j>QIN5SXFGS]cLk=cMkOSMfnkik]_^
nM_QkOS]UIRYUIfT]:CIjOSIfNWhjL[Qm/[>i?[TXj[5XfUOP5mYGh1Y[J73
XKRie[QiK8]/NFb;NG1OPEo4dNc4ZKkH_UU1JEUI@FU1FS9NFUi2IT9A:daA
DB]<:d`J?DaK9TXVHT1SHVESQ6=UHhAUZl?Q`jG6gjFW`mo3Z<3OZ:S0gl2S
_MfSX[gO_JBlhJBT_>6lWKKLWI^hg;RG]]VGVKSK^9VhfiVI/]FbXk7HXfY/
UVaZK9IZKFNBIgN3ZGMnQZZ6P625P81PQF0h3bDh=P`F33d75Sdb1AD5<PDE
<Rh76`Le32PeDReB;E8]DU9C@V]2LVV@LU0^GBhk5T/k>aI;5Y:?_Y9YIIAU
GdYlGem:O4YUGh]UPh^mRh>B`X>2VLJIPYW6PW^F`YIkUL9kOIC3U7n@bWmo
T<Z@OHk:OGj?bHmiRl9iNH_2RgV=`7UeS;b<M8^kM7B:^HYdR[UdMhblS7B9
^WAfRKZ9MXVjMWJ6^HIgQ;QgLHFlQFn4^fm_Q;^4KX>jKVb1^85XOKAXJWnf
OfYo]VYWOkEoKgjcKeQ@QE1HD8EHB3=V<eM5N5MRHY=RJGN/JFUg[7MPLK1P
HG>cLemd/EmOM;5dFg:]Feed[GALLZ]LGVnWKei_YeiPKJM]HFfWHF5]YfeQ
JjMQHF^WJf1ZYV1NJ:D000M;C4bFC4U>UdU;D9a@Be2LBe1@W51ADI]AD5BM
005JFfFT0000Jf165dI6;PHF1Rh65Ri16AHI;`D3;bl2208a0PTa<@890S@3
13@`0P42>aPP>c/H81QF?eQF@cAV=4<gOT=6>HXiASV:AT<iQCU2>hU2@Sf:
?D4lQT51?8HlAcn6AdLmPCe0@Xa0@4:<@T14Td13AII5ATFEAT]7U4M;AiA;
CDV?BDa:Sda=CIA=CDfDCDi=UTe?CYM?D56JDE9CW59BDiaCDE>LDDiFW5I@
FIi@DU^PFe9KX59AFYmJDebQDeENXeiEGZ=EEf2SH5YSY5YKI:ETFV>TFUYS
Y6=KI:EKGVNXIemYZEmOJJUYGV^XGUm/ZFaPKJYPHFjZKV5^ZV5RKj]_Hg2/
Hf=dZWAUMZYUIGJZMVQi[FQZNjmkK7faK6am/Ge]O[9]KWncOfio/fi_P;B0
Kh2dKg21]H5aP[IaLX>gPg:3]g9cQ;R4MHNiMGJ8^XQhR[ahN8ZlRWV;_GUj
S;j<NX^nNWf9`XUmRL9mP8FiQDY0ITXU11h49@@N9C@06@0e0APe=0DO1BT?
:RTY3bX?C4YQC5eFMEHa6D8a<AU26EQ4LeR5S;J<QZ7:00:6OHJ/0;Qm>Am3
7c/9<C]=;5H/RYJkRXZF^iJF[=>FYKcK_2XT?BXZ93dT>@/Y>J2I/YVD]]:D
VjoJ[i^_fY^GY/^V>2UG>5a3LT=L@g9L[[_L^i[3fIZZa=k4Yl7KYjO1fl6[
an6[/LWTbK75hK6jc^[>^/kZ^[W?j/nje>bj^mS]f;_HkK_0fo7Ka=_ba;_>
iljgan:g]lORaloNn<o:gOOM^l?P^k_3h<>d_mVdcNKhi[K<gKJ;R:28RhRP
Rm_NlmkHk?[He^Sgj=KXmmJl`MC1RHJKRKc6f<K=iOC=cNGdiLWQmlW3gOCM
RYJaRWM]T6egKI1g`/3O`;kDk;imNI]iOGVKOE<kI3^KX/2K[;gF_E`jI5aL
>V@jJDMbJIfI^9U1<4m1@C1?<4@R@4A=7C/MJSmPJUa4J4ALA6QLThndSjS0
gZRR`Mg1WL3KWIg0fl2N_mZNXkWH^JZff:ZZ]]RfYJ_>YJB_dJnP]=BPUJk?
[YF^ciFJ/]BbUZkBUYV_eJnI[mFIUZkC[XJ^cHJ=ZLNYVX^`VYZ;/8/g3C4g
?Q4/4D0<:40[1B05:`DP:d`gDSN2NIN2MW2DL7I`U7Ha:E8YTY^nTUa?Mdm;
7e1;Bam@7e@nIE@e3cT?Ba0oBd/@?a1994e9DcEU=CLVE3MeMj9gMGNRMH6@
^i1oTl1oOI31T7FCa7EeTlBCLHfoLGf=`8f3R;Z3PhRjR7f0[WebNJAiKgRR
KgN5/8EgQK1gKhN`QfZ9]6YYRKR9JHVhJFb6^XI_P[]_K82hP6^0]f][P;N0
JGjeJFMl/ga[P;M[J7fdOFQm]6QcOKAmACQYABl7:@L_1bT_?@4I0C`67C`W
2B@9=bY?=cLZCbYXGiAXK6nYKem][EmOKJe]FVn_FUea[G5NKjINGfZVJUmZ
YUmPJJMYH6VWH5iXYVQMIjEMGFNUIe]VXe]KIJAUFV>TFUYSY6=IHZ=IF66R
HEMPXEMHHJ9QF66R0EQIHZ<0003oG4LF=TLf2188=PPB=S440`@c0`Tc>0DE
1C80338b00`0>087>3<2208l82dl?20]8::E/:95?gDo?cN5?c/cRc<k<h/k
@3R8>40gR413>H/i@cR;@d<hRcQ3=hQ3ASb9?4=0R4=3@8Q0@d6:@dE2Sd95
@i55AdJBATM6TTM8Ai57BDR?BDY:TTY:BY9:BDbEC4Y=UdY=CiQ?DU6IDU9A
VE5@D9I@BE2FD4YCV4Y=EIYECEFJCDeEVeE?Eia?DEZOFU5JWe5EGJ1MF62R
F5UQXf5GGj5GEenQGeMOXEMJHZARFfBUFe]TYFAKIZAKG6NUIeeXYUeMJ:IX
GFRVGEmZZ6YOJjQOGfnVKf5bYV5QLZIbI7BXI6IgZgMYNJmYJGV_NF]l/V]/
OK9mK7faK6en/gi]O[=]KWndOfn0]6maPKJ1LH6fLG:2]h9cQKMcM8JhQWF7
^WEeQkZ7MhVlMgR9_8UgRKegM8BfQ7B4]W@f:eH[;`DQ;c433P<a0`ha:P<3
0c43234c10X4;PL9;Rh72@Lf0`df<@@G14DbC4E5<T`bT9BiT8:D`YAiWLQi
QYjnWXJN_XHb9d4W:P@P:U@lGSbAX/RATJ;8XXJQchJ4UknG9a<c9bLC<a=0
1BI0Sh2IP96fcI6C]MJeTkGFTiBack5gK9Ig@35L<D0aG426Wk^OUlKIUj72
f<:T_MRTY;gH_Jk9i:jXaMo5ZlSRZk;=j<fbcNRb]l_XbkW@jkVdeNWE]=GY
];SHk=Rken^k`mcag<GKklG5fnoKaMW_aLCGlMO<eO7<c=GaeLWHlLVmg_3N
ZLOJZG]mVgekOI]kemgegM?Um]?Hi?KTf>Cff9VAZi68NYJ8c]CYe<7Kjl71
fn_Ka]gca[kIk]VLZ<>LNW2BL7Y`TW[=d>g@/MKX/J2`cK2P/<fPD4I/AZZn
f:ZBZl6[@biD@d<^E2jGUKFGYLKLaY2O^92@WkROG5=[G5XkE3];7ci;?A4h
4CdA>3do7d/OGEN2GGAkX7^;VKV;RiViVH^C/X^?QZV6HdQ`Hf=8L4Q;<5=;
EdEWAI:@/I:I[<V/VJc9VI:bck:<[Ln<TjSAZ9>XdI>EY/nVPj[9PhJXaJQZ
LYEZJW:ELRdRB2f2NimkO8>SO4/lHSa;?69;@29=8W1MQ724NIeiQ7VMQ2lH
>QR3P9j3CC]O>e<G@U=C5d8G>18^>44?:`m:2Ra:BPX/2S<=:C=83Sd>@1=1
@5HoJcmF?f]FI5n;Ggf3/gemRKf9LXbgLW:<]hadQZmdGUB3E40RDD108U4R
?AI4?C/H@APm8DTmCSm[?dhoJdi_M9mdKXNbKVJ6]XIVQ[IVJ8:kPV]n_F]W
O;AlIW^b000VG4LF=TLf2188=PPB=S440`@c0`Tc>0DE1C80338b00`0>087
>3<2208l82dl?20]8::E/:95?gDo?cN5?c/cRc<k<h/k@3R8>40gR413>H/i
@cR;@d<hRcQ3=hQ3ASb9?4=0R4=3@8Q0@d6:@dE2Sd95@i55AdJBATM6TTM8
Ai57BDR?BDY:TTY:BY9:BDbEC4Y=UdY=CiP1EUMPX@000?mL>@<A>CD2508e
0Q@e<P<P0cP=>SQ;95`T?1UC?3`IDaTc12Dc<`8K0SPMAcPh7DLMMF^VMC`h
P3Q0>8E0?c>1<clcPCm3=XPfA3N9A4DhRSQ5=hY5ACN:=dHhRdI7>X`jASZ:
ATHjRSY6>h]6Acb=?4XnSdY<@I91C46BC4e2Td9;@i9;BDJDATU6U4U:B9I8
BdVGBde;VD]?C9Y?CdbJC51=VU1>CiU?D56KD59DWEABE9eBDU>MDe=DWU=D
EYmFE5JOE55GWeMBFj5BDebRG5AMXeADGJ=MEenVEeQPYf1IHZMIFF:WHU]T
YE]LIJIUGFJWGEmYZFUOJJUOHF^[Jf=][F=MLJ]aHG:ZHF5bZW9XLj]XIW2]
L6Ec/VEULk9cJ7RhJ6Qi]WUYNK9YJGVcNFUi/fUZN[AjKW^gKW=m^WecOKYc
MGjkOW:0]W9aP[V2LX:lLW:2_89cP[mcMH;2PW:2`G9`N9ihL7RNL2`B;Q8l
11dl=0H>1S@63S@R1@D5;PL;;SD32@<Z0PDZ:P850Rh44Rha11T4;@/Q;Bd;
8@]iLI=iQIG5UHBHb8AnV[^JOYZkOR`K=1/i2A/iE4eMCHjVc8j>Y/bVR9kK
R7ah[7Pe1b@e=@LT1cT88SUiMIMeT[CGTXR_d:n8[m28U;;B/Y^adi^EZ/bZ
UJ[<UIBack6M_M^MXl3N`:FofjFU_m^oYl7LYjW3g/>ZaMnZ[LSSb:g8hjfb
b^K:]<oX];GCj=>ednRe^=G[eK_GkK^lf>gH_]W^_[kIk]VofO2o`MGbeL3H
ll30f??H_=cb_;gLl]boc^NoN7BCM7QdTgS2c>7<b^7`b[c4elBla=NlQWJA
MY9oVi;:dnKC`>3^`<3Pk^32fO72_MK]eYjT`YikK95/NfbANlO8ilR]e>J]
UJS0Z9FX`9ECBfa;/<KN/8F2Xh94=Ua4A3IL=YfacIfV_m^oZ<3LZ:S0g<2/
_MZ/YKgG_EM7L5M13dD?@@m5@G9NSEj?X<f?O7nYOe0kGe1@>elkFC9BFDhM
?ae953]9BA@k54DJ=4Do6cHK@BU@@I:C^9>BTkRBUJgA[I:^g9:BZ=^XTZSK
TY2Wd:N=Y/b=SZC9Y8fOaHf=WlFORic3RhZNaij0WLn0NWfVOGYmYWXY6d0K
NgZ]Nfag/7M/Mk1/F5=oDeHkFEHe2bL;AQ<aATHC<A<j2bPj@0h`3T/E?d];
5ClE@aY8@fYQSf5OD85O@BEA9D4UDD4n6d0KEdMaEgj=a8efMjYfMWNZMcHP
CcI05DHEA@`hADD<>0a62C56>0@T14@@<DA84CTAB14iB2lB=a9;@VY;JV^M
JfY[WFY[N;5hIG^gIFAj[7YTN[<002IL>@<A>CD2508e0Q@e<P<P0cP=>SQ;
95`T?1UC?3`IDaTc12Dc<`8K0SPMAcPh7DLMMF^VMC`hP3Q0>8E0?c>1<clc
PCm3=XPfA3N9A4DhRSQ5=hY5ACN:=dHhRdI7>X`jASZ:ATHjRSY6>h]6Acb=
?4XnSdY<@I91C46BC4e2Td9;@i9;BDJDATU6U4U:B9I8BdVGBde;V@5HF5bP
0000oeXi0a4i=@8D0SD253Db0b03>0dj>4/TG2@l6E<l?1UC6C<49C<c0Q/2
>1e7>3PMAaeeJjIe?3R0>40hQD0o<h4c?c>1?d<fR3I4=hU4ACR:>4DgRTE5
=hXgASR;ATLjS3Y6>XY6ASZ:>THkRdI7?8dlBSj?BTa1TT5<@I9<CD:C@T]3
TT]9AYA6BDJDBDY8UTQ;BIM;CD^IBdm<VTm?C9Y<D4fJD4i?VDm@DI]@DUBM
E59DWE9BDieCDeBNDeAFWeIDEYmDDENOEe9KXE9CG:9LE5fSE5AMXeeGGjIG
F62WH5URYeUIHZMRFfBUFeaUYVEMIZMMGfVYJEmYZEmQJj][Hff]HeeaZg5Q
LZYQHG:ZLVQcZfQVL:e`IG>bIFEc/W=XN;QXJ7VfNFUi/VUYNK=iJGVcJFYj
]7Y^NkM^LgfjOG=m^W=eO[]nLX2fLW62^H9bP[abLX:lPW>2_g=eP/:2LX;1
LW1hWWQ`N9i`;18^4S`47C`d1Ph6=0H>=2851@D^1`/^=@<90bX21BXZ0PD2
;P@B;S446@@]2b4];@/Q2gUaTgV5ULFEQ9S8Q7jJ^iYnV[]n;1/d6cT96cUD
CEe=SZK<SXjVc:J8W]^8O7R/N3D793De1b@7>@PR>GUeUgFB]=NBR:o@[hR_
d8RD/]:bVk7CViFZc:ZEZ/bEU;7?/IfmfifS`=k0YKoKYJFofknW`MbWZL?N
`j[5gjZ]b>?8[LSS[K;:i/ZdcnRd]M?XdkGCj;FheN_E^mO]^kcHkMRnfNjn
_]W^fKoIl;o1eO;E`=Sc`<3HlmRlg?:l_Mcbg;o>ikmhM9=dN7BCN<;<hLc:
hO3:_<CGa;c4ekb6MY5fTWnKT/[Ci]?0h>k0`>3^h<;IlL:me^gFWZC2WW]/
TFakK95kalSWb:gDiZfEZ<2XUJS0UE=;K4^`a]j`QH:SPT@fG4A4=U`fWK7=
WJJofknX`=bXZ<3L`:bmfZbU_MNmEdM`Ed4?A@m13dE1LUj=GXnPcHmlOjUo
D3]OD50kGc]I<U9ICQdo7DTD>dU953/DAAXdAClK=Q]1:E11TY>hTi:C^9:E
[M6]TZkLTY:XfjRBZ=^BT:O@YhfVc8f>Y<VTSIo5SHfOaIn;W<>;RYk7WX2M
ch1jOJImNWfVNRTK@1]kNZekK7N`Mfag/6aHDgmCES]IESD;9`]64c56AQ<a
4cX;:3Y03S0>BaDoBd/E?aE36TQ3JV6?HEm@PEm19E4U@BEA@ChK@1]GAg5G
OXg4SGIgZWIfMjYg=R1?=T0EAQE533Q5A@`h34H9<DHh12@4A10aA4PA>A58
4CU8;a8g4T]2JT]ZJie[JV^MJV]h/GQUNkMUI7Z/NVAj/`009UXi0a4i=@8D
0SD253Db0b03>0dj>4/TG2@l6E<l?1UC6C<49C<c0Q/2>1e7>3PMAaeeJjIe
?3R0>40hQD0o<h4c?c>1?d<fR3I4=hU4ACR:>4DgRTE5=hXgASR;ATLjS3Y6
>XY6ASZ:>THkRdI7?8dlBSj?BTa1TT5<@I9<CD:C@T]3TT]9AYA6BDJDBDY8
UTQ;BIM;CD^I0EQHG:00000/FThLDTi765DHAaQEAd/PIb198W99@b=g8clR
Mclo8WLRAAiOAClHD1Pn8fPn?R=X8cPXMCPn<H8a?bin?d8`Oc12<7m2?C63
<ChbQ3i0=8Hd@CF7@D4eQcE2=XQ2@cN9=dLjS4M7>X`jBCb>BDXmSce9?8i9
C3nA?d`oTDa=@990BD2ABDI3TT=6@i96B4BCA4U5U4U;AiI7C4RGC4a8UdQ=
BYQ=CDfGCDm?VDmBDY`3DU9BW03fDU=CWE=CDieCCeBME4mGWdm@F:1HDEVQ
DE5IXEUDG:ADEUfUGEMOYEMGGjEOFF:TFEYSYF=KI:IKFV>UHeYSYEYMIZMV
GfRYGe]]XFeLKjALG6nTKem`[5mQKZe^HW2/HV9`[71SLjmSHWB_M6=e/F=Q
M:mdHGB_HFAh/WQUN[=UJ7beO6Ql]FQ[O[InKh6cKg61^H5bPKebLX6mPFn2
_6m^P[F2IWRTIRlRB28_8TP_<Q8c4SPB:cP/1AD5;0DE;2l64@H_10X_;`<6
0bl<4bl_31<<HdMPHc0C<a<V124V9P@Q12`D<BahL9I`PY71PWVQ`j5iXL=i
@cID=S<05c=_L81`Q9g6Q8BMaYf2U]J2OG^`Nc0::c0`2R/:BbU9BibPb:2=
Z]>=TK7E/I6aeI6A[<j/Uk7CUiZde[BJ]=JJVkGF]IfgfIfO^M^iX[_IXZ:k
fK^T_]VTY/3K`:S2gJRZa=o4Z/COZZk8hlRabnBa//kTc[;>i;:dd>K@]];X
][OCjM>he>Zh^=CZe;WDjkVkd^kB^MC^^KWDk]Bgf>jg^]S^f;oAjKn?U;2D
SiB`SjZkd;_0f^[0^lSMb;_8gK^@RjJ;PgVFPlcHkMRmg>fm_Mc]g;[AjKZk
dn[CWZK3WVAJOEYTFWeT_/;P`ZW=h:VHX[bRV::lV590ID2^^]F^Kf67HDLg
GdM7=elgWk7?WjNmfkfX_MbXZ;gL_JJifJJHa=_4OgbQOc`@@Q0l448lR8N[
QiBheiBX^mFkDTAJDU94FT@n52Xn@`/T2dT@;DU942d@?0`S?3T89PPc2S@c
R7nUOhQoYHR@Z/RZRZ_<RXfWcjN=Yln=SZ?<XhfRbhf<X<ZPRig8Rh^Mb9f;
W<V;RI[8VXNLd8MgNZ5jMgZQMc@_D2n7UL:7OiS<V7nHc7nAV;nHa;73a3@@
6A113R51@@hQ3T<884=42bP;C1hlC4`N?1iH?eiHO96kTGf8^GegIiIWMfNF
McH>=Pi58da5GE:5DTD^E4E5;U@^;0HR;3T98`U;4Re;Ba8]4ST373Tl2BD9
?@XS?C@2508d0Q@d=`PS23l@?3lm5ddG?AM=?CTWH2M:C8A:HF^[Jfad]Fa/
M;EdKFbWKF1CPe=3:DU3<@hN3S4>7S4_1@H5<P<2<SP21P8h0PHh?00503<2
2S=0;dP_EEJ1EEEFPEHe3cTe=PTS2BX99BXZ2BD9ED^2EEURZF9DHJEDEFFW
IEEUYeEBHZIRDf6TDeIPXf1GGJ1GEefPGEYLWUYJFY]JFERHFEUHV5QDEiUD
CeNKEdmHWTm@FIiID5VN0E1BFYd0000/DDlXMdm687@PAR1dAT8MMQe07GY0
@R5m8ClPNclo87/P?Aed?D4QMb4l8GPl?25h8D0XOT13;80/@B]m@D4]OBe1
;Ge1>Rj0;S/_PC/l<88`@3B6@40dQSA1=HM1@SJ8=T<fR4=3=XPfA3N9A4Dh
RSQ6>H]6BCb>?4TlSTU:?HlmB3j?B4I1TD56@I56Ad:B@TU4U4U:AIE5C4NG
C4a7UdM<B9M<BdZEBTe=Ude?CiT2Cdm?V@3gCe1@VU1ADI]ADE6KDDmBVe9@
EYi@DENOEe9HX59BF:1HEE^SEEILY5aFGJAFEUfTGEMOXeMHHJAQFF:UFEMP
Xf1GH:=GFF:UHU]UZ5]GIZIVF6VRF5QYXVUHKJ5HEfnSKea_Z5aLKjQ_IW2]
IVEbYg9LKiiLIGFXMFEeZ6ETLjUcIG>]IFIe/WEVMK9VIgRdN6Al[fAQO[=n
HgneHf=o]Gm]O;5]J6RDJ3L]D3LZ8ThR:R9>:VY`W71WMYYW@CiS?T4nHd4c
63XH<PlS<S0;4P/Y1a0Y:@L@1fQFMfQnL:1`:a<l:b/C?1</22D/AR8l8X:?
_H9bWlFOLYo5LW9_U6lb1RHbI61jH8RJbHR8V/VJPiSDPhjIbYU0;eM0@2mG
;dLiHTNGXLnQT:OET8jVcJJ>Y/f>TJ[>ZYJ_dYJD[M2]U:g@U9RaeK6H/MFH
W;GI]J6jf:6Q^]RjXkgIXjJog;nW`MfWZ/?P`j[3h:Z]an?7[lWS[jk:h<Z^
b^2^/LgScK??iK>dd>K@]M7W]KGAim6fd^Rf]M3[d;KAjkJfdN_A]]?[][SD
jmBdc^Bd^=3Ud;S@iKRnf>cH]mCX]kkGkMNnenfn^/OQaj2V`Z2jc>C<]mGZ
]kOEj]Ffd>Nf]LgUcI:O^i9HF7QHF5QhF;6lf;b/c>6/KG2>L6e`SVe>>f4k
/[OF/UM<LTaQF81QHER0F9FZb9FS^m^kY;WKY:BifkVS^=RSU;oD_h61XH4j
4cdC>Q<m>Xb:YhZO]m6ONgjDOT8/?T92;3h/B28dB3L66PHm0APm?@4H0CT4
53U33B<=?`d]?ei8JdQNB6]NTio0WhfWaXf;YLJURjG6RhZSbj><X<^<SYg<
WHbIbHb<VLVISI[9SHVHaYR1ULF1EUElEEIEO5IKCg=?Ri:oRgRD`iAhU<=h
OiRjV7EZP7D]2b0;<AH_<C4F;aIA>eQA<APg63@B<c@d4S<BABU;AGB7[hMd
PkAdBT1a@4Y0LDY05T4F@0`a@3@9;`Tk3BDk>`dU3C<44C<g1a87=@D@=CD5
40Dg1APg@a0^43T8:CU<8d@SC2=4C6=4KDA8<658;Q=74bhCAbhe3d4?>`dl
>dLaIS5<=fQ<C3MX=blA>RlZ1b87;PDF;S043@@`10d`;PD81BX51bX^0`L3
;P<7;S@2108b10/b@2Po:61GP61PEh1GEcUXEbd46@@_1aT_;`LI1d<cGT=L
HZARD5nXD4mOWem?Gim?D5nPGdeNXTe;G:=LDEjVDE5NYUiAFJ1A>C=[<c/V
CS/k9ThVDdYlDe5ETeE=F9e=CEVOFDeIW`01CDmJWP000?lG=A5L=DTTM2A9
97A9@aid7T4LMD5077DL@Qie@T8NMAi07WU0@B1l840QN4108GPQ@BAh@ChV
MbHm:GXm>b]k:c/[Nc/i:gd[>Rao>S/]P2dm<88m?C22<3laQ3m0<XDb@3>5
@40cQC=1=8I1@SF7=D@gRDA6>H/iASV;ATPkSC]6?8e6A3j>?T@nSTA6?hlo
AT2@ATM1TD59@i=9BD>C@d]5U4]=C9M<C4bFC4i>V4i>CYQ>CDfGCDe=Ude?
CiU?CdnICda?V4m=DIY=CU:KDTmCW4m?DiaCDEFNDE9FWeIBF:1BDURPF59K
We9DGJ5MEUnSEUIOXemFGj=FEf2UH5QRYeQDI;1TFfFUFe]UYFEJIY]JE6ZT
JUQZYeQHJZMZFE>8FDH`E30^63<^?ba>;3l/CSmEBGI9K6fRK6=b[G9SLZeS
GgNdMf9l/V9TO;9lKW:ZKVibZW9D>gMD<QA954<iHd=dN[5jM7ZaM6Un]WiU
Q[QUIh:fPVN2]VMaNZ]jMVn?MRlC81<^1`h^;PL>1c/[Cc^5Q;b4H5B:H61D
RU@S1B@SAQX`6X>B_X=eUlBGMIO4MGf3[X</4cL/?RiB;XRDaXR8U<JDOIS;
OHbObimcMJ9cLgFRMFAWUVB@WljOSJ3=SI6ScZ>AXljASjK<YY>Yci>DZ]2Z
U:[@U9J]djfH[]BHVk7G/IfeeYfM]MJeW[OFWZ6jfKZT_MbTYl3O`:O0gjNZ
`n;3ZlGPZj_7gLN[amf[[LWObJo;hJn`c>;<[l_Q[jo;hL^bc^Bb/<cWc;7<
i[6ac>K<//gV/[7=i<fbd^Fb/=?Udk3CiK2de>SD]=?Z];CDj]Bde>Zd]]7Y
dK_@j[^hcnS?]m?[]kOCjm>ccNBc]LgUcJ2cc:2CXKbQTj6lTk?6h<J[b=j[
T9ReV92H]I1IDgIC[KOF[Hb@/i2U[M6UYJgA[J;1gZ:O^=VhX[WMXZ:igKVK
^]VKWk[F^WA_T7@e6ChI=ATn=IB5YHF7PJB7=APh63dG<cdm5c<GGTURGTTk
DS/]2R<];@XS2S066C0l3Ql>>P`Q>S/G>1Lk5cPkE4E_AGb1Z7b<V[fJS9Zm
S8fNaIj:WlR:Qic7W8JH`hJ6V<>HTIW2TH^</XafN:=fACUQ>DDiHDE^FhEK
QHNhQGF@`I1eT<5eMI>nTgZ1Z7Y>Ag57GUj<GUiNS5j7SKf7N7Z/NUeGR5eM
EhQGBCm/BEA;MT]ECgmEED=e@eE3MEE66DHI?0DU?3H570Dl5Bll?1D_5D0H
<d0a11/4<P<I<S836@<o3bXoB1ln7dHQ@DI:84HPBR16BT@ODQm5:fQ5DD1k
@550Ne5dFXiJCRIBCS@96`Tc5C0002HG=A5L=DTTM2A997A9@aid7T4LMD50
77DL@Qie@T8NMAi07WU0@B1l840QN4108GPQ@BAh@ChVMbHm:GXm>b]k:c/[
Nc/i:gd[>Rao>S/]P2dm<88m?C22<3laQ3m0<XDb@3>5@40cQC=1=8I1@SF7
=D@gRDA6>H/iASV;ATPkSC]6?8e6A3j>?T@nSTA6?hloAT2@ATM1T@5HG56=
0000=1M<8fm<AQe^7DHMKTI36G4IAA]fAD<JMQY16W=1@AYc6T0KLD107W4N
@B5a@D4QLB4n8g8n>bEc9CTXMSTi:GTY>BUi>C`XO2Pm:Ghm?RYo:T0/PD10
;84/@Bf2@D8^Pbi0<HA0@364<D0cQD11=8Hd@SF7@T@gRCM4=hU4ACR:>4@i
RTA2>XXj@SZ:@T@kS3]5?8e5Acj??TU0TDU9@950BT>BBTM6TDI7Ai57Bd^E
Bd];UD]:BYA:Bd^EBda<UTa<C9I<CTnICdmAVdm@DY`2DU9DWP3_E5=EWe=E
Ej5GDeNPDe=GX5M=EIe=CeNOEe5IXE5DG:ALE5bTE5EMYEeFGZEFE6:UHUUQ
XeUIHJ=QFejTFeiQYf4o>W0o?cY`>R@:9R@_1Pd6<P<8<Rd13P4]0@h]=a8Z
4W=HOG=TFHEII5V5I69LSEaTDHITBSU]>BdGCRd]5dhGDCEaDFmPVV1aO:ma
JGbcO6Ul/fU^O;9lKgfaKfam]We/OKI/KWbbO6IMQVHX11L4<@@=<C443@AO
CW9ONh6jPGYl]GYjO;El=R17=Rd78@MhPZehO8k1SWb>`Gb7Skn?>2U@>3lU
D2F=U<F=SIC5U7jKagj3V/>JRYO5RXZGaIN?VlV?Sio:WhjObXj@X<bPT:3<
T8jSc:>@YLj@TZO@Yi:Wd9:DZ]>ZUZcEUYV^ejjJ/]FJV[;E/YbdeYbO]mRg
X[[KXZBlg[bT_=jTYkoQ_jO1gZNV`]S2Y/;HYZS4f/BZa]bZZlOMaj_7gJ^[
amg7[LWO[Jk9i<V_bNB_[lWTbJo:hZn^b^7:[LcP[Jg>h<j]c^2][m3Td:oA
ijn_dNOA[m7W[k3?i/nacNBa//cTc;3<hk2`c>?<[lcR[jo8h<R^a]j^[LON
ajg7gZfW`mW3Z<?IZ:g1g<6]`Mb]XK3=/:NjfJNX^]^jX[WIXZ:ifKVG^mRG
X;OK]ifefYfM]MZeTkWGTi^^cjiUHhUU8AHm5R4F?B6?OZEnN6::N2l=<0e>
>5M>CSQG>9JN_iJCZ/^ZK7BDK6adU7AkLYAkDSMB=bl762m?;4P/Cba8ChYk
YW]OGXMO<bmE;c<_EC<l<UdbLGVQLH:H_9R>W[f>SYjmW/6jdl5lGGQM>QHj
>SlI@1To6D0oM5b5G8J;^HIeSKn=MHfoMGN8`8QiRKiiN8jmSWF8^WEeR;Z8
NHNlNGJ6^XI`QKI`L8FfQGJ3/GHk9U0V@cAR@g]/WFakK9ek=1U56B`:;2a2
9CdUBbmKBd/_FbmA>6eAHe61DDXkI4Y:>f@k@BM>@CH><`i68TE6>BA:93TT
BSU:9ehWC2]/C30PFb0`85/`<b=C8cDG?SDg2Q@:EDESEEE5HdEIL:eIDFjf
KU9@QU8h32L<>0`W>4034@<d11`dEDA]A5E4KEEGGY9NFF6KFE9;QD]D@79D
E41b@40J=D0n2188?08>?3`23P8f2bTf;a0e42/9:R/^4C8A;Q4b;ShTBbA<
<ei<@1m97c<59S<c1BH5@04G@4<02`0n0PTn?P890SH14CH_0Qh2<@LY<CT?
=Pli3cH00CU45cd0000d2D`SKda67FhMAQe^AT<ILAU56gI5@aYf6T4JLd51
6W<J@1]a@40NLAi18G51@B5a8ChSLShk9G<U>BQf>CTYNBTi:GTi?2Ql:3dY
OSdn:WlZ@2b1@40/PBa1;H91@Rj3;T0aQ410<H@a@3>5@44dQSA2=HM2A3N9
=d@gRDA5>8XhA3V:A48jRSY2>XY2A3^<>dDlSDE7?XlnBD2ABDU0TD1:@i9:
AdJAATM7TDM;BiE;Bd^EBdY:U4Y;BiE;C4bFC4a<UTa>CiU?Ce6KCe1BW09B
DUBN0>mDDeFODeEGXEMCEj1CDeNPEdeEWDe?EimGDEVQDEALY5aDG:ADEEfU
GEINYEIDHZERFF6SFEUQXf5KGZAKGV6WHCljL3lo>W0j90XV92l63@Hb0`Pb
;@4>0Bd13Rdg4RXBLeQmLfAIQEUTFHETHUb=G6AAQVA:>Fdi;AM>;BdGCQMA
=G5AKf2JH75l[g5YO;=lJGbcJFil/Wa_OK5_K7ffOFam]Va^O;9lIUf6IRP4
5`@a10da<@@=15m>LUmkPKZ1NWbeNWYl]G`f84Lf;@LQ1gR2[GQlS/6>O8k1
O8N?_hlh:E0h?bE@9HfDaHf=U<FDOY_7OX>J`iZ:UlF:RYO5UhnKbHn?WlZO
SYo:SY2Pc:2@X<b@SZ?<Xi2UcY2BYm2WTZO@TYBZdjZF[=FFVJkG[YZbeIZJ
/]FbW;CFW9ngf;NR^]^RY;cN_:BlgZBW_n6oYl7NYjK2f<:V`]RVZ<CJa:[6
g:Z[amg7ZlOMZj_7gLN]bMn][/WTbJo9i:n_bNC9[l[R[jk:hLZ]c>2][LkP
cZg>h:f_d>C@[m7W[joAim6_dNN_/<oVck7=i;6bc>C</<cS/;3<hlb_c>:_
[lSPb:k6gZj]amk7[LON[JO3fL>X`mVX[L7L`Jg1g:fQ/<f`Yk[IYjRjfkZR
^MVRX[WI^INkf9NP]m^gWKGJWIfef[FC^MNCVjk?[VESRFDQ5SdF8AHm8Hmn
YGihHXYh;`d`3DhhEdi>>5LhUYjoUY>ZbjY/M9A/K7BDM7]bU7]B=e8g;`LH
;dl/B2a?;4Q?RW^VNemNQelc;eD_<bmE<c`bGC9aNJ5aPYRlV8jN_Hj>W[fN
`K[C`GaMN5dj5SXj?aU06ClI@3mdG8ELQX^iQWF=_heeSKmeMhS0R7V9_WUh
S[f>MHRjMGF8^XQiQkaiMXJjQW25]W1`QKJ5MX>aMS/VD2I3=693NfbMK7]/
WG/d6DDI;0X/;48U?BE;;e];BbmK;e4hKE5SDH5ABS]TBTXkI3]19di1=Phc
3THRADHi94XT>BA:>DXWGRM<:fa<<21K830PFc0c8e<S=ALn=CL:50YEAF=E
EDESAEU`[EUAK[I^DU26DSP<9``h32Lh@0<A0c@473AEA6e4EDA]EEMNTUiI
HI]IDT^5BeA0LUAD@790@1Xe@3h84PPl0Phl?08>0SH;:CH_43D@:`TZ:bhA
<Q4^4C8^?RA;94`cGTa07dTO<`DV<c<59PE00AM0@`0;03h22Chn0PT2=P4A
=Rl27P8a1bTa>@lf3cT?=P01>D@G?@0002`XCB9eCDXOMQm:7gI:@QYc6SlI
Lcln6g@K?A]a?CdKLA/n6f`n?Qa/73`OL3`l7g0O>R5b>SPSLb<h97<h>REe
9CXUMCXn8gXS?bAk?d0UO2E2:7i2@RQn:4<XOd=4:X4Z?Rj1?Sh^PBhm<88m
?S63<D0cQD11=8Hd@CB6@D<fR3I3=hU3@cV:>D<iRT=4>X`jAC^=ADLmSSe9
?i59BCnA?dY2TTY5A8m4A4B>A4Q8TP98B4RB0?M8BDVCBDY:U4Y:BYA:C4bF
C4i>V4i?CiU?D52JD51@VU1BDYaBDe>MDe5DWU5AE9iDCEFMCDmGX5MAFJ9A
E5bTG5ALY5AEGJEMEUjUEUMKUU]EHZEEEF:UHUIOXeHj:ULZ;@DI;Bd56@Da
1@ha:@@412`302`c0@@1<`44<cT12@4f0@`f;P0>02h03Rh[0a<3<P@O<S43
:@=>=6=>CSAS=6Q_X6QUNZijKgRcKf1h/7QPN;1PHg^/Nf]jZf][N[AjJgZd
Jf]j^7Y_Kj5_;QDb5B/34R/[0a83HeEhHg9k/7]hPKMhN86gPEa@Me`R11`4
JfRCJgf9_8UmRKamQhfoSDXgHdXj8T/RRI6nRHVA_Y5lUKilPIBlU8>D`H>3
U<6DRIO1RHfK`9^=WlJ=S9o;WhbObhb?X/bRTZG?TY>VdJJCY]6CU:OAYiJY
diJHZmF[V:oCV9R_djnJ/]BJW;CF]9jff9jO]mVgWkOIWj6ifkVS_MZSY<3F
`:C0eZBV`]S2Z<CJZ:W5flF/b=j/[<SNb:_7gJ^/a^76ZlKPZj_6h<JZamnZ
ZlONajg8gJf`b=k8/<SN/:c;g/^ZcMnZ[<cOc:c<gjb]bmo;[/_O[Zo:glZ]
bMj][LWNbJg;h:fY`][2Y/?IYYk2e/:N`]JNXL;G`Z:jdZ:Q^mFkXK_EXJ:k
ek^S^=JSX;OF]ijifIjN^MViV[[IVY^be[:K[mJKVjoF[hjde8jB/M>aVJS@
VD]EOUE;EGi;Oh>/Pe/nHU/Y6C4IS8nWS8b?YhnFYLjFSJ;CXXfZdHf=Z]6Z
QZG<QW5YRVTg2Adg<a`b73<L<S>5V;bHSIc<SF]PT61[H91[ET5[@Ee;MUeR
D7Q@HDQVHF58ITQS@U5S?A@J53`=6c`m2248?@PQ?CdC=Q=KCGIKOh^jRgn;
^WmeQ[f6MHO0MGB8_HQfRKafMXVlRG>5]7=bQKB5LHFeLG65]HEdP[=dDDae
C6Q_VFQaO:]lLGb[LGUfZgIUGXiUEeMnEeaJT5aLFY1JHV>SHV]d/gA[L:Y[
Jg2ZL5]>PE/g4chCMF>8MEefWgIMMYmMJ6^TJfYZ[6YNJJEYGVVUGV1PUV14
:em4:0H/1U0nK51@?V`nH6FPH5YYZFUPI:1PFDf1CEU=PEU3:U4Z=Ai6=Di6
NDI>AWU>EE^IFe5MXE5@F9eHGUVCGUiITeT`4RP`>`XG2SL46SLg11X4AB9A
AF9>QThi:EDi<0/^2c0;;S0^0Ql2<@8L<CH35`<h0Q0h>08@0SX12cXi0@L1
>045>3P11@4d00Ld>0<A0cH25SHh0a/3>0<K004h?`TS0000ocM>9WU>@a]_
6d<KKd=36g8K?aU`?clKLA/m6Vlm?AY_6S/JJc/j6V`J>A]`>CTKL1/i7G8i
>amd7chPMCho87HP?b1f?c`QMR4m8WLm?R=h8d4UNT519GXU@RIk@T8WOBLo
:Gho?bUn:D0/P410;H4]@2j2@48aQC52<HE2A3>7<d@cQdA3<hLc@c>7@d<e
R3E5=hU5A3N9=dHiRdI6>H/iAS^=AT<nS3i2?X]2@cn<?d<oS4=8@i13BT>B
BT]5TdE;AI=;BDNCAdU:U4U:BiE;BT^EBTY;UD]<CIM<CDjHCTa?V4a<CiQ?
Be6IBdiCWE=@E9m@DEFQEE5EXE5BEj5GE5RPE5A>T4iBGJMBDUfWGDmKW4lb
6cHK=042=3@10P4a10Ha:@440Bh10Bh^0@41;P41;S430@<_0P8_;`<60bl3
1RlZ10P48`DB8cH45@@g530g=a@`56I^WfIMOKQmI7B_I6Eh/GQUN;5UHWR^
N6Ih[VITNK9iI7VbI6Ek]g]VN[1V?SYR>R`352`/0a@3EDESEG22]X9`P;E`
L82eP6i_WVh_4BPAFdeeFgb7]8MlQkAlOHblS5UGREUSGXaNPY2jPX:@^Y1j
SkMjPIBmU8FF`HF5U/6FQYJoQXNH_YR9W<>9RIc7W8VLahV9W<JLRik8RhjQ
bj6>XL^>TZG?YIBWdIBEZ=>XUjcCUiN/djbI[mFIW;;H/YjdfYjO]M^eWkGK
Wj6ggKNQ^=^QX[[G^Z:jej:S_=RlYKgJYJFnf[jX`=fXZ<3M`:Nog:NZa>34
Z<COZ:S4glBV`mfVYL;K`ZO2fjNY`mc3ZL?LZJ[6g/J[amn[[LKOaZg6gjf/
a]k6ZlCMZj_4gLBZ`mfZZ/?M`jK3gZJW`Mg1Xl3KXijofKnN_mVNW;cG_::l
f::N]]JfW[KFWYnff;JR]]VRWkCG]9^beY^K/]JbV[7FVY^adk6K[LnKVjg?
[IJ/diJ@[=B/SZS@SYJXcjRFZ<nFSI:fTSX?<3YIC6A<UZK1UYJV`JJ<W/Z<
SioAWhRRbhR8X/^RPZO@PW5`TW0a1QdaCCUE>DdiEDf3W<NLNi?9NhnCaY>?
TlJ?KfZEJV]:OV]B7E@MA@hlADD>?0i34S93=0LJ1c<84c<d0Q82=08B=3L1
805074A0Qh2/P8N0[8MiR;Z8L8BlL7:2_H9cP;YcLh2jP7=m]W=_OK9mKh:c
Kfn2/h9[OJi[LWj_OVUl[FU[OK9mJgfbJfYe[WE^MZi^JWNZMfAc[FATLjec
HG:^HF9a[W5WKJmWIff_KFMPXFL^75@LDdeoDeY`Y71JL:AJGFNUIf5X[65J
J:]XFVR[FU]TYfA[Ij][JEJ@ES0HB`005SM>9WU>@a]_6d<KKd=36g8K?aU`
?clKLA/m6Vlm?AY_6S/JJc/j6V`J>A]`>CTKL1/i7G8i>amd7chPMCho87HP
?b1f?c`QMR4m8WLm?R=h8d4UNT519GX2DE9AR`0>DU0oLcln5chn=`4G0CT0
2STi00X0=`04=cL21`8i0``i>@<<0cL133Ld0A81=`/U=cHE>1Df5CP1=T8X
D@0003@gD2alD48NKai27Vm2A21b84@OM4A47gHO@Qad@T8LM1`m6flm>aa^
73`KKc`l6flK?1Y`?3`JLAXn6W@n?Qae73hLMChj7g<O>b1d>c`QM24k87@k
>b1d83dQMCdn8gHS?R9h?ShRN28o9G`o?bIl9ShWOCi2;84/@Rb1@T8^Pbi3
;X=3@Rj3;T8^Pd92;h@_AC>7ADDfRCI5>8Y5ACR:>4HjRdI6?XhnAcn?AdQ0
TD18@958BSn@?d/oTD]<@990C42BC4Q4TDA9BI=9BTZD0TY:BY@0kdY=CYQ=
Ce2JD4i?V4i>CiQ?CE2HCDmAVe5@DIe@DE:NDU5BWU5AE9eDDUFMDUaGWeMH
F:9HF5RRF5A?S5@V2BP9>0H;>3P62`Hb0@4b<@@313020C0a0`43<@<1<C05
0PD[21D[@BU9:D4YBD53=5`dAC1EACD44`@h2Adh>0TM2G=/X7=NLkIcHgB/
HfIeZWEVMJYVI7F]MFEf[VESM:adHgB/HfUj/WYXNK5XF5N9Ec035c0`0aL3
A31:A6R1]h5_O:m_Kgb_O5mYXUl[32@<EdEYEgb5[XElQJilM8bjS7Z;_gYo
Rkf;O8ffO7b=]XejSkIjOY6kTH6D_X61U;jDPYFoPXBG`IN6VL>6R9_5VhRK
aHR9W<JLRYg7RXjQbj6>XL^>T:?=Xi6TcY6BYLnUTjK@Ti>Vd:JGZ]BGVZgG
[Ib_fIbM/=Z`WK3JWIjafk6P]=^PXkOJ]j>gfZ>T^=^hYKWLYJRlgkbZ_^6Z
Z[kQ_ZVnh:VT_mfoXkoLXj>og;nR_]^RXKgJ_J:nfj:S_mboXkoLXjW0gl2/
`N6/[<7Q`Jc1hJb/`N71[<3P[:ZogknX_]nXZ;kO_ZFoh:FS_]nnX[gMXZ2k
fk^P^m^PWk[K^YjhfYjQ]]ffXKKMXJ:egKFP/m^PW[7I/If`f9fM/=R`VjkF
ViJ`ck2E[lZEUJo:[i^YdI^GZ=JXT:K@T9JTb:BFY<RFFdmcCc/8;S^1KY=^
TZ37TY:Paj2>XLj>T9k<WXjNaXj>W/JNS9c9S6eQQ64/1AX/HdYXBV=:J6>>
UlBGOiG8Oh6Ea9F1ULB1OhRdR6=9OF=H9e`WDb9=De<RCB9C8dEC?@TU2CX5
5cXi0QD2>@8E>CT27`8h2blhCSAQ=4hdHDigL:5`MHBdMFV3/h=YOkAYJGnd
Ofeo^Ve[O;QlLH:mLG62_H9[NkI[K7ZdNV]h]6]ZM[=fJWJcJVYf/WIYMJmY
J7B]M6E^[FEUKZe^HVn[HUe`YW1HK:MHF6bWK65][f5PHJ9QHF>PHEeYZFUM
JJUMGFVYJEeYZ5eKIjMWFfNWFeMSXf=KIJEKGEVFFDTmMDU9?GDmBCIZBDXh
KcQNEYMNDeRTF5=HY5=AFjAKE5fNE5=KW5]CFiaCDeZLFUAHVeACEYUFCDJ6
CDe6QTI48e54@adn7CdQBcdm8D/QF56EF4eAWU5?D9E?Ae2FD4M@UTMIDi1C
>AQ2>CP05@110@a1@@4<0Ch32Chj0@X1?00??3`03`0h010h>PXS2UdgHEeJ
AH15FTF0005J@CMl0000=25@;7a@@Qi_7T8NKd94878PA1mdA4@OMQm277A2
@Qad73dKKcdk76hL?1]_?3`KKa/l6W0l?1Ya6ShJM3hn77DL?Qae?SXOLalk
87@k?25d8C/PM3/k87@P?B5e?ChSMR<n8WPn?R9h8SlUO3lo9W`V?RMm?T8/
PBa2;852@Rj3;T<^Pd=2;X<^@Rj3@T8_Q2m5<hM5ACJ9=TDhRTE5>8XhASZ;
ATHnSSi7?hm7B42A@4Q0TDQ:?i0oBcnABda0TT1<@99<B4BAA4U9TdU:BY@2
BTY:U03_BTe>V4e?D9Y@CTnHCTi?V4m=D9Q=Ce6KDE1AWE1ADYiBDE:NDE5D
WEABEIeBG5NOEeQHXUQHF:9HE4n<E2H9:0Th1P/h>0H;1S810C8a10<4<081
<3430@<a0`4a<0D21B/85B]1:DTY@BU9@D<dG3A5<5E5=@@C13P97CPh2Ad9
LfbPLeic]W=SM:aSIWFZMFIeZVITMJeeIGJ^IF=d[7ASM:aSJGZbNVQi/FQH
EhUG<0<G<3035`=4<4Y4J86gPFml[fm_O:mlGfVRGb/<90aGAFUGO8F^QGb5
[WadS;Z<NX^oNWn;_H]lSKIlO8ffSGZ?]WYnTK^APIBnPH6D_YB2UKn2Q9O1
UhJI`hJ8VlFKR9_5R8VLaYb:WLN:SZ7;XHjQbhj@XlfSTJC>TI:UcjFCY]2C
TjK@YYNZe9NJ[MN]W:oIW9f`f[2M/=ZMW[7K/J2dfj2S]mZgXkOJXjBhfkRU
^MbUZ;cO_:ZnhJZZ_^6nZKkPZJBogKnS_mbSXkoL_j:nfj:Q_MZmX[kKXZ>o
g;nS_mbSZL3O`:c1hJb/`N71[<7Q[:c1hL6/`>2/Z[oO_jRngjRX_]nnYKoP
YJ>ngkjR_MfRX;_K^j2kfj2O^]^jW[SJWZ6fgKJQ]]fQX[GM]J2cfj2N/MVa
WK3HWIf`f;2K[]JKU[3?/9F_bYFE[lZ_VjWAViNXeZR@Y]2@UZC8Y9JTb9IK
Cg=?>`P^>h5^TfjBX<NBTZ37X8jQcXj@W/bNSYk6SXjNaYj<W<V<KF64HB`5
6RaSBVQ:HdYXHhjGa9MoULQoPIG4UH6Ea85oR;B8HdUmHePWG2MC8TeCDb9=
8U<SAE<m2BD9>PDG>ST25@8i0QDi>@8O0SP;;cQ>=64dCSAQCWM`XG1eQ;Ae
JH>cPfUo]6UYOkAoKGnjKF]l^7aaP[eaLH:mPV]k]V]/N[AjJgRdJfYf/gIZ
M[=ZJWJbMVUe[fUXM:edIFj]IFE^[FiRKj]RGG2VL5Q/YeQHK:M/HFf_HF1Q
XV5QHj1QGFVYJEeYZEeMJJUYGFVXGE]WYfMKIjMKEf>SHe]UYE]MFIIIBCee
BDTmMCe9=VY9BSQ_>5iFUeiCF:AHDeRTDe5KY5]DGIiDDe^LFe=KW5=CFYaJ
E5RKE5=FVEI=AXI=CDJ6AT@SDDA37ChM?B5;?CdQBb5HDIEHCE6NDDm@UDm7
D9I@Ae2FAeUCT5<i648i>00E044134510@`1?P<9?SX12P4l00ll?00?03P0
43Pj2R<:GCMQGEY5P4EJAH000EY1=g`0000c1UHePUI;:GPYBbUhBe0_Obm?
;H1?CBYo:TLTNTM797XT?ae`?c`KK1/l6Vhl?1Y^6S`JKc`l6W0J?A]b?CdL
La`m77<m>1a`73TMLCTj7W8N?21d?3`PM20m8GDm?R9f8ShRN3hn8WPR@BEl
@D0UO2Do9Wdo@R^1:d8[PD94;X<^@bj3@d@^Pbi4;X=4@bn4;dDbQTE4<hHc
A3F8A4@eR3E4=hU4AcZ<>TLkSDM8?HhmB3f>B4PlSSa9?Hm9BSj@?TXnT4Y7
@Hm1AdF@0097BDNB0<U9BDNBAde;UTe?CIQ=CTbGCTi<Uda=C9M=CDnGCde@
Ude=DIQACE6HCDiBVU9?Die?BeFREEYBS5YJDXaB?1i2?2P57`Di52Xi>A@Z
52/232/^0@D1<@85<C82208b0PPb<`/R2e0jIE1QHYiRHF:NHEYU[FEMEhiM
;0@N13H773Hf1a`7L6FCL5e^ZfiQL:EQI76WLFAaYfARLZYbI7>/I6Ac[7=T
LjaTJGRaN6Ed[FE[KJ=];`LS;bl78`Lg8C`gJgb_O7IjYgIfNZMjG6ZSG2hH
<aQ>AFQ>NhF`QG^5/7]`Q[B6NHVmNG^7^XMjRkMjNX^gRgZ>^7YkS[Z>OY6l
OWjA_960Tkj0PIBoU8BF`XB6VLBIQYW4QXNJa9Z8VlF8S9o9WhbObHb>XL^Q
Sj;<Si2ScJ>CY]2CTjK@YYJYdiJJ[MN]VjkHViZ]ejfJ[MNJW:oI[if`f9fN
/]JbW[;FWYncf;>P]=VPXkOL]jJjgZJV^]jjY;WNY::lfkbR_M^RX[gK_J>n
g:>R_=^lX[gLXZBngKjT_]fTY[gM_JNkgJNW^mfkYk_MYjNkgK^W^mbWY[[K
^Z>ifj>S^M^iX;[MX9nig;VN]mZNW[SK^9jhfijM]mZgW;KIW9fbfK:M/]VM
WK3H/9b_eibK[]J^VZgEVYZ]eJfI[=BITJk>[Xb_bXb<[lZ_TZW?TY6VdZJ?
Xlf?O8:ZPWb2ZW`W6T8J:`hj:g]eXGF?W/Z?Sik:WXfMcHf>VlVKRic3Rh^L
`ibKX<RKGDITAS065S1]DVYBKE9ZKH^C^I=mTl=mO972TGbA`Wb5T<6@LV2C
LU/iISU08Sm0@28o8S0@930b1aX7?@LL?Ch46`@n11/n@`TT2D0=;T1B:UDZ
DRYEDSlUF2EKCh9KJfRGJ7MgY7MgMjAgLgRULgAo[Wm[NZa[JgZ/NVQk[fQV
NZejIGR[IFEfZgIUMZ]UHWBYM5icZEiKLZUbGG2/GEe`[71OLJ]OG6nXKeUZ
XeUIJZ=ZFfZUFeEUWVEIJJAIFVFWIEYUYeYJIJMUFVFWFUQSYF=HHjEHEf:T
HUMQY5MGG:000UaLGJ409EeJFY]JF5ZKFU=KX5=?GJIMCefVCe5MY5eBFYeB
DURLF59HW59CEiaGDUFJDU1AUU5EEIaEEEFLEE9?U59HCXQ>F52=F5Q@SE1;
CYQ;BTnKCdm=T4m@BY=:D4ZCD4lmNSd^2Rd^>0<C0cT12cTi0@/1=P8B=S<3
5`<`1QD`<0HE1Rh552h_1aT7=10X=4@SAR=48dH00DA08D`0003o9DdUM4e2
6VTJ@QYY@SlGIaLm56Lm?QE[5CdDJSdm56XD>a=V>cXCIA<i56Hi>AAV53TE
JCTh5F/E>AM]>CTHKQPi66hi=QQ/63LIKCLh6VlJ>A]`>CTKL1/j774j>aeb
7C`NMC`l7WDN?b5i?chRNB8m8gTm?bIm9SlVOCm0:GlY@BUo@D4YObU1:Gm1
@B^0:d8^PT92;h@_@c:5@d<bQC93<hM3A3>7<dDeR4E4=XTfA3J9A4HjS3Y6
>he6Acf>?DLmSTM6?h`oAd6>AdQ3Sd=7@He7Ad6=@DU3T4U<AY=6C4NDC4a7
U4M<BIM<Bd^FBd]>Ud]9C9M<BDbGBE9@WU1ACYeACEFMED0[ET10:eH[;`LO
;d`aES5KDhMKFe>7Dch`G3h/1A`5<`45<c0970T`2A``FDInAUePXUeEI:5T
EFBQEEITZ6AFFH]F:@LJ1bd33Rd]0`h3He^1He]_ZfmKKZMKGffUKEm]YEmQ
KjQ_HW2ZHV=aZW5SLJYSHW2YL6AbZfA`LZUb>1Tk>3PI>aT^6C8^LGFRMG5h
ZW5aN:YhJgbgJeQENUE6Afi6MXB_Q7J4[gI]P[62LX>gLWV6^HIhRKMhN8Vg
RGN:]gMjS;Z<O8jlO7b>_8inT;inP9;0TX:D`X:4U/>FQ9K3Q8>F`9J4Ul64
Qi[4VXNJa8N;W/RNS9o9S8nRc::@Xlf@T:?=Xi>Vd9>EZ=:XUZWCUYFXdZRE
Z=:EUZWCZIR[e9RI[M>]VJgCVI^^e:jL/=JLWK7G/IncfInO/mVcWk?IWifd
ekBN]MRNW[GH]InffInO]mZgX;OJX:6ig;VQ^MbQXkSL^:BhfjBT^=^hY;SK
Y:Bhg;RT^=^TX[KJ]Z2efJ2P]MVeWKCIWIfdfKBK/mRKWKCI]9fdfIfM]=Vd
Vk;GViR/e:bH[=BHUj[BZYJYdIJHZm>[V:_CV9R[dj^GZ]:GT:_>Zh^/bh^;
[<^/SZO>SXbTcZB>Y<f>T9W2VI2I`Y26Pjj3OX>`OX>D`9B5W/^5QIk;WXNL
bXN7W<JLPig1Ph>M`IecQ:Ic:AXi6Rd58BebHgeSLV=mLWnD]YAlT/AlQ8g8
SHB=b8B2Rl6;Ie^BIeA2Ld9eJiEeMF^EJgUaV7UKBG99BBa<BCLA<14g4C0g
AQDg5Ch>=CiN>VTjGSYYGU4mLce7<6E7>aY;6RT<>BTY33T<:1@o:5]JQEYX
NjQXJ7^XNe]iZE]PN:ahJGR]JFebZ79]LZQ]HFNNIf9aZF9DKjM_GG2VGEe`
YW1JJjAJFVVVJEYSWeYJHimSGfFMGeYWX6MCHYmCFF6UHEUQYEUHHJEQF62T
F5=KWe]CFimCEEfQGEEMXUEFG:=LEEbS000V9DdUM4e26VTJ@QYY@SlGIaLm
56Lm?QE[5CdDJSdm56XD>a=V>cXCIA<i56Hi>AAV53TEJCTh5F/E>AM]>CTH
KQPi66hi=QQ/63LIKCLh6VlJ>A]`>CTKL1/j774j>aeb7C`NMC`l7WDN?b5i
?chRNB8m8gTm?bIm9SlVOCm0:GlY@BUo@D4YObU1:Gm1@B^0:d8^PT92;h@1
<cT67@000?loDAm_DDPFIaI85VM8@a5S4D<@I4=346H@@PmV@T8?IPln46@n
>a1Q43/BI3/k4V@B>aEW>cLEJADf5FXf=AEZ5CDEJSDe5FXE=QI[=SLGK1Lk
6g0k>a]`6c`LLC`m7G8M?1]c?3`KLa/n7WHn?Amg7cdQN3dn97/T?RAk?SlU
O2E09We0@2Mn9d0WOT11:GlY@2Yo@3hYORTo;84o?bb1;44^Pd54;h@_AS:7
AT@cQS=4<hI4A3J8=T4fR452>HXi@SV:@TDlRca9?he9BT2>@4PnS4Q8?X`n
BT2>BTe3TD=;@i5;Bd>A@dQ4TTQ7AY=6BTZFBTa8U4Q<B9A<Cd:<@UU4S5U>
;F4]<0Pc<308<`Q?;f9?F5:JDTQ@XdQ8D:=@FE>KFCTJ@aX/10L/9PPD22H8
52IKCXa>E5fOE55QV65AHIQAEejUGU9@OE8[1Q<6<@@<<C4430ATEh1TFfV]
JEeX[UePJJIYH6VVH61[YV]RKJMRHfjXKV=^Z6=TKjU_IG2ZIFe]YFe6<em6
AS=O<bLH>BM_KIU]HWFcHV9e/gEWOKUWKGbZO6aiYFa`PJj1L86^L6j1/85b
PkEbM8>fPgB5]gAdQKN5MXRhMWR:^HYiRkYiNH^jRg^=_7]nT<2@PI?2PH:D
`YB2U<:2P9>mTh:E_h:4Ul6GQ9O1Q8FH`YR6VL>6Rik8WXnRc8n?X/bRT:?=
T96TcZBBYLnBTjK@YY>Vd9>DYm6WUJSBUIJYdZVFZM:FV:_DZiV/eIVM/=V`
W[7JWYjaf[6O/]^OVk7F/I^aeY^K/MJaVk7FVi^ae[6L/]NLW[CI]9jdfIjP
]MZeXKGJXJ6ef[FQ]MZQX[KK]Z6efZ6O/mRcW;3FW9b`e[2I[mNIVk7I/IV_
eiVH[]J^V:kFV9V_ejnF[=BFUj_CZiN[diNGZ]:ZUZWAUYBWcjNCY/jCTjK>
YY:UcI:@YLbUSZG<SXjUc:F=Y<b=Rj?<XhVRbXV=W/RNSIk8SI2Kai^:VlR:
Qig9WHNMbHN7WLVMQYS4QXFF`9J2U[f2PYJmUWnM_GmgO:9lAC5LAG=dVgAc
M9]cM9:iTWN;`7N1Pkn3PH>oPHF:^HYKD81KDTMeAgQlZgQhO:]lMhFhMgV3
_H=mP[5mFTmjCeY?NUXn84/PBBIDBDDbIS95<VI5LgNaMg9i/79_Ii]W>RML
>SXWG2Lh7e<hJUF:EFYQUVYZHIIQJFZOJFi`XG2BQ;BBC2eL;D`]G4`i64DH
FDAbFFEPSF1FCWIFETifCVQSV6QQIJYUGf>WGemSYf=RHimRFV:NHUIRXeII
H:MPFF2WFEQOYUmFGJAFEEbSG5ELXeEEG:=LEEbSEEIIWeUDFIl002HoDAm_
DDPFIaI85VM8@a5S4D<@I4=346H@@PmV@T8?IPln46@n>a1Q43/BI3/k4V@B
>aEW>cLEJADf5FXf=AEZ5CDEJSDe5FXE=QI[=SLGK1Lk6g0k>a]`6c`LLC`m
7G8M?1]c?3`KLa/n7WHn?Amg7cdQN3dn97/T?RAk?SlUO2E09We0@2Mn9d0W
OT11:GlY@2Yo@3hYOP5BB2EE0000ocm>76]>BaUX6D/IJ4]34F4A@Q1R@T4>
H`i03690@0aR33l>HClm3f0??15R?3`AHQ4k56Hk=QAV53<CIS<b4fHC<Q=V
<SDDJA@f5F/f=aI/5S/JKc/k6VlJ?1]`?3dLLQ`l6G<l?1Uc6ClLMSln7GHM
?Amg?CdQN24m8GPm?R=j8chSNSho97/T?bAk?clVO2Ho:7do?bUn:D0[P410
:h0[@Bf2@D<ZP2Y6;hA6AC66<DDaQTE4=HPe@CJ7@D4iRCU1>HU1A3V8>DLk
RTM8?8/lB3^:B4PkRS]:?Ha:Bcn>?dToSDU9?hdoAd>AAdQ6UTI:Ai9:DdR7
B5=8Qe=<<f@c>1Di>3L6;PI58Ue5AB9M8U16Te1=CJ1=DE2PDE5@X51@CIY@
>BIO9R@32B@U1PT69@H99EI2Nd9GFiQGDf2EH5=PUE=GFjeKADR1ABd@:10Z
21TZ:PPI25eHR5eEI:eTGF:ZGF1VXfIPIZ=PGVRSJ61ZYF1QJjI[HF^VHF9/
YfaRK:MRI6VVJEmLUUmOG9IL@ce]@f]`Y71LMKMLG7FgMEmh]5mSMj9gIg^W
IfUmZWeYOJYYL8:bPW:2]79cPkJ3M8BhM7B4^8AdQKUdMHNiQgN9^WMgRKZ9
N8ZkN7Z<_HalS[mlOY30T7j@`7ioT[bBPYFoPXBG`IN4Ul64Q9O1UhNJa8N:
WLNMRYg7RXZMaif<WlV<SJ3:X8fPbXf>XL^QSZ7;SY2ScJ>AY<jATjK@YY>V
d9>DYm6WUJSBUIJYdjVHZmFHV:_EZiV/eYVI[MB]VJgDVIV]e:fI[MBIVZgE
[I^_eY^L/=N`W;3GW9b`ek2L/=NLW;3G/9b`eibM/=N`WK3GWIZ]eJfHZm>H
V:_CZiN[eINI[MJ]Uj_DUiN[eJ^GZmFGV:cF[9FYdiFDYlnWU:O?U9:UcJFA
Y<bATJC<Y92Sbi2@Xl^SSj;:ShjQbZ6=X<^=SJ3;X8VPbHV5X<NPPik5PhBK
aI^4VlF4QIW4VHBH`HB5Ul6GQIO0QHFG`9N6U/26QYBoU8FC_XF5TkjCO9>f
O7n@^I20Qk^0PH^nRh6;_X5kS;V<NhVjNgj6^XInQ[YnP82aP5a8NEaLB7I8
N7VTN7QiY7UaPk=aKh:kPVil]6j1PKF1PH6ePF5>OTi<=6E<Lf^QJg=[XG=U
MK1eHg^fHfEf[gI/KjQ/K6nXKd4eJd4`5dPG;0dh;2`=>0d[3S<[<AXj6V]7
HV]54BHAAA4VACl760Le11<e>A0R42d97Bd]2Ad9ETAaEUeRZV9FHJ]FEV6[
HE]PWe]KGimOEejTEeQMYEeHGJEHEe^TFeIJXeIDFJ5IE5VQE5AIXEUDFJ5D
DUNNEe5FW00023m>76]>BaUX6D/IJ4]34F4A@Q1R@T4>H`i03690@0aR0Ti>
CYP01di?CIQ=D4bHD55;V4]ABiIADD^FBdi<Sdi<Bi800T];BY804dY9BXi9
B4Z=BTI8TDI5@hU3AD>9ADI2RD99A919ASn>?dHlS4I6?8`lBCf;BDHlPSa2
>g]2@S]k>dHhPDI:=HHeBcJ8BdTgQCM9=hD00DU<?hP0003o?4hLJdi;6FPI
BaUXBd<AHA524692@@iS3T0<HT10368<?`iQ?cd?H0ll4F8l?15R4C/DIS/f
56HD<a=V<c8CIQ<b4fHb=AAY53HEJcHg5V`F>aY_>c/JKaXl6g0l?Aab73`I
Lc`l6G<I?aaf?chMMQdm7gLm?B5h8CdQN3dn8gXS?R=j?SlTNb@o97/o?bIl
9SlXOClo:GhY@2^0@40[P2]1;H91@bZ0:TH_Q4I5<HHaAC66AD@eR3E1=XM1
@CV9>D4iRD54>HPiAc^:AdPlRca8>hY8B3^:>dXmS4Y;?hhoBCn=BDToSCm7
@i57B4JFATY7TTYCB8M8DdR7Dd`cI3<h5CTh=`H^1TDRGDE58UdRD4JCD4e=
X4eAD:1ADE2PD51=VU0i9UlV90<992D62@HU1PTUET9k@UMKV5MCH9EPDf2E
DeMK[E]5B855;A0X42X86BXZ21T8GER8GEET[FAMHZYMH6JSIV1VXf1NJ:=X
H6ZUH65[YV]QJjIQHVbWK69/Yf9TJJIYGebFGemLUUa3?Fe3Jg2TL5ae]eaL
MKMeGgRdGf=gXWMWNjMWJGfZOFUmZVU`P[:2LX:dLW>3]X=dQ;QdM8BhQ7B5
^GAeQkV7MhVjMgN9^XUhR[]hNXbmS7b>_ganT<2@OY30OWnB_9:2UKn2Q9O1
UhBG`HB4Ul6GQi[4QhZMaif:WLN:RYg7WHbObHb=X<ZPSJ3:SHjQbj6>XL^>
T:?=Xi6TcY6CY]2VTjK@TiBWdJNEZ=:EUZWCZIR[eIRHZmF[VJcFVIV]e:fI
[MBIVJgD[IV]e9VJ[MF]VjoFVib`ek2L/=NLW;3G/9b`eibL/=N`W;3GW9f`
ek2M/=NMVZgE[IR[diRHZm>[Uj_EUiV]eZfGZmBGUj_EZiN[eINH[=J/UJWC
UIBWcjNDYlnDTZG=YI6Tc96AY<bTT:?;T92Sbj>?X/Z?SZ7:XHfPbhf=X<^P
RJ39RHFPaj23W/F3Q9_5VhBKaHB5VLBIQ9S1Q8FG`IN5Ul25QIO0UhJF`8J6
U;nDQI>nQHFC_Y=lTkIlOi2iT827^h21Rkj;PH^nPG^<^HakRKYkOXJjQWj6
^Wj0P;60G4QiG5a8MTQhNJAhN7VTNG63/g5_P[^2KWbdKX61]H61PKF1HDin
CT`dIDacJj5[Lf^QLfEe/7ESNkISIGJ_MVa_Z6a/KjQ_@CE[@C0GB1L/3CP/
;0dh3B/><b/a6SXJJdMRJdDA9Q554BI5?`LH1cD44cDi428@;@TM;Bd97@UF
A75FGF:ZHUIQZeIFHJ]QFf2OFe]OWemGGZAGF5fUGEQMYEQGFjAKEUZSEUAI
XEUDFJ5DE5VQFEAIXEABEiiGDEJL0008?4hLJdi;6FPIBaUXBd<AHA524692
@@iS3T0<HT103682CTi>V007CTm=V4e@C9Q@DD^HBe5;UU5ABiI;CTb?CTa;
TP02Bd]:TP0CBTU:STU8BXe:ATRAATE3RD=5@hU5AT:9@TU4T4U6?hhoASb<
ATHlS3a9?H]9ASb2?48kNd92>g/kASR1ATXeQSE;=XQ;BCN5=dTgQ@01BD`o
R0000?Dl@a9Q@d@CHa=44f=4>P]L2cd>H3dk3F4=>PaQ>SX<H@`j2Udj>@QL
23P;GSPh2eh;=`eP=c@?HPld4F@d<a5V4C<AIS<`3V@><PmV<S<@Ia0f4fXf
=Q=Z4cLDJcLh5V`F>AI^>CTFKQHl6G4l?1Yb6S/KLc/l7WDN?1ie?3`PMR0m
8GLm?B9i8SdRNCdm8gXS?BEk?C`VNbHm:7dm?BQm:3lZOcm09WhVAB^4ADH_
QBm6;hE6@c24<40bQ40o=XDf?cJ5?cldPCA3<X93Ac>5<dLfQDM7=XDfACV5
ADTmSSe7?I57AcfA?DE1SdE7@8Y0A3IgA3HQDB4f8E4f9@LU1cD@9CEE>6hh
CdNACdm7TDM;CIa;DT^>BeI=RUIFCHY=ADnHADe3R4</1AD/:PH?1RX63bYA
?GXmDUVFDU9LSEaBG8eBEUJUETYNXTYIBW9:FD9PFEU2H49SJiiSBV>YHeUQ
Y5UOHj9SGf>RGeeUXfENIZANG6BRI5aTXUaJHj1SGFFRGEaVZFIPJJaPH6V/
JFQ]YfQQKja_G76aG5aa/G5MMK1MJGRRN6IjYfIXO:alJ7b/J6YjZWY]OJi]
KgncOg20]W1`P;J0LH:gLG>5]hEdQ[QdM8JhQWF7^GEfR;Z8N8ZlN7Z<_Haj
S;ejO8jiSWnA_7n1TkjCPI>nPH6C_Y>6V<>6R9[5VXNJa8N7V/BJR9[5R8VK
aY^:W<N:Rig8WH^Mb8^<W/VNSZ3;SY2ScZ>@Xlj@TJC?Y9:Ud9:BYLnUTjKA
Ti>VdJJDYm6DUZWBZIJYdIJFZM6YUZWBUYJYdJVFZM6FUj[BZYNZdYNHZm>[
V:_CV9R[dj^HZm>HVJcD[9V[e9VFZM6YUJO@UIFWd:NEZ=:EUZWDZIBWdYBC
Y]6VTjKATiBWdZNBYLnBSj;;XXnRbhn?X/ZRSZ79SXbOb9n;W/J;Rik6WXZM
aHZ:W<RLRYc:RXZLbYb7W<N7Pic5W86I`X62U/:FPYK2PX:D`IAnUKanOiBj
U7jD^GinU;VDOYFkOWjC_9=oTKaoOi6lTH:>]H9gR;B8LXZnLWZ7_HMjQkej
P8>ePg^6/G]hQkF7N8NeN6mTX6AH>7AHFSYa>X9iZH:2NJUiLgb]Lg5o]Wm[
MK5[MW6[LGIaZgI;=f`gED5dEG5/XFaaK:5aJ7F_MF=g[V=QMZUfGg6XGema
Z75TLJeTHFBQI5MAReMGDH]AGTj2GULeFcD]11h]<PDB1C854S8h0Pd2?0<?
?3/14P4b1aHb<PLF1f5@MV5GHJEQDF6]DE5Q[F5EG:9EFebQG5YKYP02FUIJ
Y00IEUEIXeUDF:1DDeJOEU=FWe=CEZ1FDUFPDTmEWUE?E9a?CeBLE4iAVDi?
D9U@CDnICDe?WDm=Cie=CDnKCde<V4e<BYM:C4ZGC4a9UTU<B9E<CDNEAde8
TTe=B998C4Z?C4Y8U002B4Q7T`0CAdQ8SDQ7Ah]7ADF@ADA1Pd54@H=4@cj3
?TI2TDI2?HlmACf8ADDmR3e5>W]5A3b0?3ljRClo>XTjA3J4A4PbOS9==X1=
C3V1>D`iP@01C4/lP`000?liB0]OB4P=HPe83F98A@iS3S`9Gc`j364<=`]Q
=cL;H@/g264g>PMS1c/9IC/k2FD9?0UU?3T8H`Pj26@j>PaW33X<IcXc3fH?
=11X=3DAJA4d46Pd=11X43HBJCHg4fXC>QA[>SXDJa@l5F`l?1M]5c/HKC/k
6FhI>aU^>c/KL1/k7G8k>Amf7cTOMSTj8GLQ>b=i>c`VO2Hk9g/k>bMk9chY
Ocho9H4UA2N6A4HVQbI69XM6ABR6:4D_QTE2<h4c@S>1@T8dOcA4:G94>A=H
4dX]LTY:;G8]AC^5AChiRcU3>8Y3@cR:>4XjNdY495TT=0Tc=3D<>0`e33Pe
>QaF74`gOTaB@Hm1CT:@CTi2T49>AY=>CTVDBDa<UDa<C9E<BTnHBUE8T4Pb
2R/b<0@A13044C1J@Wa2CUJICTiHTEQ>F95>EU6ODDaFUd`d53dDERA8EUHT
B2A`HiA`Ce^OFeaLZUaIFJ9IFEVRFEUMXeeJGZAJFenVGe]OYU]NHZURGfBZ
GeiUZFELIZALG6JTIUiWYEiQJjU[HVfZHV9]ZVeTKjaTIg6]LFMdZVMYMj]g
JGN[JFai[GU]NZm]L7fbOG5n/g5aO[=nKWncKVn0]81`PKE`L86ePG:3]g9d
QKV5MXNkMWR9_8UhRKahNXVhRGf;^WeoSKb=OhflOh>A`966U<>6RIS6V8VG
aXV9UlJGRIS6RH^Ib9V;V/R;S9[9VXbJbHb=W<ZLSIk:SHfPbZ2=X<Z=Sj;<
XXnRc8n@XlfSTJC>TI6TcZBCY]2CT:?=Xi6TcY6AY<jTTZG?TY>Vd:JCY]2C
TjK@YY>Vd9>EYM2UUZKAUYRWdZNHYm:HV:OBYiNVdINFYM2UTj?>Ti>ScZ>A
XlfATZG?YI2ScI2?X/bRSj;<ShnRc::?X/b?SZ7;XHjQbhj@XlfSSj;<ShbO
bIn;W/R;Rik8WXZMahZ;W<VLS9W=S8bIcIV:V<^:R9K:UXFCaXF4T/FBQ9;5
Q8>A`i64T<24PhnnSh:=_H:2SKf=PHfmPH2<_8aoRk]oOh^kRg^:_7]hRKb9
MXRlMWN8_8QgR;agLX:fPW:3]W:3R;V8PhRiPf14LTAC:f5CAbYQ:WIcZ7If
LjQcKW^`KW5m]WeVNJaVLfnXKg=_Z7=><g<cFdN4Fg1_YFm`KjE`Ig>ULfAf
ZfAOM:idHG6^HF5a[W5UKZmUJ6ZYJW9^Yg9bKZM^PgBSPd`R>28c1A@c<P8<
0S82338f0P/2>00<>3P03P0]0AL];@4G0DL/E4MSF9MHFE^VFEUKYU]FG:EF
EebOG5MIWEMIEJ5EFEFQFEIEWEEDEIYDDU:HDU9BV59BDiaCDU6MDU5AWE5B
DId002HiB0]OB4P=HPe83F98A@iS3S`9Gc`j364<=`]Q=cL;H@/g264g>PMS
1c/9IC/k2FD9?0UU?3T8H`Pj26@j>PaW33X<IcXc3fH?=11X=3DAJA4d46Pd
=11X43HBJCHg4fXC>QA[>SXDJa@l5F`l?1M]5c/HKC/k6FhI>aU^>c/KL1/k
7G8k>Amf7cTOMSTj8GLQ>b=i>c`VO056B3b80000E3U21eA2BQ1N44X@GTY2
35X<?0UH?3X;F`/f2UXf=PYJ2SH6FcHh1Ud6>@MO>CT7G`Li1eli>@MO1cX8
H3Xh2V4:>0YQ>38<HP`c3F<c=0mU3c@?IC@d3fD?=A1V=CLAJ14i4FTi>A5Y
4C/BJc/k56`D>QA/>SXFKAHj5Vdj>QQ_63/JLC/l77<L?1ac?3`MM1dl7gHl
>b1f83XQMSXj8GHQ?2Ah?3lVNbI09h90?BB593dTQCe0:8LX@R^2@T8]Nbe2
;G]2@BM]9cHA>CHf2QL:JcmVJf/oISm89Fa8@B9O8SXF>cXj5S/F>@Xa>CL8
>0Q97EU9F3Qk>5PhNeQ=?X8nAdF8Ade1ST5=@8m=CD2?@4e3TDe=AY=6BdVD
Bd]9U4U:BiE:E4ZKBSPJACPY0Q82:@8B:EPmOCe?E9Q?BeNBEd]GTT]DD:Y@
DUBKDSXWD@8W9`DQ0<l5G45^G5iHUeQBG:1BD5RMF51HWE1GFj9KF5bSF5UM
Y5eIGJAIG62WH5eQZ5eMI:QTGFNUGEeWYFMNJ:INHVbZK61ZZ61PJZQZHff[
HfE_[6mVLZYVJ7F[MFQeZfQZMjegK7V_K6ml/Wa_O;9_KgbbO6el/Fe]O[9n
KgncKfmo/gm`PKE`LX>gPgF5^GEgQkZ7MhNjMgV7]hMkRKUkOH^kRgf;^gf3
TL6APi71Ph:@`924T/64Q9;1TXFC`XF6U<>DQiG4QhRFaIJ8U/F8RIO6UhVI
aXV:VlNKRY_7RX^Mb9f<W/V<S9k9WXfObXf=WlZOSj7<ShbNbIj=WlZ=SIo:
WhjPbhj@X/fRTJ;>TI6RcZ:AX/jATJ7<XI:Qc9:DXljSU:?>U9FTcjBEY<nE
U:?>Xi:Qc9:BXLbQSj7<Si2RcJ:>X<^>SIo:WhfObXf=WlZOSIo:SHZLaib:
W<N:Rig8WH^Lb8^:W<NLRYc7RXZLaib9VlJ9RIS7V8REbHR8ULVEQY?7QXFB
aY:3T<B3PXo3Sh:?`h:1S/:>PXjoPX2<_XaoRkaoOh^lRgn;_7mnR[^:O8Vj
O7b9^XUhR;YhMXJjQWF5^GEdQKV5M8FiM7>4^8AdQ;QdQhk1SXN>`HM1;f@_
D3UbD5U=Q4ebNjmbLW^_NfYk/6Y]N;1hKGZ/KG5XWFQaJ9eaESad?5Y:P5Y[
L:=`Jg2SJf=`YW1VLjYVHfnYKem^ZemOKZ]^I6fZI71[Xf^@OJb@T7f/OCLH
?cLk2bP;=@DJ=C<340<c0a0c<P<:0c011C0]00<0=@84=CD2108^1A/^AC5X
<EaJUeaLFYMJBTUkBS<TCB@k8e@kDd22@5=0PU=ODiQCDDnEDE5EVUEAEIYA
Be:CDTeDU4eEDY]BEU2FEUI@UU1<A8I<D4R<B4m:UTm8Aia7B4NLB4]8V4Q>
Ai9>CTNFAdi7UTi=AII5BdBBBdY3Sd=:@X]:BT:;@Te2STe<@8a0Bcn;Bd/o
Rcm;?h];BSj:?TPlR4Q8?8PlB3b8B4LjQcY6>HI6ACN4=d@gPdA4=h<gA3N3
A4<fPcI1=811@CB0=40cOd12=H4e@SF1@T@gQ3M4=h@00DA6>HH0001D=D87
E49:45h@BQ1NBT8<FP`l2EPl>P]K2cH:FSHf2UX:=PIK=SP6G@Hi1eli>@MO
1cT7GcTi1el7>PQP>SP:H@Xh2V4h<PaR33<=Hc<d3fD?=0mU=3@?I@le46He
=a5X4CTAJCTi4FTA>a9[>c/DK1@j56`j>QI]5SXFKCXj66lH>aYa>c`LLa`l
77<l?1ed7C`OMS`k87HP>R5f>SXQMR4l97Pl?bIk9T0WPT0m98DT?BB5?D0X
QbQ2:h92@Rek;D8]Nd919fdW=Q4i=SH:5`Y[?fI[JcmV?dPUK4Q18UlR>QHk
>SXF>aHi2S4i=`Ph24TMFDUH>7/hF3QkF4dnPSi7AHQ7CD6>@De0Sde=@8m0
CD>ACDe6TdI;BIA;BdVDBDY;UDYDBY]:>1Y5>2T24P8Y0Q8YF3em?DmDV4m;
Ei9GBeNBBeA@ZU1BE9]B>RMA0RLW1B40c`EL@FiLGURGF59LX59@F9eHD5RM
D5MKXU]HG:=HFEfTGEUMY5ULH:MPGF6XGEeTZ6AMIjEMGFNUIeiXYUiRK:Y/
H6ZXH61ZZ6YSKJ]SIFn/KfIbZVIXMJ]eJ7F[J6Yg[GM/NJm/KgbbO6ml/Vm_
O;9lKGbaKFen/Wi_Ok=_KgncOg21]G1bPkN3MHFiMGN7^XMgQkYgNHNgQg^9
^G]mRk^;OH^kOH>A`I63TL63PY30T8BB`HB4T/6BQI?2QHJD`iB7ULB7R9K5
UXRFaHR9UlJGRIW6RHZKai^:VlN:Rig8WHbNbHb<W/VNSIo:SHfObYn?XLb?
S9k9WXfObXf=WlZOSZ3;SY2RcJ:AX/jATJ;>XY6RcY6AXLbQTZ7<TYBScZ>D
XljDUJC?Y9FTciFDXljSTZ7<TY:Qc:6?XLb?T:;=XXjPbhj=WlZOSIo:SHfO
bYn=WlZ=RYc7W8ZLahZ;WLRMRic8RhZLaib:W<N:RYc7W8VKaXV9V<NHR9G9
R8REbIF6TlN6QI;6TX>@a8>2Sl>?PXo3PX6>`Xj2S[n2P8bnS7n;_7moRkb;
Oh^lOgj:^hYlRKYlO8VjRGR8^WQfQ[Z6MHFiMGB5^HEdQKUdLhBhQ7B4^7B7
S/6>Qhk1Qd4_I2m@>G9@FDf4CG9k[g9bNjmkJW^`JVeh/7Q]NZa]LFRMJ75X
WG5F?7@lFTZ0FV]`Xg1[L:=[Hg2VL6IcZVISKjU_Gfj[Gem^ZfiTKJYTL6^S
Ji1m[92@OJam=aPo=c/;:0/e1AXe<`<@0c<343<b0`X3<045<2d00`0e0P@e
=@840Rh56bi5<FPaG5ZGG5aJUeY:BG]:<bA=93/SE3]C@890Dd22DemCV5=A
CiEADEFJEE5EVU5;DY=BCEBDCEEBVe9FD9IFEU2FD4a4QTa@B8a8CdZFCdQ7
W4M8Aia8BdRHB4i7TTi>AiI7CTNFCTe5UTE;A99;BT>?@dY2RdY:@X]2CD:>
CDa0S41;?h];Bcn;?d/oRd]:?XXnB3b8B4PlR3a8?8Q8AcZ7>THiQTI5=h@g
A3N3A4@gPcM4=h=4@cJ3=T4dP451=80d@3=o@48ePCE2=H52A3N4=d@gQ001
A4HiQP000?le?0=>?4XCGQ=:4ei:?PUE2C`9ES`j2UP:=`QG=cL8E`Pe1EDe
=@AE13L6ESLg1UH6=`IF=cP7F0Lj2EXj=`QJ23L8FSLb2Ed9<`]N<c@<H0`f
3F4f=PeQ3CL?HSLi46@@>@iW>CT>I`hj3fTj>Q5Z4CTBJcTi4f`C>A=/>CTE
KADk5Vlk?QM`5chGL3hn6G4I?QYb?S/IL1Tj6W0j>QY`6SdMLcdn87DP?bB0
?chTPR@n988n?BAf948XId8c54LD<aA7<b/680Ha0@ha>00903X743Xj1a07
Db@fDcD97PTg1bLg=`LW1d8EC49>;7@/BSF<BTDhTSQ5>995?C^9>c]2Pc]9
@8]0BSj=BTXnSCi;@Hm;BdBAA4]5TT];AI95BTNCBTe8VDQ1;ei19PDF1BH5
5RI8;V0^D5:;D4QFSUI8EXi8CTnUCe5@XE5LEXUF;1Lk;2`G>aLh6DThHeBC
E4iMWdi;EiaGBeNLBeEIX5UFFZ5FEe^RFeMKXUMIGJAMFenVFeYPYF1GHJ5G
Ef6QHEURXeUMIZIVGVNWGUiWYfMPJZYPHfb[K5iZYEiPK:E/H6bUH69_Z6mT
L:UTIg>/LfQd[FQXM:edJGN]JF]k[g]]OK5]KGfaOFin/Vi`P;B0Lh>gLgF4
^8AeQ;QeMhBfQ7V7^7UkRKZ9NhVjNgj<_HanS;enOXbmS7n=_GmoSKf=PHnn
PH:@_i22T;n2Pi70TH>A`8>5Tl:CQIC3QHJGa9N6UlB6QiS5V8RIaXR8VLNI
RY_8RXZKb9^;W<V;R9W7VHVJb8V9V/RJRic9RhfNc9j>Wlb>SYo<WhjOc8j=
WLVMSYg8SXnNbIj?W/V?TJ3;X9>RcI>BXLbQT9o;T92Obin=W/^=Sj3=X8fN
bhf<WLZMS9g:S8bMbYf<WLZ<QYO5UhJGaHJ7V<JHQYO5QXBE`iF3U<:3PiC2
U8:C`8:2T/6BPi34Ph>@a922Sl>2PHk2SX6>`X60SL6=P8g1P7n<`8aoS;eo
OH^lRgb:^galR[^:O8VkO7^8^HQiQkQiNHNhQgJ5^GIdQ;R4Lh>gLgB4^8Ad
Q;QdKWjbOVmo/fmaO;9lLGbbLFYWY6M`K:Y`LGRbN6Mj/6MWN[1jIGN]IFUc
ZW=`MZQ`F4MkAeQ7NeQ28EDQET1bEV][Wf][Jim[HFjYKVI^Z6IUJjE[GVbX
GUi/Z6aSJZ=SRWj/OUHeF5IF=EPe@10`@3X79PLi1Qhi<`8=0S<23C<b0P@2
<@80<C42008g0P@g=`840SP54CP`2B09=Adi=CDM>AdO2RHO:@/V2eLfFeM2
;fP_@RmX@UY?TdmACiaABdnLCd]?W4]@DY]BBTZ;BUHnLCi49e0002He?0=>
?4XCGQ=:4ei:?PUE2C`9ES`j2UP:=`QG=cL8E`Pe1EDe=@AE13L6ESLg1UH6
=`IF=cP7F0Lj2EXj=`QJ23L8FSLb2Ed9<`]N<c@<H0`f3F4f=PeQ3CL?HSLi
46@@>@iW>CT>I`hj3fTj>Q5Z4CTBJcTi4f`C>A=/>CTEKADk5Vlk?QM`5chG
L3hn6G4I?QYb?S/IL055AcF40000oc8f04df@@]I2d4;FD502e`;?@QJ?CX7
FPLh1UTh>0II1SD4DcDd14l4=0A@=3@4D0@d150d=PIB1SL7DcLg25D8=`QE
=c@8F@Pe2EXe=PYK2SP<GCPh35d<>@eN>CX>G`hi3FDi>@eU3CX=IcXj3fT?
>A1Y>CTBJQ8i4VXi>A=[4c`DK3a05FdE@1E]@40FKaHo66lo?aU`6ClKLClo
6g4K?aab?d0KM1]177a1A25j8D@QNT@g54lD<@`V<Bh330<^0``^<P420CL0
0SLi00<0=`82=cL20P9O<BmOBQhP7SH;6SHf2aX;?ai1?dLfJ3I<@hE<BSn>
?dXoSTY5>h`k@Cf:@DPnRci9?8]9BCb;?4a1Sda8?X`nBd:?Bd]2Sd9=AI9=
B4NCAde3OTdW32`<9``/9e<kH3]>CH=>BeBIE4]DVD]9CYi>C4nSC5UBUe9D
@GYDE45j@C4LE35EBhi;BU>MBTmGWeM?Eim?DEFLEE=GWU=CEiiGDeNNDeIJ
XEYGFj9GEE^QFeAMX5ADGJ1MEEjQEEMPXV1IHZEIFF:UHUaUZ5aNIjUWGf^V
Gf1/YVaPK:IPHFfXKFA`ZVAVLZabJ7B^J6Qd[WAZMZiZK7V^NFik/6i^Nk1k
KGZ_KFej[gY`OK9`LWndOg9o]79fQ;R4NHJjNG^8_8QkR;akNhRlR7Z7^gYm
R[j:OX^lOWj;_8]nS;]nOhflSH6?_X63TL2APi70PhBB`I:5Tl:5QYC4U8JD
a8J8ULFERIO6RHVGaiN:V<R:RYS8V8bJbHb;VLRIS9[9S8bJbIZ=VlZ=S9[:
VXfKbXf>W<^LSYc;SXjLbIb>WLR>SYg8WHjMb8j=W<NLSYg8SXjMb9f=VlN=
SI_7VhfKbXf=Vl^KRiW8RhfKbY^=VlZ=SI_:VhfKbXf:V<RHRYS8RXVGaYN8
U/F8QYC3U8BB`HB4T/6BPi70Ph>@`Y23T<B3Pi34T8:?`h:1S/:>Ohc0Ogf:
_XYmR[imO8VmRG^;_W]jRKb9N8RkN7R8^hQhR;]hMhNjQgJ6^GIfQ[V6MH>h
MGF2]h9dPKIdLWndOg9o]79bOkAoLGjcLFmj/gY_N[=_KgJfMVee]6eXM[9f
HgR`Hf=h/7QTMZiTJ7:[LVaaYFaF@GQ1ET5hET0FCQI;;FA;L6^SJg1[Xg1S
KJ]]I6ZWI6=YYFUMJZMMGFZWJV=VW6<h9D`U=0X[=3@::`Xh2BXh>QU06D@S
A4@/2R4:;0XQ;2X65@H[1@l[<0HA1SP23cPh0Pl2>`<8>c<62PI9:DI9BBU6
:D0SCd0[1b07@Ad[@D8YBRU2:DY2BCAP=4lmLTmA@GQ1DD5hDE51Ld65Lif5
<`LK1c<22P009S8f04df@@]I2d4;FD502e`;?@QJ?CX7FPLh1UTh>0II1SD4
DcDd14l4=0A@=3@4D0@d150d=PIB1SL7DcLg25D8=`QE=c@8F@Pe2EXe=PYK
2SP<GCPh35d<>@eN>CX>G`hi3FDi>@eU3CX=IcXj3fT?>A1Y>CTBJQ8i4VXi
>A=[4c`DK3a05FdE@1E]@40FKaHo66lo?aU`0DE:=H@0003o;c@0CC@k1U@6
>`ID>cl;FP/l1ePl>`EI1CT4F3Ti15P4=@=A=C<3C@<c0ddc<`==0c<3CS<e
1E05=PIA=SL7D`Lg1e<g=@IE1SL7EcLg25P8>@UI>CT9F@Ti2UXi>P]K2cT:
GSTi2Uh:>0aQ>3T=HPdh3V8h>11S43P@HcPh4VDB>a=W>chCJQ<n4fXn?QE[
5CdFK3dm66`H?AY^?CdJKQXm6W4m>aEl5D<JN4<l4e0C?1=@?2X25@8_0@8_
=@480CD123Df00H0=@02=CD00@0c0`8c<`<20cH92SH^0@41=PD5=SH51@Dg
1@Xg:0HC1Rh@;2i=;EL]CBeGCEm4LdA`HY=`CD::@TPmRdQ8?H/mAcb:AdHj
R3Y9?Ha9BCf<?D`oSTa7@i=3Bd2=BeHkLS]F>g9FTgbXO5UATEU<Bii;C4^N
C4];Vd]8C9]8CdVGBEU;TeUIBi=;FDj@FEEAUe5>Cii>DeJQEU=FXE=BEYeF
DeNNDe=GWUMCEiiCE5ROF5EIX5EDFZ1JEEfQEEEMXEeFGj=FEUnSGeENXUEE
GZ9NF66TF5YSYV=KIjAKG6RTJ5aXY5aMJJIYGfZWGf5/ZFaSKjaSHfn/KfIa
ZVIYM:YdJgJ/Jf]f[7IZMJ]ZJgJ/MVii[fi`Nk5kL7^aL79o]7mdPKIdMX>h
PgJ3^7IgQ;V4N8FjN7Z7_8MjR;UjNXRiR7^9^7]lR[V:OH^jOGj<^hanS;]n
OhflSH6>_h64T<:@Q932Q8FA`i66T/B6QY;5TXRDaXR8U<JDR9C7R8NCaY>8
U<N8R9C7U8VEb8V9ULRERYK9RX^GbYN;UlZ;RYS6V8VH`hV9V<>HRIS3RHZI
a9V=W<N=SYg8WHbJahb<V/NJSIW;SHfIc9V:U/V:RIG8UHVEb8V9ULRERIG8
RHRDaYB8U<J8QY;5TXFAa8F4T<:@Pho2Ph>?`Xn2S/22PHg1SH2=`H20SL6=
OX^oOWf:_XYlRKelNhRlR7^8_7]jQk^7MXJjMWF5^HEdQ;QdM8BhQ7>3]g=b
P[J2LH6eLG61]H5aO[=aLGbbO6mj/6m^NJmiKWV_KVmj/7Y^NJm^JgJ^MV]f
[V]YL[1bIg6^IfE`[G1SLJaSHg6/LF9`ZV9RKZQ^HF^QHG5TWVAaI9iaBbe[
;CDQG3EUIYmVIFJOIE]TXFALIZALEfFTIEUVYeUIIZMVM6nWM5]1JT4_2bl_
;`/_2d0SDT1IDYIBHEZMHEE=RdeECH]EDDB1A591Oe9?>GTi?P`d?Sh<=0`l
0`ll<0LC1d4ZFd51:U/ZHe2GHdDWCbL/1aH/9`@M12L47BLY11P4;0DC;2h7
40L^1a0^:`P<23HD5SHc0PH2=`01000V;c@0CC@k1U@6>`ID>cl;FP/l1ePl
>`EI1CT4F3Ti15P4=@=A=C<3C@<c0ddc<`==0c<3CS<e1E05=PIA=SL7D`Lg
1e<g=@IE1SL7EcLg25P8>@UI>CT9F@Ti2UXi>P]K2cT:GSTi2Uh:>0aQ>3T=
HPdh3V8h>11S43P@HcPh4VDB>a=W>chCJQ<n4fXn?QE[5CdFK3dm66`1A4Xb
PP000?l_<@15<C@3B@<d0dTd?PaD33X6DCXj1E85>@=A>CT3D@<e0E0e<P5?
0C81Cc8b0Dl1<P9?<S@3D@<e158e=PEC1CH5DcHe1E85=PIC=SL7E0Lg1U@g
=`ID1SP7ECPi25L8=`QH=cL8F0Pg2EXg=`]K2cL<G3Lg3U`>=`iL=cH@GQ0i
4F8i>a9V4S/BIS/k4fLC>QEX>STFJAHi66Xi>AQZ63XIJcXf6f`K?Qa[?T0D
D1A05510;`4K0C@22C@c0@T1<`49<c411P4`0@<`<0430C@41S@d10H4<P<4
<SP410A21`I2@PL61e4=4U5>5B@ECQDcCTT@=11943A9=a0Z49>4V9=PEYQF
@cV6@d<iQSU4>HM4@SF4=DDgQTE5=hHgBCV9BDHnT3i:?hY:D3M^=e0gKU12
;5//DdN5Ddm8TdQ?B9=?BT:=@T];ST]:Bi=;BDRBBDU8TTQ>Bhm>DdnDCeAA
WEA@DYaBD5:LD4mCVU=@E9]@D5BKE51DVe1AEIaEDeNNDe5GWUMAFYmADEZO
FU9KX59CG:5LD5VND51IWUUCG:5CEEjRGUIQX5IGHZ5REf:QEeUTXVAKIZAK
GFRWJ61[ZF1PJjU[HVfWHVE_YVmVL:MVIW2WL6MaYfM[MJ]eKGN^KFii/7U^
NK1^KW^aNg1m/g1cP;J0Lh2fLg>0]X1fPkUfMX>iPgJ4]WIfQ;J4N8JeN7V7
]XMjR;MjNXRgR7Z8]gYkRKV9OHZkOGn:_hYoR[moPH_0Rh6<`H62SL6=Phk3
Ph>>`hj4SlB4Q8o4ShF@aHF5T<F@QY76QXF@a926TLF6Qi;6TXNBaXN5Tl6C
Q9>nQ8BC_Y>4Tkj4Q9>nThJE`8J7U/6FQI?0QHFC`9>7TlN7R9?7ThF@a8F4
Sl>?Q8o3Q8B?`hn4Sl>4Phk3SX>>`h>2SL6=PHc0PH6<`Hb1S<61PHc1S82;
_h1nR[j:NhRlNg^8_8QjQk]jNHJjQWZ7^gYiQ[Z6NHJjNGN5^HEaP[IaL86f
PFio]6i^OkAoKgneKfio]7m]OK=]KGfcOFij/6i^N:ihKGN]KF]e[7E[MJa[
JgF[MFYdZfYWLJQaIg6XIfM^ZFiWK:QWIf^XJfI[Z6IVJjQ[HF^XHEa/YfaK
JjAKHfFSIF=UXf=XI:ATF5nJF5Y[XV]JJj9JFFFOIEUWYEU@I:QTEF6UEEEQ
YF5[GiU[<18m4RT<>BTY33T<GU29GUEHVUQEFIYEDeNHEe=GV5=>D9I@DE:N
DE5@XU1D?XMDE3j7?SL<<cLf1144<0TY<309:@U=>ge=DDZDBTe6RTeC@7m0
Dd1oDd@UCbDc2ATc=0<50c@31C@c0P02<`<1<cD00P0f00<002H_<@15<C@3
B@<d0dTd?PaD33X6DCXj1E85>@=A>CT3D@<e0E0e<P5?0C81Cc8b0Dl1<P9?
<S@3D@<e158e=PEC1CH5DcHe1E85=PIC=SL7E0Lg1U@g=`ID1SP7ECPi25L8
=`QH=cL8F0Pg2EXg=`]K2cL<G3Lg3U`>=`iL=cH@GQ0i4F8i>a9V4S/BIS/k
4fLC>QEX>STFJ@54BBmo0000obla04Da=0=90c@3BC@n35@<>PIA>SX5DPDi
0e4i>@=A0cD1D3Db0Dl1<P5?<S81C`4b0Tlb=0=A0cD4DSDf1E<5=PEC=SD5
DPDf1U<f=`MD1cL6E3Lg1U@6>0ME>3T8E`Pg25Pg=`QH23L9FSLg2e/;=`aL
=cL>G0hg3U`g=Q1N43TAHSTk4VHB>a9V>c/CIa<j5FPj>AIY5STHJSTi66XH
>QU[>SHKK1/n76/n@1A@540DD40_0A/1=089=3<12@4c0@Tc<@460C010c0`
0@<1=0@6=3@41P@b0`@b>0@414871T921`H7D@dBDDhE91E>5C=>BA0d44T@
=4Tg42X@ThBHTf1FV5I3>HI3@cV6>D@iQdA2=H@eACN6ADDgQSM9>HU9ASj@
?TXoRTY@=fhgD3M^D48/FbaCAhECCdRCB4m8Tdm:@Xe2Bd^>BdY;Td]9B999
BDRBB4i;SdiCCiA?E56ME51BW59@DYa@Ce>JDe1DVe1@E9]DD5BKD55EW5EC
EiiCDENNEe5JWe5AFYmJDU^PDU=LXEa@FIi@D5VNFE=LXE=EGZ9NEV6PEUMR
XF9GHZ5GFFBRI5]VY5]MJ:MXH6^YH61[ZF]RKJMRIFnVKfI`YfIVL:M`Ig6W
If]eZgE]Mji]KWV`NFii/6i^Nk5kL7fcL7>0]X1cP;IcLh2fP7J3^GIfPkV3
MXBfMWJ4]XAhQ[EhNHNfQgZ8]gYjR;N8NXRgNW^9^HUmR[]mOhZoRWn:_gn1
Rl2;PHc1PH:=`Hf3S/>3Phk3SXB?a8B4SlB?QI35QHF@aI26TLJ6QI34T8JA
aHJ7T/JBQi;6QhFC`I>4Tkj4Q9>nThBC_XB4TkjCQYG0QXNF`IJ5Tl25QI?0
ThNCahN8TlNCQI34QHB?`hn4Sl>4Q8o3ShB?`hB3S/>>Phk3Ph:=`Hf1S<21
PHc1S86<`H61S<6<P8^oP7j:_XYkR;akNhRlR7Z7^gYiQ[Z6NXNkNWV6^XIi
Q[YiMhFiQG62]W5`PKJ1KWndKVio]7m_OkE_KWndOfem/fe]OK=mKWZ`KVih
[WQ]Mje]JgF/MF]e[6][MJ]eJWB[JVMaZ75WLJQWIfjYKVM/Z6MWJjQ[IV^X
IVI[Z6]QJjQQG6bWK5][Y5]SIJ=UHfFSHfQTY6AHGiYHFV^RJeY[XUYIIImU
FFNUFE1TZ6AEHJEEEF6UHF]OVF/`4SdB:@`i:BT<>@aND8UNEERJF5EIVUEC
EiQGDeNHDdi@UU1ADYiADE2RD5@nQeAD?XLn=``c=cH44@@`2BT`<0TY2Ddk
ODeABYA:CDJ:CE=0Od1C@7mCA2E?9C<96C<d0`D3=0<5=3<2008c0`4c=@02
03H00`009Rla04Da=0=90c@3BC@n35@<>PIA>SX5DPDi0e4i>@=A0cD1D3Db
0Dl1<P5?<S81C`4b0Tlb=0=A0cD4DSDf1E<5=PEC=SD5DPDf1U<f=`MD1cL6
E3Lg1U@6>0ME>3T8E`Pg25Pg=`QH23L9FSLg2e/;=`aL=cL>G0hg3U`g=Q1N
43TAHSTk4VHB>a9V>c/CIa<j5FPj>AIY0DA9;gl0003o;SD1>cDe0440=@11
=Cl8D`Pm15Dm>P5@0CX1BcXj0D/1=`5==cD0D00e050e=@1@03D1CcDf0E01
=P5B=SH1E04f0E@f=P=B0cP4C3Pj1DX5>PA?>SX4C`@i0ePi=`=R0cL5FcLg
1E/5>0MI>3P9FPTi2U/i>PaL33X<G3Xk3Eh=?0eO?3d=H@dm3F4m?@mS3c/A
Hc/g4f4C=AES=CDEHaDh5fTh@aQ`640DDT0f22L8=PPW=S403P0d00Pd<`03
03<00c<e1PH6<0D4<3871PLc1`Pc<`L81cl>5cle0Q42@PhX@T8>:0i:8D9:
AADd5D879d962bX;AP/ZASL<:@b1IhN1DTf9CC/gOC/k=gdg@SZ5@T4fPcI4
=hI4A3N6=dDhRdE1>hXkB3f?B4DYI2U5:FA590DH1DP/FDQEA9I4EDBFEDU5
STE<BY5<AdJ@ATe;UTe=BiI;CDVCCDe9TTU?BiM?C4bFC4a<UTa<CYQ>CDnI
CDe@VE1=D9U=Ce:KDU5CWE5@E9aDCeFKCdmEVeE@EYa@DENMEe=IWe=CFImI
EEZQEEILXUaFGj9FEV2SH5IPXeIHHJAQFfFWFe]UZ6ENIjYNGVNZIemYY5mP
Jj=[HVfXHV9]Z6eVKZMVJW6WLFYd[VYZM[EfJWJeJVah[gQ^N[1^LGbbO75l
/W5_N[5jLGfcLG=n]GidP;EdM82eP7J2]WIgPkN3N8BhN7R4^8AhQ;QhNHFi
QG^7^g]mR;j8OHRnOGn9_hV0Rl20PHc2S8>=`h>3SL>=Q8o4Q8:>`8j3S/23
Phk0SX>>`8>4Sl2?QI32QHJA`i66TL>6Q970TH>@_X>3T;n@Pi2oPhBA_i65
T/65QI;0TX>@`8>3T<2@Pi34Ph:?a8n0S/:0PHk3SX6>`h60S/:>Ohg1Ogn<
`HaoS<5oP8c1S7n;`7moRl2;OXZoOWj:_hYlR;elO8RlR7^7^G]kQkV7NXJh
NWR5]hEhQKMhNXJhQWZ6^7YiQKR5M86fM75n]7iaO[AaLGjdOVml/Vm^N[1j
KGV_KFei[gU[Mjm[JW>]LfMaZfMWLJYaIg6ZIfQbZg9VL:YVIFnYKfE_ZFET
KJQ]Hf^XHf=ZYfYPJ:EPH6RUJ5iWY5iKIjAWGFJWGEaRYV9LHZILGF6VHEQP
XeQFHJ9QEV6REUUQXf5FHjEFCf6THEYKXEYJFj5KBbm/Bbl4>0@k6eHk>a]F
6eeEVEeDEiUGDeFGDe=DUeACE9MCDU:HDU5@V55?CIQ=DTbTDU9<Y4a?=Fm?
<@<C0bl45Bl_11D4A2mOA4a9UDTn@i@nC4:5@Ta2QD`d33<<>0<?>2l20P8_
0P8_;0410CT31cTf00@0<P03000V;SD1>cDe0440=@11=Cl8D`Pm15Dm>P5@
0CX1BcXj0D/1=`5==cD0D00e050e=@1@03D1CcDf0E01=P5B=SH1E04f0E@f
=P=B0cP4C3Pj1DX5>PA?>SX4C`@i0ePi=`=R0cL5FcLg1E/5>0MI>3P9FPTi
2U/i>PaL33X<G3Xk3Eh=?0eO?3d=H@dm3F4m?@mS3c/AHc/g4f41?T<_N@00
05d[>04g>3H0?P0f03hf?PA@13h3EChj04h0>P59>SX1B@4h04/h=@1=03D0
CSDe04h0=@1>=CD0C`0e04le=01@03@0D3@c0Dl1=@9>=CL4C`@g0e4g=`=A
0cH2ESHf0U`2=@EI=CD5F@Df1ePf=`QI23P9FcPi2U/:>@YK>CX;G@/k35hk
>`aO33/<Gc/k3V4>>PmS>SX@IA0k4fHk>a=V4c/DH3/m3dP?<`L`<bl39@<_
0bD_>0L^1cT48STh0PX2>08:>3T1204d0PHdA1PI62l83Bl_20d8:@8H:CP<
?0a78F=7Ab5S8D8/M49:9fTWCA]DCDXA@a5:4D=:D1Y96VHiJVIhK:a/>S=h
>SXcN3=2>H=2@CJ6=T8eR492=HPeA3J8A48kQC]4>He4BRie;TX^MDXV1Q/6
?Qm??U0mUSe@?II@AT>;@d]5TD]:@i13CTNDCTi7U4M>AiA>CTNDAdi7U4i;
BIA9BdVDBde=Ude>CYP00Ti>CYP0aTi?CiU?D52JD51BVe9?DiY?Ce>JDe1D
Ve1AEIaEDeNNDe=GWUMDF9mDEEZQFU=JX5=CG:5LDebQDeAMXUeGH:EGEf2U
H5URYeUIHZMRFVJRFU]WXVMOJJQOGfVXJF9[Z69TKjI_IW6/IVQb/G9XL[5X
JG>[Lf]f[6]]N:ihKGR^KFYeZgE[MZe[KWV_NG9m/g9bOK=mM7neM7F0]X1e
P;IeMH2fP7F0]WEfPKN1N8>iN7Z5^hEjQK]jNhJlQWf8_WenRKn9Oh[0Ogn:
`8Z0S<60Oh^lRgn;_7moRkb;Oh^lOgj:^hYoRkaoPHfmSH6=_H60S;b<Oh^l
Ogn;_8]oRkaoPHfmSH>?_h>2S[j>PHfoPH6=_hf1S/>1Ohg2SGj;`7inRl2;
OX_0OWf:_hYkRKikNhRmR7^8_G]kR;f8NhRmNgZ7_8MiQ[]iNHJkQWR5^WQg
PkR3MX:fMWJ2]X9ePKEeLgncOg=o/W=ePKF1MH6eMGB0]81bOK=bKgZ`NW1k
/G1`Nk5kKGR_KFag[GM[MZa[JgJ/MVQc[6QVL:]`I6jYI6A^ZFiTKZUTI6jY
KV9/Yf9QJjM[HF^WHF5[ZF]PJJMPGVRVJ5eWYEeMIjEWG6JTG5]TXfAKH:EK
FUjUGUYNYEYHG:=LFEfTFEUMY5eIGJAIFEfTGEAMXUAEG:9LGe:EGemBUE8d
2d4d=@<c0e8bKE9B<VdbF5BKF5=DW5ACDi]CDe6JDE=AVU=BCYQ>DDfGDE5;
UT]=BJ1=CDVPBFI?S6Hc2Al9;0@J;2`46PA2;5i2CDJ?ATQ4UTQ?@Hi1Cd6>
Cd<PDR0`010`=@820SD20SDb0PP2<P<C<S@1204h10Lh>0@713D20cDe00<0
=`03=cT01P0i00Hi=P@512`40R`[1Q<6:`HC:c@C=1=095a0Abag;4TbQTU9
<XHb@C>0@D8dPSA3<h93@c>2<d8^Od92:gh[@bUm@dH[NR]6:gY6@B=`8dHX
LdI5:7<X@bMc@d<WLbM09gE0?RMe9clXM3lo:7@X@2Qb@3lVKBHo9fho?RU`
:ChYL04n@Bie0000obPh0CPh=@0j03D0>SDl0dT3?@=@?CX0C00j0DPj>P58
0CL0B3Ld04L0=015=3@0A@0d04Ld=01903@0BC@d0480=012=3<3>0<e1T8e
=`Q=23@2DC@d0U42=09C=3D1E04d15@d=0AD13@6EC@e1eL7=@QG=CH8E`Pf
25Lf=`UI2CH<F3He3U`>=@iL=CP=IPdj36Tj?@eR3Cl>EClo3UD>>P]0>Rh5
60Da2b/aAQiM7THNGDI256HDA11AA3`67@Hl1Qdl?@480CX12CY]?d`oES1=
EUH`CC0f5DXf@R9[8S/OLc/k7g<O=B=k=D0UNRE88g=8EbI]9ULVKEMJ8UlR
C1=;C5LoOSm1<GY1@C5j<D4aPd51<hPc@3:5@40bQC93<h=3@CIl=T@fR4A=
=HDeCCF5CCTPDB12:Fe2CCZB>TdjTTe8@8I0ASn:ATM0SD19@Hi9BD6>@Da4
TDa<A954C4BAC4U6TTI9AY99Bd^EBda;UTa<BiI;C4^FC4e<Uda>CYQ>CTnH
CdeAV4e=DIQACU:ICTmCVU=AEIaADEFLEE9FWE9CEiiGE5VPE5EKXE]EFj5E
EUbRG5MMXeMGG:=LF5jUF5QNYEiHHJ=HF6>RHeYUYUYJIJIUG6NWG5iYYfUR
JjMRIFbXK6E/Z6ESKJI]IG2YIFMaZW5WLJYWJ7>/LfYe[VY/Mk1gKGR_KFeh
[gQ^NJm^L7^aNg=n]7=eP;J0MH2fMGJ1]h5fPKMfMH2fP7F0]WEfPKN1N8>i
N7V4^XAkQ[akNhJlQW^7_7]jQ[V6NXJhNWZ6^8IjQ[QjNhNiQgf9^genR[b:
OXZlOWj:_8YnR[anOXZlRWj:_7inR[b:OXZlOWf9^hUlR;]lO8RkR7b9_Wak
Qkf7NXJlNWZ6^hIjQ[]jN8FjQGN3^GMfPkR3MX>hMWJ3^8=fPkQfMH:gPWB1
]WAdPKJ1Lh2eLg=o]7mcOkAcLgndOg9n/W9aO;5lL7b`L79n/gibO[=bLWfb
OFeh/6eZMJieJgJ_Jf]f[gIXLjaXIg:[LVIaZVIVLJYaI6fXI6=[Yf]SJjIS
HVZUJV9ZYF9PJ:AXGfNSGeiVXfINIZ=NGVFUIEaSXeaKHZ9RG6>SG5aSXf=K
HZ9KFV6QHE]OY5]JGJAMFUfTFUULXeaGFj9GEeZQFUMJXEMGFZ5JEEZREEaI
WeU<<Va<C39/<S<0:c<g0b`3CSE]CTheKCE?DIY?DE6JDE5@V55ACYM>DDjG
DE1<UDa@BYA@CdRCB4U4UdU9A9M4M5bGM3X=:@da1B@a<@DT1DheKdi:@He1
BD:DBDXmT3e:?I1:AS=c<bX47RXj0@D1>P45>Sd86PQ06TU0;`LL1c033@00
9RPh0CPh=@0j03D0>SDl0dT3?@=@?CX0C00j0DPj>P580CL0B3Ld04L0=015
=3@0A@0d04Ld=01903@0BC@d0480=012=3<3>0<e1T8e=`Q=23@2DC@d0U42
=09C=3D1E04d15@d=0AD13@6EC@e1eL7=@QG=CH8E`Pf25Lf=`UI2CH<F3He
3U`>=@iL=CP=IPdj36Tj?@eR0DA4:gD0001R:3P2=SPf03P0=P0h=ST1@@4m
14Xm>`980SP0ACPh04D0=`56=cD1A04d0Chd=04n0CD2@3Dd0C/1<P4_<S42
7@8a0Qda<P<A0ch<9Chc0RL2BAA;BDTDBaA12Ti1?0=?0cD2DSDe0U82=0=D
=3@3E@<e15He=PEF1CH5ESHf1EL5=0YE=38<F@`b35Tb=@YS2S/<FS/g1SX6
>@H]>CT6;@Hc0BTc;`@_13lHCclm5fTG?AMY?CT>L0i23em2?`P`23l8<3li
0`X3>PL:>SlG8aM]BW9]KDYbBShOIShl7WDN?Amg?CdOMall7W8l?21e83lP
MCm58F`QAB5/AE/^JBi24D12DS1S<4LYLdM7:G<Y@RZ4@T0^PBi0<GY0@35j
<D<`P4=1<G`a@cF3@dLeRcE7=H]7B3J0=TTgR4U7>8dhAcR=AdHkP3]6?HU6
B3j<?TToSDU9?hdoBd6?Bda3T4=<@i1<BdFBAD]5TT]<BIA9CDVECDa9UDU<
BIE<CDVEBDi;UTi=C9H2C4a=U@1cCDi?UTi?DIQAD56ID51AVE5ADYYADUBK
E5=FWE=CEiiGDeNNDeAHWeQEFJ1EE5ROF5IJXEIFFZ5JFEZQFE]OX5mIIJ1I
FFFPIEaTY5aQHjQSH6FTH5e[X6]MJj1MGfZTJV9/Yf9TKZU^I6jYI6A^ZFiV
L:]VJ7:]LVYe[6YZMJaeK7N]K6eh[WQ_N[1_L7^aNg1k/G1aO;9lLWfcLW9m
/gebOK=bM7neOgJ1]gIgP[R2N8>iN7R3^H=iQ;YiMX:fPWJ2]GIfP[F2MX:e
MWR4]hAiQKQiNXJiQWZ6^GYkQkZ7NXJiNWZ6^HIjQ[UjNhNjQg^7^W]kQkZ7
NXJjNWZ6^XIkQKakNhFkQGZ4^gYjQ;Z4NXBjNWV3^H=hP[QhM86fPGB1]WAc
P;F0Lh2eLg>0]H1cP;EcLh2eP75n/g5`O;9lL7^bL71k/W]_N[5_K7N^Mf]f
[F]/MjigK7N^K6]f[WIZM:mZJ7:]LVMa[6MWLJaaIW2[IVI`Zg1UKjYUIFnZ
Kf=ZYV=RJ:AXHfVUHf9XY6QRJ:ARGfFQIEiTX5iMHZ1RGF:PGE]PXf1KH:=K
FUnRGeQMXEQHGJ5MEebOEeIKWU]HFZ5HEeVPFEMIX002EeIGW`1<EUIHWeQF
F9mFEUROF5IFVeIKDI1A<194<30BA18e0bXe<`La1dHbM4I6<W@bBDjOBDm>
V4i?C9E?CdZDBTm:U4m@BIA9CdNBCdm6TTI<AIE<C4FEAE8iLE8a0ah3;`<S
;bl38`=<<Fi<ACV7>DM0SDM8@8Y0B42:B4XiOCTb3R/b>0D31CP50cPa0a@3
CRU]CTT_L2m19E]1@BEK9CDE?SD^2b/;<Q4`<STJ?AXi6Sdi<0/L2bh10Rhc
0P@2<`84<cD130512bA1=`@L13435S4a0aH3<@LM<CL?<0lm5dhm?AM>5dDV
LDDj:7<X=2e/=3PYGbTh:ElhUWbYO5<`D5<m5RXF>AHT>CTF91IJ?deJYHnU
Sf99JV9RBFY9;P/Z;SdB<a8j33Pj?aM@5clGD04oBbQY0000HPdh0SHh=P0h
03H0>3Hi0D41?@A:?C/2B08h04Dh>01503L1ASLe0D@1=04n=3@1?P4e0T0e
=04k0C81;c8a0Qd2<@8M<C834@<n32Dn<`8W0TTDBdU954/D@@Y>@C`3C`<e
0U8e=@9B0S@3E3@d0eD3=@AF=CH5EPDf1EHf=PEG1C@:EC@b35T<<PaI<SD:
H`Xk35Xk=`Hj1ST6;CTi1Rd6<`4Y<bl4;`@o64lo?AMY5cdGJCdi3W0>@PmO
@Sl8<0Po230o>@<:0cX72SXo5b<GKDYbKFe:LTXn7fHn?1ie7SdOMcdm7gLO
?1ib?3`PMB0o87DoAB5/8DDQK4EK;VT^@Q50@U8`Hc17:G=7AbUc:D8ZQ490
;X4^@35j@40aNS53<813@C5l<D<ePd=7=H/eAcF;AdPfP3I9=hQ9AcR=>4Lh
SDM6>h0kASf9ATPnS3i9?he9BCn=?d]1Sd]<@i13C4>@C4]5TTE;AI9;C4VD
BDe9UDe<BIE9C4VEC4e9UDU>BiI>CDbF0Ta<CID0Lde>CiI>Ce6HDE1AVE1@
DIUADE:JDE9DVeACEYeCDeNNEe=GWU=DF9mHEEVPEEAHWeQFFZ5FEUZQFUUJ
XEUKGj1OFFFPFEUUX6ELI:ALHF>XHf1UY61MJj1[GF^PGEmZY6YRK:MRI6jY
KVA^ZFATKZU^IW2[IVQb[G9ZMJaZJWF/MFag[Fa]N:ihKgZ`Kg1k/G]`Nk5`
LGbbO79m/g9bOK=mLWfcLWAo]GmfPKMfMh:hPWR3^GQhPkV3NHBjNGJ2]X9f
P[EfMX:ePWJ2]GIhQ;N4NHFhNGZ6^HIjQ[UjNhNjQgZ6^GYjQ[V6NXJiNW^7
^XMkQkYkNhNjQgZ6^WYjQ[Z6NhFlNg^5^hEjQ;]jNXBjQ7Z4^WYiPkV3N8:h
N7B1]X5dPKIdLh2eP7>0]G=cP;F0Lh2eLg>0]H1aO[=aL7bbO71k/W1`Nk9k
KgZaKfag[WM[MZe[K7N^Mfag[Va[MZifJWB_JVQb[G9WLJaWIg6/LFI`ZfIV
L:]`IFnZIFE_ZVmSJZISHVRTJ6=YYF=RJ:AXHVRTHUmUXFENI:1NGF:PHUeR
X5eKH:=PFf2SFeYOXUmHGJ5HF5fQGEMLWeMFFiiKF5ZQF5MIX5UGFJ000UMF
Eil0C5IFF9mHEUROEUIHWeQFEY]FFe6@DC0BA30`4T@B=@<Z=C<7<@M6<WA6
AS9d<TU>WdU?CYQ>CdbECdm:U4Y?BYA?D4VDBDm7TTm?AY96C4FEC4a5UDEB
>G5B<@<N0bl38bl_0b<3C35^C4DiQcU7@8e7B42:@4Q0RTQ:>Gdi<Ph[<SP5
0`Dh1@<h<@<D0dhYKDi9;g0_@BEK@D4UFbDe5Che;P/[2c8A<38i6SdJ>AXm
>C0;70/^0@8^<`840S<213<e0@`1@@/T@CL470@a0aHa<@<F0c477C4g3c0?
?AM>?CdGCQM59W55>RQc:3@]K3@h:ElY>2UO>9IlZGaC<51C?AHZ5STF93Ti
5R@FFSm=FZF?YHmRBFYRHTUZBBh;:Rhm4S<B>P`h>SlGD1Lo5e01?d/XJ@00
0?l;=`4d=cL0=`0g03Lg=`0k03`3@c`k0dD3=`12=cL0@P0h0D`h<`1203L7
<CLg1c47>`d[>b`05P0Z00TZ;0420B`10R`e1@D5DadPDd484@ROI7^OWfAk
I5XNA5Y12CX9>@A6>CT4AP@g0dPg=@570CH2B3Hh14X4>0A:>3X6C0Hi1e4i
=PQB23H8DSHf24H8=`/]=c865`Hh1bTh>0LY1c`5AC`j2Uh:>PmP>SL?I0lg
3f@g?A5[4D4?FT502SH:@0Xf@3L34@<a1@La<0`C36];L6][Bg1;>a]T>cTH
M1Pm67@m?AQd64<JL4<n6g@K?1ef?3dMJQdm7FXmE2m[;dLKBDM45d<GEBe/
EED]K2e>;gi>@2]e:d0^MD10;WD^@beo@d0^Obhm<7hm?S66<ChaQSho<XHb
@CB9@D8eQcE2=HM2@cR1>4@iQdA6>hTkAcb:AdLlRSa8?H]8Bd2>@4]0ST]8
@Xi2B4:>B4M3Sd=9AI59BDFAADU5TDU:AY96BdNCBda8TdQ;BI9;BdVBBDe<
U4e?CII=CTfFCTi=UTe@CYM@DE2HD5=EW5=AEIaEDEFLDEAGWUMBEYeBDUJM
EUAGWUADEiiGFEBMFEeDU5AIEXQIFEJ8EUEARUERGjMOFf:UFeMWWfMGIimG
FVFQIEeWXeeOJJEYGfVUGf5[Z6]SKJYSIW2/L6E`Z6EUL:Q`JGBZJFUdZWA/
Mje/K7N]Mfag[Fa]N:ihKGR^KFeh[WQ]N:i]KgZ`NW9m/g9eP;J0MX6gMWJ1
]h5gP[QgMX6fPGJ1]WIfPKJ1MX6fMWF0]X1fPKIfMh:hPWN2^7MgPkR3Mh>h
MgN3^8=gPkQgMh:gPWJ1]gIfPKN1MX6gMWJ1]h5gP;MgMh2gP7N0]gMgP;N0
Mh2gMgIo]WmdO[AdLWjdOW9n]79bOkAoLWndLW1m/We^Nk1^KW^`Nfej[fe/
NJmiKWVaKVii/GU]N;1]JWF]MFMbZVMVLJUaIW6YIVE`Z71TKZYTHffYKF5[
Z65QJjQ[HVbXHV5[Z6]PJZMPH6ZWJV=YYV=TJJEYI6VUI65VXVIQIZ9QGV:O
HUeQWUeKH9mPFf2OFeYNXUiJGZ9JFUjRGUQKX5QHFj1KEeZOEeIIWUUHEimH
EeJOEUMFWeMFEIeEEUBMEUIDWEAFE9eFEUBME5AAUUA?A894;1A9;2`DBAA3
7e93FS]d>eE:U5EEBYA:CE6UCDe:UDY=B99=CDNAAde7TDe@B9=8CdB@Cdm4
T4A:@Y1:BT:@@TL^HDLb0aP3<08N<3027P99;FI9ACN6=d@nSDA6?X/nASj;
ATdgP3Lc32Xc<`@013<403<_0P/2B2=KB48bQC93=8D002H;=`4d=cL0=`0g
03Lg=`0k03`3@c`k0dD3=`12=cL0@P0h0D`h<`1203L7<CLg1c47>`d[>b`0
5P0Z00TZ;0420B`10R`e1@D5DadPDd484@ROI7^OWfAkI5XNA5Y12CX9>@A6
>CT4AP@g0dPg=@570CH2B3Hh14X4>0A:>3X6C0Hi1e4i=PQB23H8DSHf24H8
=`/]=c865`4e?0db0000b`Df038f=P0d03H0=3Hf03H0>04k>3/3@@<h044h
>01103H1@CHb0R/2:P47:RX11`4[0`4[:`410B/10B/]1@<5;@D3;CD;2@]7
5A=7BP`;3;InPKJfOX5nD1XSD3854PDf1QPf=PHH1SH463Hd0QD2<P4D<S<2
5@8c0QDc=P@G13H39SHf0B/1=P4[=S82508]0A4]<@<]0d0>E4103U@>=`IG
=cL9H@Th2elh?0aT33`<I3a036D<?@Q;?C@28@8d0R4d=`<@0cL63cLl5BDE
HCi]HF4nKChm76Xm>a]a6cdLL3dm770L?aac?cdLMA`n7G<n?aYT6SlJI3m1
4TTBBaDnBddD@a@j3CHj>Pdf3E0bH518<GHa?bQo?clXObQ2:Gm2?bem;CXa
OcXk<X4b>c:1>clcQc<o=HHo?cN4=clgQ3m1>8HhACV7ADLjRCY8>hY8B3^:
>d@gQTA6>HPiASZ9ATHnRci6?X]6Ad2=@4Q1STQ7@8e0Ad2=AdM0SD18@Hi8
B4B?A4U6T4U9AY16BdVBBde;U4]<BY=<C4ZCBTe;U4e?CII=CdnGCdi>UTi>
CYI>DE6IDE=DW5=EEIeEEUJNEUIFWUIBD9QB@2]W:cXC?cXj4clCFdAeFeMO
Wem@H:E@F62QH5QPXEQHHZ1RFVBRFUaVY6ILIZALG6JTIUiXYUiQJjU[HVfU
HV9]YFeVLJMVIW6WLFQcZFQWLZQbIg:XIfQcZG=YM:YYJWF[MFYeZfY]N:ih
KgZ`Kg1k/G]aO;9aLGbbO79m/g9aO;9lLGbbLG5l/WaaO;9aLWfcOG=n]7=d
OkIoM7nfM7=n]7ibOKAbLWfdOG9m]79cO[AnM7neM7Ao]GmdO[EdM7jeOWIn
]GIfO[EnMWjeMWIm]7efOKAfMGbcO7=k/W=`O;9lL7bbL71m/We`OK9`KW^`
Nfai[Va/NJiiJWN/JVUd[7AYLjiYJG>^LfQb[FQVL:]`IW2[IVE_ZVmUKjYU
I6jYKV5[ZF5PJZQZGfVWGemYYfUOJJMOGfVWJEiXYEiNJ:EXHFJTHF9TXFAP
HYmPGf6NHEmQWUmMH9ePG5jK009LFebM05QKFUZRFUYJXUYJFZ9JF5RPF5QH
X5QGEimGEUJNEUIDWEIEDiaCEE>LEEABVe9CDIYCDe6JDE=AVU=CDIYAEU6J
EUU@V51EBHeEEDV=BEU<SUUCBXi:CT^FCTi;UT];BiQ;BdNAAda6T4a<A8m4
C4B?C4m4T4A=@He=CD6>@DPoRdQ8?h/oEC]YEC<340<a0Q<a<@8C0T<WFD=6
>8HhA3V=A4<gR3M3=hQ3A35g<Bh69Rhk0P<2>`83>c@120517TI1A31j<3`Z
N3`l:WPZ?2]g?3l^NRhm9gPmA2Ym:T@ZOD@d3T0><04<<3820@8b0P4b<04=
0CT@?CU496TT@2Y`@40ZL2Y??Fe?[i>^TcXB:CXj4RTBAA4kADXDC1@j23lj
B1lj7dPO>TP`2AL9=0HD=3h<5P`j1Pdj>PH=1SX32SXi21<8?aHV?clF9QHh
2aXh>0DD1CP24CPn11H4?P@F0Ci62al0003;1CD0;CDe0300=@0`=CH0=@0g
03Xg?@=10c/0?c/k03l0<`4T<bh22`8[0@0[:`400B`10B`/00@0;@45;Bd3
10<]0`@]<`d;3DXH5DY72`P;@`L7@d<71`Le1PXe:`D?1Bh142h^0A01<04A
<3014P4a018a<@0C03404c4a01@0<`4P<cD29@8e0RDe<`<M0c<4<C<e15<4
>0QR>3P8HPPe2EPe=PUE2CT9FcTk1f@7>`MT>c`6HPHk1dXk>0PW23P89cPk
1R86>@<Q>FHjFcYiF8eiNER=F3DKISDg66hH?1Ua?3`ILATh6G0h>AY`6S`I
Jc`o5U`F?aIL?cP8@0Pk1CDk?`a9338;>c8b2c/;<aI4<chTKR@n8h8n?R>2
8d4UOd4m:GXY=Rak=ST^Nbhi;W/i>bmo;c/aOc/k<glc>c=o>chdQ3A2=XA2
@cN5=d@hQTA4>8Hh@CF3@D@gQSM4>8M4@cZ7>T<jQd=4>hPkACb:ADDlRSa5
?8Y5ACf:?DLnRdM6@8]0AdB<AdM4S4A9Ahi9BTR?B4Y8T4Y:B918C4VAC4e;
TT]=C9E=CDbEC4e<UDe?CYI>D4nGD51@V51BDIUBDU6IDEACVEAOAh=7>PXh
>SX:>0YA<5iAEebDG4QHVDQIGZANFEjTFEIMWEeHGimHFV2QH5YPXEYKHZ9R
GFBTGF1WYVMPJ:9PH6RRJ6=[Y6=SJjA[IFfVIFI]YVeVKJIVIfnXKfQ`ZFQY
LJUaJG6YJFYbZg9/M:e/KgN_Mg1h/71`N;1hLGVbLFae[WE]MZi]KGJ^MVef
[Ve^N;1hL7VaL75j/WYaN[9aL7^bNfmj/Fm^NK1iKWV`KVmj/GY_N[5_KWVa
NFii/Fi^NK5iKgV`Kfmi/GU`NK5`KgVaNFmi/Fm^N;1hKGN^KFQdZgAXM:]X
IgB[M6McZVMXM:]dJ7B[J6QdZgAVLjYVIW6ZLFM`[6MWL:a`IVn[IVA/Z6aS
K:QSHV^WJf9[Yf9QJJIYGVNUGUeVY6ILIJ=LG6FSIEeUXeeLI:=TFf>RFe]S
XV=MHJ1MGEnNGe]LVe]JG9]LFUbKFUaMW5eJG9/00UYIFY`0F5UGF:1HEeRP
EeMHX5QCE9aCDeBLE59CVU9BDiYCE5:KE5=AVU5CDIYCDU2ID55?V55BD9U@
DU2IDU5?V4mBC9QBDTRGB5A<V5ADC9Q<CdZFCde:U4Y<B95<C4RAB4i7TDi=
AY56CDFACDa3Sd=<@hm<CD6>@D`oS4a<?h`oDTNEDU97UDMVBgAV<0440C@5
4S@d1A85@R=I@TLfRCI5=Xm5@S67<D8aQd92;Fd]:P8N:Sd01P0m00Hm>P09
03089S169FhUA2UgA4@YMbTn:GXn@B^1:d0RMD1<9FdUC2E]C3448@@e0P4e
<@850S421C4l3S<>AQm[ASdQM24h:6hh>2Q^:3//Hc^XRkJ;BAe2BDTM@Qdh
0bXh=P8T0S826c8b1al7<PLO<S436P<d118d>0D;1C`52c`l1@/5?@@<?D8;
5P/k2ADk>`TE2D0?6T0n2aP;=`4A=cd25@8m0QD1?D856@000</7=@0]=CD0
<00e030e=P0e03L0>SLm0d43>`0o>c/0?`0c0B@c;P8;0R/102/[0@01;041
;2`0100]0@D];@<40bd312dc3@/=BQPEBTL;20]31`M3@`L71cD62SD[1@l5
;P4@;Rh1404`0A4`<04B0C404S4a01<0<@0C<C40500c0B0c=@8U0SD29CDc
0ad3<`@a<cD4D`@h268h>0QR23D9F3Df2ED9>@UK>C/7I0Lk1f@k?0IR1S/7
BS/h22L8>0PW>3/68PHi0b4iISYK>WUHSGUiF8eH=A]V=CLHKQPl6G4l?1Ua
6CPIL3Pi6W0J?1U[?3lFG1Ho5U`o>0Q023/5=C/o34T<<P/k<S8;>`/c5T@c
?RA^93hSPShn8h8S@BEo@CdYNRTf;7/f>Bik;ST^NcTk;gl_>c5o>c/cOc<k
<glk?SB4=48fQ493=hDgA3R6A4@hQSQ1=H=1A3N6=d@hQdA3>XLj@cZ7@d@k
R3]5?8Y5ACb:?4DlRTE5?HXmAcj;AdI0Rd17A8a7AdB<A4U7STU:B8m8BTR@
BTY8T4Q<BI5<CD^BBde<UDe=C9E<CDbECDm>UTi@CiM@D52HD59AVE9BDIUA
E5>IE5m7PdLj2SPj>PXh2U4`GU5GG9ALB5RIB5UNY5iIGZAIEUfMGEQOWeQJ
H:5PFV2QFU]RXV9MI:AMH6NVIf1XXV1PJ:9XHf^THf=[Y6]UKJIUIVfVKFI]
YVIWKjQ_J72YJ6UaZG5YLJUYJW:[LVad[Fa_MjmgL7R`L71h/7QaNK9aK7F^
MFef[Ve]MZifKGJ^KFih/7Q`NK5`LGZbNW5j/W5`Nk9kKgZaKfii/7U^NK1^
KgZaNVmj/Fm^NK5iKWVaKVii/GU_NK1_KgVaNG1i/G1_NK5iKgVaKfih/7Q]
Mji]J7B[M6QdZfQWM:]dIg>ZIfQdZgAXM:]XJ7B[M6IcZVIVLJYaIg2/IfM`
[71VKj]VI6bXK6=/Z6=RJjM[HV^WHV5YYVUNIjENGFJTIUaUXeaLIJ=UGFFS
GEaTXfAKHj9KFf>RHeeQX5eMGiiOFebKFeYLVeaJG9]JG5fLGEYLV`02FUUJ
W01HFEMHX5QGF:1GEeRPF5=DW5=CE9aDDU>JDU9CVU=DDY]DDe6JDE=AVU=B
D9U@DDnHDE9@VE1BD9UBDDnHCe9<V59BB9M8E4bHE5A<V4a?BYI?CDZDBTa8
TDa<B958CTNACTe6TDI=AI5=C4>?@da3Sda=@Hi1C3n<C4`oS3mBAiEBDTNE
AfI;M6H`0@@1=0DB=3@54PE28eU2AcJ9=TDfSdE2<HLa@S67@T8]KBdZ0QhZ
?@0603d01Sdj00T0<0PV<4HUKRE4:GM4A2Ug:ChYNSi1:h4[@29e@4`UKBE<
9Fe<<@@Q13D20CDa0PD2<@85<C`><`i67f]6?B5d8CPXKSPh:6hX>baS>jR;
]X]97D99BAe27CP3:SPf0R@2<P8K<S877`Lb1alb<@<J0c@44S@h1@/5?0D;
?3`52`Dm10`m@P/F2c/95C/k2AD9@0lJ@3h;60/g0A4g?@8E0Sd25@4m@PDI
0000J`Dd0BXd=00^03@0;S@f0380>@0c>C`3<P<j02Xj>P0Z03<04S<`0@H1
;P04;Rh0100^00<^;`440Bl20bl`0`@3<0<4<3041@@h1@@hA0X=2TD>74E5
3Q`>>0<V>3D5>@Dc03lc<`0o03@0@C@d0480=@56=CL2B08g0TPg>0=;0cH4
CCHa1Dd5<@E=<C45CPDa1E4a<PIE1S@7Ec@d1eL7=@QH=CP7F@Li1f0i>`MW
1c/7Ic/k2F<9>`]D>cT<A0`i34@i?@U12Ch4?Ci;6TlJYX^lYZJ;_8/e9V4e
=aYX6ShBKchn4VlB?AAc?ChELADo5flo?QMY5chGJChn5fDG@AYW@C`LKQ`l
7W8l?1ib7ShPMShm7gLO?Ami?CdONAm08Gi0?RAl93XWN3Xl:GXY?2Uj?3h]
OBdk;Gdk?C1o<3d`Ocdn<X4b?S:1?SlcPS=0=8=0@3B3=44ePd53=hDgACV8
ADHiR3U6>HQ6ASV8>DLkRTM8>hXkB3^:B4TlRca;?Xe;BCn;?dI1QdI6@HM1
Ad:8AdQ4RDA<Ahe<C4N=Ade8STe>BXm:CD^D009=CdfF01E?CTbEC4i<UDi?
CII=CdfFCdm=UTe;AHa;D4>2@chYGchn:ElY=1i>=5]=PTe>CXa>D5RMF51H
WE1JFimKFefPFeeNXEiMGZ5MGUnRGf1QY61RHjH00V=SI:<01VATIZ=TIFNT
IfIXYFIWJJIYIfVVIfU[Z09[JffZ00A]JffZJfa^Zfi]Kja]L7:_0W9bM;40
=gAbMK5bKWB/M6ie[6i^MJaeL7N^L6edZgA^MJa^KgJ]MVmf[Fm^N:mhK7N]
K6]f[7I[MZa[KGR^N6eh[Ve/MjegJgJ]Jf]f[GIYM[1YJWRaN6ai/Va[N;9h
JgRbJfYg/GMYMZmYJ7>]LfQc[FQYLjicIg6/IfI`Zg1VL:]VIW2[L6A^ZFAU
KZY^Ifb[IfM/ZfaUJjYUIFZYJVAZZFASJ:MXHfRWHf9WYVMQIjIQH6FUIEmT
Y5mOI:ATH6FTH5mTXfAMHj9MGF>RHeiPXUiMGZ5NG5fPG5YKWU]JFih00UYI
FYd0FUUEEY]FEEJKEE=DVeACE9aCDeBLE5=EW5=CEIaEDU>KDUAEW5ECDIYC
DU2ID59@VE9ACiQ?CdfFCe1>Udi@CYM@CdfFCE5:UE5EBIE9E4RDE5A8U4QC
Ai=CDTJBAU55TE5AAI55CdB@Cda3T4==@i5=Bd2>@4]0ST]:?H`mBcf<Bd`l
S3aMDYUMGE:IDT/`DD/b0`@3<P8D<S8250959615Ac:2<T@dSTA2;h/_@Rn;
@SdPE20^1A0^=@800SD203Dg00H0=@0H=D8NIQi1:GI1@BUf:CTXNcTi9H4U
@B1`@D8FAAI25TE2<P8<0S@21C@`1al7<0LO<4<NFahn7WPn>R1i83TQKcTi
8FlQ?R5`?UTcMS=65D]6AQE;5Ch9>3hn33d<?0m7?3PBEQ8h4UHh>a=@4cL:
<cLd0QH2=049=3@12@4e0@Pe>08;0ST633Ti1P`6L3e2L3T82`Pd0`Pd>0D@
1CP5404h>`LF0000PPLd02ld<`0Y03<0:C<c01l0=00F=3D13`4e00Xe=@0:
03401S4_0@@1;`43;bl10`4`0P4`<0<00c03030^0`03;P<0;Rl41P@e0PTe
@PTG2G<gEg=c=eLg@0Lo@3D0C@0d04`d=01<03D0BSDe04/0=01<=3@0CP0d
04hd=@1@03@1CS@a0d`3<@=<<C43C@<a0dla<`AB13@6EC@d1UD6=@IG=CL6
F0Hh1U`h>@MQ1cT7HCTj2608>`YJ>c/<E0`k35@k>`U>2D<;Bd=13D0=N5Ao
N7QDOeB6LIn6ABYW:STDI3Ti56@D>Q5a>S`CLA<l56hl?AE/5CdEK3dn5fTG
?AMW?CXIKATj6g0j>Q]`6c`LLS`k6g<K?1ag?3`LMa`o7WXo?R5j8C`QN3`n
97XT?RAj?SlXOBPn:7dn?bYo:SlZOcm0;H0]?c60?d0bPC91<h91@C>2<d8c
Pd92=8<d@cF4@d@fQCI4=XE4ACN6=dHhQdI8>XTjB3Z9B4TlRca;?Ha;BCj:
?T@nQTA4?XHnACn7ADM1R45:A8]:BTB;A4]5S4]<AXi6BDF?BD]7TDM;Ai5;
BDJ@ATa8TTa?BiE;CDVCCDe9TdU5AHQ5DE2>D59=Qe9BCHM=A3efA5MCSe=B
E9EBDURLF59HW59EEiYGEeRKEeQIW5UHFIaHFEZMFU]LWe]MGZ42GUiPW`0<
H5mQWUmQHj1SHVBQHV=UXVESIJ9SIVRUJ6MYYVMXJZMZJ6ZWJ6]]ZVe/KZ]/
JVbY0Va/KZ/0>fi/Kj]/J6jVKVQ_YVQXKjI_JG2WJFYaZ75[LZU[K7>ZLfac
ZVa/M:]dJ76XJ6M`Yg1WL:MWJ7:YLVUbZFUXLJQaIW6XIVIaZ75ULJ]UIg>]
LfMc[FMVLZabIW:/IVA`ZW1SKjUSIFnZKfE_ZVEWL:]`IFjYIFA]Z6eSKJQS
HffXKF9/Yf9RJJMYHVNWHV9WYfMQIZIQH6FUIEmTY5mNHj=SGV>SGUeRXV9L
HJ5LFf2PH5YOWeYJGimOFf2PFeYOWemIGYiIFEjNGUYMWeYKG9mLFU^NFUQI
W5UHFIaHEeRKF5IGVUIDEIUEE5FI00=DE5BL05EDDU:JDU9BVU9@D9Q@DU6J
DE5>V55@CIM=D4fGD4m<UTa>BiA>Cd^EBdm;UDm=BI=9CTJACU55TDE?@hm?
Cd>?@di2STi>@Xi2CD6=CDe1SD5;?ha;BT2=@4Y0STY9?8/lBCb;BDPjRCY:
>XU:BSZ9>THjPDI6>X4j@2IB@3D:6@X`1QL`<0HG1T4TD455<GTa?B^2?D@_
Pbm4;h=4>1a@72T46RT]0`l3;@<?;CD78`Li3C/i?R5c8ChYOChn:GdY>BUm
>CXUNBE38F53=@TX2CD9:3Dd1@D5<08=<3dBAA8m4TDmA25W8CXOIcXg7fhO
=amc=cLOLalj9Fhj?QmV7dDMHDE57F4MAAUNAD8HH1Pl66<l?AMY5cdGJCdk
4fDC?aAO?clCCA<e1B/e=@D[1C41434g10/4A10EA4@@5A2NJVbN=`H61SH2
1SHh10d4>0@=004h>@DA0000a``e0B`e<P0N03807S8a00d0<002<340000e
0P4e=@810S411c4^00P0<047<3011`4`0PD`;`810Rl202l^0`03;P<0;Rd3
0`<a0@<a=P850SD133De0@`1>0<R>3X3>`<c040c<`100380@S8b04<0<P16
<S<0B00c04Pc=01:03<2Bc<b0dX3<P=:<S82B`8b0T`b<`=@0c@4DS@d1584
=@AE=CH5E`Dg1UPg>0MJ1cP7FSPg1ET5>0IK>3X8G0Pj25`j>P]P2c`8E3a5
3DD=CQm8CThOB1n<K9F<TgZ[NSPHHSPh668H>0m]>3T@KA0j4F`j>A5Y4CTA
JCTl56XD>Q=X>SXIK1Tk6fhk>a]^6c`LLC`j6W0J>aYc>c/JLaXm77Hm?aeh
7ClMN3m087XP@21j@44SO2<o8g`o@BIn9T4VOT51:GlY?b]m?d0]ORe1;Wm1
@Bio;T<`PD=3<84`@c21@d<cPS=3<h93@cB4=4@fQDA4=XDfA3J5A4@fQCI6
=hI6ACV6>D<kQ4=3>h@kA3b5A4DlQSa4>hE4A3^5>dDlQTE5?XLnAT6;ATM3
SD=7@he7AT:<@TQ3SDQ=BI=9CDVCCDe9TdU8BXe8AD^:BdY>STY:CXi>BDZ>
BDm=TTe>BY5>De2HD5=@V5=BDiMCDeBGDeAEV5EDEIQDEEJIEUMHVeMIFYeJ
FebKFe]LVeaLGY]LGEnLGeiPWEiPHYmRH6:OH69TXFASIJ9SHfFRIF=UXV=V
J:EXJF^XJFIXYFQWJJIWIfVVJFQZYVQTJJ9YIFZRIFEZXVYVJj=VIV^SJfM[
Y6MXKJE]J6fUJ6Q_YVmVKJAVIVfTKFI]Y6IWKZE^IfjUIfI]Y6eTK:ATI6bT
K6=/Yf=TKZU^I6jYI69/YfaRK:MRHF^VJf1ZYF1PIj=WH6NSH69XY6QPIZ9P
H6JRIV1VXV1PIZ9VGVFQGUmTXfAOHZEOGf:UHUiQY5iMH:=PG5nRG5]NXEiK
GZ5KFUfPGEYLX5YIFimKEeZMEeMJWEYHFiiHEeZMFUIIW5IFFIaIF5VLF5QI
W5UGF9/00UMFEiX0G5IEEYUFE5FHE59BUe9BDYMBDU2ID59@VE9BD9U@DDnH
DE5?V4m?CII?DDjHCU1<UU1?BiE;Cd^ECdi9TdU=B99=CDVCBDe9Tde;Ai57
C4>>C4e1SD5<@8a<C42<@4/oRd]:?XXnBCf9BDTmRCe8?8Q8ASZ8>TLjRDM5
=hHgACN6ADPgQcM9=hQ9BSN8=d<dQd=3=8LdCS=oCTlUHBD`2SL`<0Xg2STN
DcU3;7l/?bR8?d8[OB]2:ge2@RAb944MID506F0I@1UP@4<MI1e486Y4@2Ek
9CXSMcXj8gLS>B9b>CdPIb0f3S`f<`8?0S<23c<e1@45<0@F<4<JF1Y36UQ3
?1YW6SPMI3Pf7VLN=ae_=cLMKadf7fPf?1iY7S`GIC`l5fDG?1EV?3/DIa@g
56Dg>AEJ5CTEFSTh5EXE>1EQ>3XEGADj4TXj>Q9:4SD8:cDb0Q@2=@D;=CD5
2`Dj1``j>`480C`02S`o11@4?`@D0Cm21a/0001d33D2:SDa01X0<@0J<C00
1`0b0@0b<`400C<00C<c0040<@03<Bl10`4_0@4_;`410Bl20Bl`0P02;`80
;bh300<^0`0^;0<00bh002hb0P02=P@2=SH40PA;5B9;@0L/1cD2?cDe0Sl2
<P54<S81A@4a04La<@180340B34a04P0<P58<S<3B@<c0dTc<`=:0c<3Bc<c
0Td2=@=@=CD3D0<e158e=0=B0cD4DcDf1E@5=PED=S@3D`<e0eHe=PAJ13H4
FSHf26@8>`QJ>d89A0U64CY6AQ4j4D8JAD9<;FX]<19O<30BGa8e3FHe=PeV
3CH>ISHj4VXB>Q9Z>SXBJA8j4VPj>QMY5cXHJSXj66XH>aU]>c/HKQPl6G0l
?1U`6CdJLcdn6W<J?a]d?d0LMAa077E0@1if7ShOMSi08WTR@29i@40UNbDo
:7Xo@B]m:d4ZO451:W`Z@R]m@T<]Obe4;X14@Rn0;d8_P493<H4aA3:3A4Dc
Pc=5<h=5ACB4=4LeQDM6=hHg@cR5@d<hQCQ3>8E3A3V5>DHkR4I6>hPkAS^8
ATHkR3]8@8]8B4:<@TQ2S4Q:@he3BTB>BT]4SdA<AY1<C4J@ATU7S4U6B8X2
B4Q9SP2_BD]9Td]@BYI:ET^HEUQ=VDeHCIUHDe>GDe=DUe=DEIQEE5FHE5=D
UeAEEYUEF5VKFEYLVeYJG9]LG5jKG5eOW5mMGiaMGEnLGeeOW5eOHIiQH6:O
H65SX6=QHj1QHVBQI6=UXV=VJ:EXIfVVIfMYYVUXJZIXIfVSJFMYXVMWJJ9Y
IfVRIfMYXVUXJZ=XJF^TJfU[Y6UWJj=[IVbSIVI/XfaVK:=VIVbTK6I/XfIV
K:=/IFbTIFE/Y6aRJjIRI6fXKF9[YV9OJ:=XGfRSGemXXfQOJ:=OHFNSIf5W
Xf5QIj=WHFNSHEmUXFEMHimMGF>OHeaQWUaLGimOGEbRGEeLXUaMG:9MG5bR
G5]JX5]KFZ1JFeZPFe]JX5YJFZ1JFEVOFEQHWUQHF9iHEeNMEeIFW5IEEI]E
EEFKEEAEVEADEIQEE5FHE5AEV5EDEIQDDeBGE59CUU9AD9E@DE2EDE1=UdeA
CIMADDfGCE5=Ue5ACIM=D4bFD4m;UD]?BI=?CTNAAdi7TDi=AY16C4F@C4]4
SdA;A8m;BT>=@d]1SD]<@8a0Bcn;Bd/oRcm:?XY:BCf9?DTmRDU9?HTmBCb9
BDLjRCY7>HQ7AcN7=dLgQdM8=XHfBCB6BDTcQC=3=7m3@cAo=4H^PTI;9X@V
BBEkBDTUNbE59gA5@RYj:T8ZP4919gdW@BMm@D4TNbA18G]1@R5l8D8QO491
7g`O?aml?chNNQhm7WDm?Aie7T0QKT1P?7Pl;@<N;CD21@8e0PDe=PD11Bd2
4bdo5d/G?aM;?c`GIALi6F`i>Q]X6c/MI3/k7F@M?QaW?ShJIaXo66Ho?aQV
63hFIChm5F8E>QEN>SXFEQHj5UHj>AMG5cLFGSLf4edC?AMI?CdGFAM05Ta0
?1<f4ehhAUiN>4HhKd9@KcL34P<i0ADi?@PP23d88001?Cl<9`0007@>=@8Z
=C406P0a01Xa<0070381038c0@01<`01<c<00@0a00<a;`430Bl10Bl_0@41
;`81;c02008_0P0_;P<00bh302h/0`03;P00;S82008f108f=P@214/E8T]0
1b`7=@8o=CD2?`8b0D@b<P550C40Ac4a04P0<@18<C40B00b0DPb<`=90c<3
BC<c0dX3<`=;<c<2C@8e0e0e=@=@0cD4DSDd0e83=@AC=CH5E0Df1E@f=0=C
0cD3ESDf15X4=PAJ=SH8I0Pk25Xk@PU42DHA>TI64CXA@QY5@T`]JRd`4Ul`
<19O4SD=ISDf3FH==PiV=SXBJQ8j4VXj>Q9Y4SXBJ3Xj5fTG>QQZ>SXHJQPk
6Fdk>aQ^63`IL3`l6G0I?AYc?ChJLaXo6g@o@1ae740LMD107WHN?Qmf?T0R
NB908WU0@2Ek9ClXNSm1:gd[@BYl@D4ZO2Y2:ge2@beo;D@^P4A2;h0_@Rn0
@T<aPC54<X=4AC>3<dDcPdE5=8@dAcF5AdHgQSM3>8E3@cR5>4<hQD=4>HDi
AS^8ATHkR3]6>hQ6AS^8>dQ0RdQ8@Xa2B4:<B4Y3SD=:A8i:BdB?A4a6T4a<
AY16BDN<BDI8RP98B4V>0:m9BdVCBe1:UTYFBiQFF4fICEQ=VEQCDiMCDeBG
DeAEV5EDEIQDDeBGE5EFVEEHFI]IFUbKFUYLVeaLGY]LGEnLGeeOW5eMGiaO
GEnLGEmQWV5PHYmPHF>PHf5SX65RI:5THfFRHfIXYFQWJJIWIfVVJFQZYVQW
JJ=YIfVRIfMYXVUWJJ9WIfVRJFQZXfQYJjA[JF^TJFM[Xf]VK:=VIVbSK6I/
XfIVK:A/IVbSIVI/XfaUK:AUIFbTK69[YV9TKJQ]HV^VHUmXXfQOJ:=OGfRS
J5mXXemQIj=WHFNSHF5WXfMQIj=QGfFQIEeSWeeMHimSG66NG5aOWemMG:9M
GEbRG5eLXUeLG:9LFeZPFe]JX5YKFZ1KFeZPFUYJX5YIFImIF5RNF5QHWUQG
EieGEUJLEUEEVeEEEI]EE5FIE5AEV5EDEIQDE5FHEEAEV5ACE9MDDU>FDU5@
UE1AD9EAD4fGCE5=Ue5ACIM=DDfGDE5=Ude@C9I@Cd^EBdm9Tdm>Ai57CTNA
CTe6T4I<AI1<BdB?A4]4Sd]:@he3Bd6=Bda0S41;?h];Bcn;?dXnRTY9?HTm
BCf9BDTmRCe9?8U9AcZ9>TLiR4M7=hLgAcN7AdPfQSI9=8I9BC>5<d<dOd=3
=7ldARj2AT/VQ2I99G]9BBEk9DDWM4E2:WXZ@RZ0@T4WOBM19ge1@BAk944Q
Nd528G`Q@R5l@T4OO1lo7g`o?Qij7SdNMCdm7WDN@25^@60lN3`]0ah]=@85
0SD21CDf1@45;@8C;ClGBaLo5d/o?1MU5cTIK3Tj6fPK>aeT>c/MI1dn76Ln
?QYW6SlHISlo66HH?QIU?SdEHQDj5Ehj>QIF5SXFESXi5eLG=aIN=cHCGA<m
5eTm?AMI5d0FC40l4cHCGSQ6GUhhASQ_@U1_=`<B0cT15CTm2208?@PP004m
?``W0000PPXc0aTc<00>03003S0`00@0<P01<S<11@4f00/f=P0;03411C4^
0040;P02;Rh00P0]00<];@0602l022l_0PX2;`8:;bd32@<[00T[;`0403<1
0C<c0@41?@@C?D01:`4d0Cdd=04m0Bl1@Bl_0D81;`54;c01AP4`0DH`<056
0C41AS4d0DL1=057=3@0B00d04Td=01;03D2CCDe0Td2=P9?=S<3C@<d14ld
=@E@1CD5D3Dc0dh3=0A?=3D5D0De1E0e<`EJ1C`<ES`l1cH7>`DW>c/59`E_
@Fe_>aMK5c4?HS4a3f8?=0iN=3@>G`he3Ule>A9T4STBI3Ti4VDB>A9U>CTE
IADi5VLi>AIW5SXGJCXi5VXF>QI]>SXFKAHk5flk?1Q^63`JKC`m6fhK?A]^
?ChNL1ho8G<o@2Ae940TMD119WPV?REh?T0XNRQ0:7Y0@2Qj:40XNd12:W`Z
@b]m@d4/ORa1;7i1@Bio;T8_P493<84`@c21@d@aPS55<X=5A3B4=44eQ451
=H@e@CF4@D8fQ3I4>8M4A3R7>4@hQdA4>8Lh@c^6@dDmR3e5?HQ5ASj9?THn
RDI7?hXoBD6<BDU1S457A8Y7AdJ9ATU7S4U9Aha7CDN?CE18TdQDBIMDE4bG
C5A<UeA>CY9>Ce2CCe1AU55@DIA@DE:EDU=DUe=EEYT2EUIGU`0dEeMIUUMI
FiQKFE^HFEUKV5]IFiQIFUbIG5]MVU]NH9ePGV2MGUmQWV5PHYmPHF>PHf9T
XF9RI:5THfFQHf=TWVASI9eSHfBMI6=TWF=SI9eTI6FNI6IWX6MVIj1VIFNP
IfAWX6ARIIiUHVFNHV9UWVESIYmSHfJOIV5VWf5QIYmVGVFQGUmWXVMMIJ1M
Ff>NHe]SWU]KHiiSFf>NFeiQWV5NHIiNGV6NHEiQWUiPHj1SH6>PH61SX6=N
HIiNGEfOGE]IXE]KFJ5IFeVQFeYIX09IFENO00AGFENOFEUGWeMIEimIEeJM
0UIFEI`0IEEFE9aFEE>KDe=BVE=CDYUBDU:GDU9CUU=BDiIBDU>FDe9CUU9A
DYEBD56DD51>U4i@CYA@D4^EBe5;UE5@BiE;D4^ED51;UD]?BYA?CTVCBDi6
TDi=AI15CDF@CDa4SdA;@hi;BT:=@TY2SDY9@Ha1BSn;BTXnRSi9?HU9BCf9
?DPlR4Q6>XHjASZ6ATHjQSY6>XI6ASN7=dHfQDI6=8@dASB4ATHaPc55;h55
@Ran;44`OT51<7h`@Bio@D<YObU4:G]4A2Uk:DDZN4E2:7TX@RMk@T4VNRI1
9WY1?REd9CdSL3do8W<R?b9c?chPMb0n7G`n?Qih7S/KLc/k6g<K?Aa/?DDQ
H24/12H/<@<@0c43434b0`D3;P4=;SX@>a0j43/j@QUV6C`DLC`n5fPG?aYM
?clJGAY066A0?QMS5c`FHC`l5V4F?1IN?3/EG1Di55/i>1AL53PDG3Pi4elC
>Q9P>S/CHA<m5Ehm?AEN5D4IG45M?6PlZi6OZj^AWi5dDEid=0@D13T66STg
1b07=`LP004g>@hY0000U0la108a;P800Rh202h`0P02<P04<S@0400g01`g
=`0L03@063@a01<0<@0G<C405`0a01/a<P0P03D19cDe12@4=@@T=Bd35P<Z
018Z;00703D40cDe10<4?0<@?4@4;P@c0C/c<`4k0Bl1?bl_0D01;`52;c01
A04`0D@`<0550C40A34c04@0<`14<c<0A@0c04Lc<`1903@1Bc@d0D/1=@9<
=C<2BP8c0d`c=0A>13@4CS@b0d/3<`=:<c@5B0Dd1DPd=PUB2CL9AcLb0BL1
=P<O=SH37`=S<eiS>A5G4C<>HC<c3V4>=0eI=3@=F@de3E/e>15P4CPAH3Ph
4F4A>11Q>3PBHa8h4f@h>1=T4cTDIcTi4fPC>A=Z>CTCJQ<k5F`k>QIZ5STH
IcTj6VPJ>QYX>SXKJA/i7FXi>b1/83/PK3/k8FlQ?B9e?D0UN2Do9GLo?bEg
9D0UN4119WTV@RQj@T0ZO2Y0:Wa0@2]m:d4/OT52;Gl]@Reo@T<^Obi4;h54
@c62<D0cPd10<h<c@3>3@40cPc=3=XI3@cJ6=T<fQT=3=XDf@CJ3@D8hPcQ2
>8=2@cV4>D@iQDA5>XHjASb7ATHlQca3@8M3@d>5@dI3QDI6@hE3B4:6B4M1
R458A8i8B4NAAdQ7TDQ:BXi:Bd^?Bda<T4a<C91<CdnCCe5AUE5DE9MDDeBC
De=DTeACEI=CEEJDEUAFU5ADEYAFE5JDE5IGUEMGF9IGF5ZGFUQJUeQIFiQK
FUbJFUeOW5mNH9eNGV2MH5mQWUmOGiX3GemOV@0^GemPVV1PHI]PHF:LHV5R
W65PHI]QGf6KGf1RVf9PHY]PH6:LHUmQVemOHI]QGV6KGUiQVf5JGiaJFf2M
H5YOW5YHGIYMF5fJF5QMVUeHGIYHFUbJG5YLVUYKG9YLFebJFe]MVeeKGI]K
FefKGEYLVUYHFI]IEeFNEeMEWUEGEIiGEeFNEEMEWEMGEIeEEeFMEeMEWEEF
E9eFEE>LDeABVeADDY]BE5:JE59@VE1ACiQADDnHCe1@U@A@D52D05a@D52C
D4i>TTi>C99<CTbBCU5:UDYABYEADDZDBTm9Tdm?BI=9CTNBCTe6TDI=@hm=
C4:=@Ta2SDa;@Ha1BT2<BTToRcm9?h]9B3j9?TPmRDQ8?8PlAcZ7AdLjQcY6
>HE6ACR4>4DhQ4E5>8@hACN4ADDdQ3A4<h=4A362<D@aPTA6<88`ARn2ATH^
PBi0;Wm0@2io;Sd]O3dl:G/Y?RIn?ShVORI19Gi1@BEi9D4UM4509WDV@2Ie
@3dSMR<l8GHl?R1f83hPMSho7g<O?Qi_?S/QJb4f7FXf=QeZ7CLJJSLk76DL
>AIA>CH@?a0f43lf;P<E0c013C0a1C45<@Da<ChBGa8n4V`n@1ET5D0GG410
5e`G?QIR?S/EGaDh5Edh>1EM5CPFGCPg5ElE=Q=O=SHCFQ<f4eXf>A9J4S`@
G3`m3e`??A9K?CdBFa8l5ETl<Q0m440M:T107BXM?a0M?d034`=51AU5?P8J
0Sh26P4n@@XU0000U1Xi00<i<@420C410S4^0080=00<=3X08@0i034i>@0a
03X2>3Xj0CL1>00f>3P0=P0f03Hf=00d03<1<3<a0b/3<@<[<B`59@Da11`a
<`870S<203<c0P02@0XF@3X1<@4b0CPb<P4h0C41>C4a0CX1<@4m<C81?`4b
0Clb<P500C41@S4a0T<2<@93<C42A08a0DHa<0170300B30`04P0<@19<C@0
BP0e0D`e=P9=0SH2CCHd04d0=P5@=SP4D`@h15<h>@I>1SP6BSPf14D4>@E7
>CT5A`Dn2U0n?P]F2c`;FS`l2eX;>PUL>S/:GPXl2ell>`YN2S/:GS/l2f0;
?@eQ?CP=IPdi3VLi>@iW3SX?JCXm4V`B?A9/?CdBK18o56ho?1E/5CPEJ3Pi
5fTG>AMY>CXHJaPk6V`k?A]]6cdKKCdm7FlM?R5a?ShRL28n8W0n?R9`8T4U
M4529G@U?R9a?ShWMRLn9gHn?RUh:ClZNClo:WTZ?bYi?cdXMbPn:GPn@2in
;ShbPChn<X4b?S:1?ShbPC8o<h8o?c>2<d0dPd11=H@e@SN5@T<gQCM3=hE3
@cN5=d@iQdA4>HLiA3R6A4@hQSQ5>XI5Acf7?DTnRDU9?XTnBd2:Bde2S49=
@hi=CTB?A4i4Sdi=@h]3CdJ=Ce58SdQAB8mAE4ZABUI<TeIHCiI?EE2EEEE@
UE1DDIEDEE:FDUEBUUEFDiMCEU>GEUQEVEEFE9MFEEBFE5EDUUEGEiQGFUVK
FUeLWEaNGImNGUfOGEmNX5mNGYl3GUiNW`03GUeMWUeOGj1OGUjO009NGUjO
00ENH5nPH61OX5mPGj1PGUfNGE]KW006Fe]KW004FeaLWEaLG9eLG5bMG5aL
W@9LG5bN0UaLG9l01EaKFiiKFeZMFe]JWEYKFYeKFENK009GEe>I06mCEe>I
EeICVE=FDiQFEU>HDeICV5IDD9I@E52FE5A@UU1DD9IDE52FD59?UE9BCiE?
DTnDDU9?U4mCBi9CDTR?B598Se9DBY5:E4ZAE5=9T4UBB8mBDTN?Ae97Se9B
Ai=7DTNCDU96TTI=@Xi=CD:>@Te2SDe=@He1BSn;BTTmRCe9?HU9Acb8?4Ll
R4M7?8PlAcb8AdHkQc]7>HI7BCN6=dLeQ4M7=H@eASB3ATHdPcA5<h95AC>2
<d@aP4A7;gl_Abn0AdD/OBa5;7e5@b]l:d@[O4A4:g`[@2im@40^OBhn;G/n
?BUi:ChTMchn97LT@29f@4<PMB138G=3@25c8D0QLd0o87<P?Qmc?SlOLalo
7g<o?Qia7SdMKcdi5fHG>AMV>CTGIQLj5VHj?1IW5SdEICdn568D?QAR?ShA
EQ4h2d/h=P]?2cH;CcHk4EXA>a=M>c/EG1Dl5Edl?1EM5D0AH4104F0A@15O
@40AGa4m3U`m>`eL3CX<FSXk3e/?>`mK>c/@G10k3e/k>`mI3chCFchn4e/C
@1IL@5@cIc=kHGMkNf5gHCH:7cHm0aH3@`@L@cd38P<m0b800Ce33c@0002[
6SP103Pd0P02=080=3820@8c00`c>00T03H0=3Hf03@0>00i>3/0>@0i0CHi
>@4f0CL1=3Le0300<`4_<c02;P8`0Rh`:`<_0c838c8e0@X1=`40=cL1004k
1ALk>04g0C<1>S<c0CX1<P4h<S80>@0b03`b<`4m0C<1?C<c0Cl1<@50<C02
@@8`0T4`<0920S01A30`0DD1<057<301A`4`04L`<`1703@0BC@e0D/1=@5;
=C@0C00e04he=`9B0SL2DSLi1Dl5>PI>>SX6C`Hj1U4j>PIA1S/7Dc/l1eH7
?0QG?3`8E`Ph1eHh>@QG23X:F3Xk2UT:>`YI>c`;FP/m35/m>@eO3CT>H3Ti
3V0>>PmQ>S`AHa4k46<k>a1S43dBI3dk4fLC>1AY>3TEJQDi5FXi>QI[5S/G
K3/l66dH?1Q]?3dJKQXo8G8o?b5b8ClQLSlo8G8Q@RAe@T<UMRE197E1?bEf
9ClUMSlm9WHV?RMg?ShVMRHn9WHn?BEf9ChVMcho:WXZ?bin?cl^ORho;Who
?bin;T0_Od10;gl_@C20@D8aPC51<h91@C>2<d4cPT51<h8c@CB3@D8eQ3E3
=HA3@cF4=DDhQDE6>XHjB3^8B4PkR3]9?8U9BSf9?D/nRd];?h/oBcn;Bd]1
RD5=A8]=CdJ=ATm6SDm?AHe5DDN?DE=:TTYCC99CDdbBC5==Te=DCYA>E4jD
E5I@UU1FD9IFF5:HDUEAUEEDDYABE5:DE5IDUeAHEYUHFENJEeYIVeYJFI]I
FeZLFeYHVUQJF9YJFURJF5YHVUYKFIaIG5ZLG5aJW5YLFYaLFeZLFUaJW5aL
FYaJG5ZLG5]IVeUJF9YJFURJF5YHVUYJF9YHFURJFUYHVUQJF9YJF5JIEUQF
VEQHEYUFF5JI009HEeRK07QGEeRKF5MHVeMFEiYGEEJIEEEFVEIEEYUEEE>H
DeI@UUIFD9I@EU2FEUI@UU1FD9IFEU2FD5I@UUICCI==DdfCDe==TdeCCI=C
DdfCCE9<TU9BC99<DTbBDU9<TTaEBi9EEDVABEE9TEEDB918E4R@E596STIA
AHeAD4B=A514SE1?@hm3Cd>?Cdm2Sd9<?h]<C3n;?d`oRda<?h/oBCb9BDLk
Qc]7>hM7ASZ6>THjQTI6>XHjASZ6ATDhQCQ6=XE6B3B5=4LcQ4M7<h@cAS:3
ATDaPc54<854A321<4<_P4=3;Wd^@bin@d0[Nb]0:g]0?bYi:SlZNClo:WTZ
?B]i?Cd[NB/m:WTm?RMg9chTMChn97DT@21c@48OLam27g=2@Amb7d4OLT4o
7W4N?Qe`?ShLKa`n76ln?A]^6c`JKC`l66/H?1Q[?3`HJaPn5f/n?AEY5CdB
Icdl46H@?11V?3`AGa4n55`n?QAL53hDG3hk4UTB>a9I>c`CFa<m55/m?AAK
540AFD104ETA@15I@40AFA4m3UHm?0eE3CX<E3Xk3UH>>`iF>cX?F0lj3eLj
?15G4ChCEchn4eLC@1EH@6Y<N4c<_lO<c;o7_dPY=TPd1A/5@@`^@D0>@0i0
3T01@4HJE@000:/H>040>3@2008d0P0d<P810S<033<h02@0=P0d=SH0=00h
03Th>`0i03T1=STi0CH1=`4d=cD0<00c0Blc<08^0S02;S0[0bl3<P<S<SD1
2P4g0@0g=`400C/55c/h0CL1<`4j<c<1>P4b0CPb<P0i0380?38c0Cd1<`4m
<c<1?`4a0D0a<0910S02@C0`0T82<054<301A@4`0DL`<0570C00Ac0c04L0
=019=3D1B`4e0D/e=01<03D0CSDg0U82=`9B=cT5C`Dj1Thj>PI?1SX6DCXj
1U46>`MC>c`7EPLl25Ll?0QG23P7ESPi25L8>PYH>S/:F@Xk2UTk?0]J2cd<
Fcdi3El=>@iP>CT>H0hj3f4j?15S4C/@Hc/k46<@?A9T?C/CIa<h56Th>AEZ
5CTEJSTj5V/F>aM/>c`HKAPl66dl?AY^6SlQLSlo8G8Q?b5b?clQLR5297E2
@bEf9D4TMD4o9GHU?bEf?cdVMRHn9gLn?RIf9ShVMShm9GHU?RIg?SlZNRXo
;Who?bin;Sl^OSlo;Wh^@2mo@40_Obm1<811@S61<D4cPT51<h8c@C>2@D4c
PS=1=8=1@SF4=D<eQ4=3=H@eACR5ADHjQSY8>hQ8B3^8>dTlRDU:?HTmBcj;
Bd/oRcm;?h];Bd69@De4Rde?AXe6CdJ=Cdm5SDEAAhmADdZBBU=<TU=CC99<
DdfCDeA>U4iDCYADEU2FD5I@UUIHDYQBEE6EEEABU59DDYADEUBGE5QFVEQI
EiYGFUVKFUYIVeUKFYaKFURJF5YHVUYJF9YHFURJFU]IW5ULFYaLG5ZLFUaJ
W5aKFYaJG5ZLG5aJW5YLFYaLFeVKFEYHVUYJF9YHFURJFUYHVUQJF9YJFURJ
F5YHVUYHEYUFF5JIF5QFVEIHEYT00UQGF9/0N5MGF9]HEeRKEeIGVUMEEYUE
EEJIEUEFVEEEDiQCEU2FEUI@UU1FD9IFEU2FD5I@UUIFD9I@EU2FEU==TdeC
CI=CDdfCCE==Te=CCI==DTbBDU9<TTaBC99BDTbBC5E;TUEEBI59EDVAEEA8
T4QDB91DDTJ>AU55SE5@A8e4D4B=D4m3Sd=?@hm?Cd:?@T`oRda<?h/oC3n;
C4`oRcm9?8U9Ac^7>dLkQdM6>XHjASZ6ATHjQSY6>XI6ACR5>4HfQDI8=8Dd
Ac>4AdLcQ3=6<X=6AC63<D@`PDA4<84`@bn0@d<^OBi3;Wi3@2]k:d0[Nd0o
:WTZ?bYi?clZNBXm:gTm?B]i:cdZNCdn9gLW?RAe?ShTMBA087=0@Qmc7d8O
Ld917g8O@Amb@ClNLAhn7G0n?Qa_73hLKchm6fhK?1Y]?3`HJaPl66/l?1Q[
63hGJchm5FTE?A9W?C`@IQ0l46Hl?15O4ChDG3hn55`D?QAL?S/BFA8k4UTk
?1=K4cdDFcdm55/D@15I@40AFA504EU0@15I4Cd>ESdl3ED=>PaD>S/>EPhk
3UHk>PmH3cX?EcXl4ELA?Q=G?ShCEa=05EQ0JTahC<boalc<_lNoB2TfB3@5
6`E132i1@0i03T0>@050AQYE0000[AXe0@8e=`810SL20CLh0P@2=00>=3@1
804c0R/c<`8[0SH0<SHk03H0?0<e?3`3=@<i0C4i=P0_03D0<3D`0C<1<04c
<2/2=@8c0R@c>00;03T00CTi0040?0<H?3H0=@0c03Pc<`0h0380=c8b03P0
<`0i<c<1?04c0C`c<`0m0380?S8`0Cd1<04m<301?P4`0D0`<@520C41@c4a
0D<1<@14<C80@`0c04Dc=0570C@1Ac@b04P0=01:=3H2CP8f0Thf>0A>13P4
CcPi1E05>0AB>3P4DP@i15<i>PEF1CT6ECTi1UD6=PEA=SL7DPLh25<h>@UE
2CT9ECTj2UH:>`aG>cP<FP`h3E`h>0eL3CT>GCTi3Ud>>0eL>3P=G0dj3Udj
>Q5S4CPAJCPj4VXB>Q9Z>SXCJa<j4fXj>aA/53/DK3/l5VdF?Aa`?C`LL1`l
770l?1a`73dMLSe087@P?b1d?chRM28n8W@n?B9c8ShTMChl8W<R?29c?3dS
M2<o97Do?bEf9D4ZNd51:W/Z@BYk@D4ZNbY2:W]2@RYk:T<[O4=4;7h/@c61
@d8aPC52<H52@S61<D4`P453<X8bACB4ADDdQ3A5=XA5ACN4=dHhQDI6>8Dh
ASR5ATHhQCQ7>HI7Ac^7>dLkQdM7?hPoBD6:BD]3S4=;@ha;BT:;@Ta4SDa>
AXm6CdR?Cdm8SdQ@BY1@DD^ABe9;TE9DCYA>E4jDE5I?UDmCCY=CDTnBCe9?
TU9DDIAAEU>FEUEBUE9FDiIFEU>FDeMDUeMFDiICEU>FEUICUU=FDiIFFEJI
EUQEV5QHEIQEF5FHF5QEV5EGE9MGEeBGE5MDUeMHEIQEF5FHF5QEV5EHEIQH
F5FHEEQEV5QHEIQEF5FHF5EBUE9EDYEEEE:EDUECUEECDiICDe>F009CDU>F
07IBDU>FDe5BUE5ADYEBDE:EDE=AUE5ECiEEEDnECeE?UEEECYA>E4fCE5A=
TdeDCI=DDD^ABe9;TE9BBi5;DT^ADU9;TD]@BY1@D4V?BE19Se1@BHm9DDN>
DDm3Rd=@A8a@DDF=AE55SE5@A8a4CT::CTe0RT1=@8Y=Bcf:?D/mRT];?HXm
BSb9BTXlRCa:?8U:BSb9?4PhQTQ8=XDfB3J5B4HePcE7=XA7ASF3=DHePdI5
=88dAc:3AdL`Q316;h96ARn2;dD^PTE4;H4]@bb0@d</P2a2:gi2@R]k:d8[
Nd8o:7PX?bQh?chWMbLn9gLn?RMg9cdVMSdm9WHV?BEe?ChUMBDn8W@n?R9d
8ShOLSi07W8N@1ia@40NKai07Vm0?ae^7ChKKChl6V`J?1Y/?3/IJQTj5fTj
>QAX53XDJ3Xj56PD>a=X>cdCJ1<n4VPn?A1V43d@ISdl4V0B>A9I>CXAFA4j
4ETj?19J4Sd?F3do45T@@15I@40AFA4o45Do?a1D43l@E3lo45@@?0eA?3/<
D0`i2dli>PeA3CX=DCXi3U8>>@mA>CT?D0ll4U4l?19A4ShEDciL@6I0_k>k
_knc^k=TBUUT=Ph[3S`>?3`m4U4B?A9A0Ce06600002^6CH22cHo0@L1?`47
?dD43P@i0ALi=0@T13D49cDe12L4>`8`>cl3>0=11S]1@@Hk1S/1=C/g03<0
=@0d=C<1=04c0C@c;04]0C81738h00H0>`00>c/0000m114m>04V0CD0<SDe
0380=00f=3@0=`0e03Te=@0j03D0>SDe03`0<`0k<c40>P0a03Xa<@0k0380
?C8b0Cl1<P11<S80@@0b044b<P110380@S8c04<0<`13<c@1AP4d0DPd=@59
0CD1BCDd04T0=@5:=CL3C@<h0e0h>0=@0cP3DSPi15<4>0AD>3P4E0@f1E@f
=`IE1SP7EcPh1eL7>0MG>3T8F0Pj2ETj>@YJ2SP:FcPh2U/:>@YK>CT:F`Xi
2U/i>@YK2SX<G3Xj3f8?>15V>3TAIQ4i4FHi>A5V4CP@ISPi4VLB>A9W>CXC
J1<h5VXh>1M[5cTHK3Ti66`H>aY]>c`KKa/n770n?Ae`7CdML3dn878P?b5c
?clPLb0o87<o@29d8T4SMD5197DT@BIf@D4VMRI29WI2@bMg9d8VMT929WHV
A2QhA4@YNBU0:Wa0?bYl:SlZO3lo:W`Z@2]m@48]Obe4;h14A2n0;d8`Od92
<X0b@c>1@d<cPC=4<h54ACF3=DLfQ4M6>8DhASR5AT@kQS]6?HQ6B42:@4Q0
RTQ8?hXoBD6;BD]2SD9=A8]=CDB;A4i5S4i@AXe6DDR?DE=:T4YCBY1CE4^B
BeA<TEACCY5>DdjADeE@Te1EDIAEEE6DDEIBUEIFDYEBEe>FEe=?TTmDD9=D
E52CD5EAU5EFDIAAEU6DEUMCUU=GDiIGF5>FDeMCUUMGDiICEe>FEeQCUU=G
DYEGEU6DDEQDUeQHE9MDFEBGFEQCUU=GDYEGDdjACU=>TE=CCY5>DdjADe9A
UE5BDIEBDU6E0U5AD9@0ME1AD9AADE2DD51>Te1BCI==ETfCEUI=TdeFCI=F
ETfCCEI<TeIDBi9;E4^BE5=:TDYBBI1BDDR?B517SU1@Ahi7D4N=D4m6SDI>
AHa>CTF<ADi3Rdi=@HU1C428C4i2RT9>@XY>Cd>;@di2RTi=@8U0CD29CD/k
RC]:>XQ:BCV7>DTiQdU9>HLiBCR6BDPgQCM:=XE:BSJ5=TXfQDY8=8<dAc>2
AdLbPC97<X57AS60<DH_PDI6;X8^ABf0ADD]P2e4;7m4@b]o:d4ZOD51:WdZ
@BQl@DDVNBI59GQ5@b=f8d<SMT=497LT@R9e@T0PLb0m8G<m?B5c8CdRLcdn
8G<Q?R1b?ShPLR0n7W4n?Qa`73hKKSi076`L@1a/@3lJJaXn6FTn?1MX5c`G
J3`k5fLG>AEU>CXDI1@k4f@k>a=T4c/AHc/l4F<A?0mR?3`>H@hl3V4l>0iJ
3SPAEcPj4EPA>Q5H>S/?E`ll3EHl?`eH3D4>F4513UP>?`mG?cl?E`lo3eLo
?`mG3cd>ESdm3EH=?0eE?3/?DPlk3e8k>Q1@43X@D3Xj4DlA>a9=>c/BCA8l
4dhlABAA9;VS_KViXkfSMEEdMCX@=a0m3d4m?aA?53lDC`01?d8JFP000?lI
=P01=TL00@170057D04<0D006D0e12L4>0@V>3P49P@n0bTn?P0]0484>492
13P4?`<k?c`1>04h038h=P0]03H0;CHa0B@1<P4D<S@1104g0@0g=`400C/2
23/n0aH3=`4/=cL1;04e03<e=@0d03D0=cDf03T0=P0i=SH0>@0d03Td<P0g
0380=c8b03P0<`0i<c<0?00c03dc<`0m03<0?S<c0Ch1<`0o<c<0?`0c03lc
=0530CD2A3De0DH1=@56=C@1A@4d0DDd=@980SL3BcLg0d/3=`=>=cL3CP<g
0e0g=`=@0cD4ECDf1EH5=`IG=cH5EPDf1EHf=`IH1ST8FCTh2ET9>0UI>3P9
F@Th2ETh=`MG1cH7EcHf1eL7>0QI>3P<G0`i3eli>@mO3cT?GcTi3el?>0mN
>3T@Ga0i45li>A5P4CLDHcLh5FDE>AMV>CTGIQLi5VHi>QMW5c/IJ3/k6F/I
>aU[>cdKKa/n6fln?A]_6cdKKcdo7G0M@1ib@40PLR0o8W8o?b9b8T0TLd11
9G@U@BAc@D4TLbA29GE2@RIf9SdUMcdm9WPV?BIh?CdVN2I0:G]0@R]m:d</
OT=3;7h/@Bal@D4^OBi2;gi2@Rmn;d8_OT93<7l`A3:1A4DdPSA5=895A3N5
=dLiR4M9>hXkBC^:BDXlRca;?Ha;C3n=?d]0RD];@8U0C4:9C4e3RT=>@hY>
CTB;A4i4Rdi?AHa5D4N=D4m8S4Q?B8a?D4V=BE5:SU5CC91<E4fAE5A=TDeE
CY9EDDZ>BU9;Se9BBhm;Ddb@DeI?TdmGD9AGF56EDEQAUEQIDYIBFE:FFEUB
UU9IDYIIF56EDEE>TUEECY9>ETnCEUI?TdmGD9AGEDnBCeA=TEAABXi:DDZ>
DE5:STYABXiADTV@BE99T59ABHm9D4R>D599T4UBBY5BDTZABU59Se5BB8m8
DTR?DU98SdQBB8mBDTR?B5=8T5=BAhi7DTN>DU16SDIAAXiAD4F<ADi4Rdi>
A8]4CD>:CDa1R45:@8M:BT27@4XoQdY:?XHnB3b4B4XnQSi:?XI:C428@4/o
Qd]:?HHmBSf6BT/hQcQ9=hI9BCJ5=TLdPdM7=8<dAS>2ATDbPC97<H57BC:2
<TTbPTU6;gl_ARmoATH_Obm6;gm6ABen;D@/NdA3:WXZ@RUi@T8YNBU1:GQ1
@RUh:D0XMd10:7LX@BIf@DLRMR9787E7AAmd7dDOM4E47G8MA1ebA4<MLQdo
7W4o?aia7ShNLChn7W4N?1a_?3`LKa`k6fhk?1a_73hLKSho6VTJ?aYY?chI
IaTm66Hm>aET5C/EI3/k5V@F>A=Q>C`DH1@l4eh002HI=P01=TL00@170057
D04<0D006D0e12L4>0@V>3P49P@n0bTn?P0]0484>49213P4?`<k?c`1>04h
038h=P0]03H0;CHa0B@1<P4D<S@1104g0@0g=`400C/223/n0aH3=`4/=cL1
;04e03<e=@0d03D0=cDf03T0=P0i=SH0>@0d03Td<P0g0380=c8b03P0<`0i
<c<0?04o@QU@0000oaXf004fA`0104L00DM@0@`1@00I@3D49`@h12Hh>0@V
13h3:Chn02d0@P@h@T84>0@o0c/o?04h0CP0<SPf02d0=P0]=S41904b0A@b
=0440CL103Lg0@01>`88>ch35P<g0B`g=`4/0CD0<cDe03@0=@0g=CH0>@0f
03Tf=P0i03@0>C@b03L0<P0g<S80>00c03Tc<`0l03<0?C<c03d0<`0n<c<1
?P4c03lc<`0o03<0?c<d0D<1=@94=CD1AP4e0DHe=0550C@1AC@e0TP2=`=;
=cL3B`<g0dhg=`=>0cL3D3Lg0e03=@AE=CH5EPDg1ULg=PEF1CH5ESHg1UP6
>@QI>CP9F@Th2ETh>0UI2CP9FCPg1eL7=PMG=SH7E`Lh25Th>0aL33T?GcTi
3el?>@mO>CT?G`lh3ehh>A1O43T@GcTi4F0A=aAS=cPEIADi5fHi>AMV5cTF
ISTj5fLG>aUX>c/IJaTk6F/k?A]_6chKKchm6flK?A]_?ClML1e07W90@21b
83lRLSlo8W8R@2Ac@44UM2E197=1@BAc948UMD929WHV?BEg?CdVN2Hm9WPm
?BIh9T0YNd12:gd[@ban@d</ORa1;7a1@Bim;T8_OT92;gh_@Rmn@T<`Oc14
<X54ACB2=4DdPTE4=hDgAcV8AdTkRS]9>hY9BSb;?4/mS4]<?hdoBd29Bd]0
RD1<@XU<CD>:@di3RTi>A8]4CTB;CTm5S4E@Ahe@CdR<B4m8S4m@BHe9DDZ>
DE=<T4aDCI5DE4fACEE>TUEABXi:DT^?DU9;Sd]CC91CETnCCeM@U5MHDIEA
F56EF5UBUU9IDYIIFE:FDUUBUUUHDIEAEDjBEEE>TTiFCi=FETnCCeM@U5ME
Ci9?E4fAE55:STYABXiADDZ>BU5:SU5BBI19DTV@DU59SdU@B8i@DTV@BE9:
TE9BBY5:DDV?DE98SdQBB8mBDTR?B598Se9BB8m8DdR@De97STMBAhiBD4J=
AU56SU5@AHa5CTB;CTi4RdA=@hY=C468@DY0QdY:@8M0BSn7BTXnQSi8?8A8
BSj6?TXnQTY<@8Q0Bcn7BdXmQSe:?HI:BcR7>4TgQTU9=XDfAcB3AdLdPcA6
<h96AC:1<TLaPDM9<X8bBC:2BDH_Obm6;gm6ARmo;dH_OdI5;Gh]A2akA4<Z
NRY2:GU2@RUi:D4YN452:GPY@2Qg@40XMbQ19WI1Ab9f8TLPMDM57g@OAAmd
AD@MLQe47G94@aeb7ClNLClo7W4N?Qia?ShNLAhl76ll?1a_73/KKS/l76lL
?Qa^?SlJJAXo6VTo?QUW6CdHISdk5F@E>aET>c/FI1Hi4f4i?1AP53`CGP00
9QXf004fA`0104L00DM@0@`1@00I@3D49`@h12Hh>0@V13h3:Chn02d0@P@h
@T84>0@o0c/o?04h0CP0<SPf02d0=P0]=S41904b0A@b=0440CL103Lg0@01
>`88>ch35P<g0B`g=`4/0CD0<cDe03@0=@0g=CH0>@0f03Tf=P0i03@0>C@b
03L0<P0g<S80>00c03Tc<`0l0Cm26E00003o5Sd403eI2@@9F@T4FE/21`92
00m2<`8J0SL353Lg0a@3?08D?3h27@931S53@`Ha1Sl3=clk0C81>04W>3P2
8P8h0R8h=`4P0C80538_00L0<@03<C400`0i00Di@`<>0cT1:CTi0BT1=P0b
=SH0=00f03Df=`0h03L0>3Lg03T0=@0h=C<1=@4c0CDc<`0f03<0>3<d0CX1
=04k=3@1>`4c0C/c<`4k0C<1?3<c0Cd1<`4m<c@2@@8e0T<e=@940SD2A3Dc
0440<`10<c@1@P4e0TDe=@950SH3B3Hf0dT3=@=;=CD3B`<d14hd=@E@1CH6
D3He1E05=@E@=CH6D@Hg1e8g>0QB23P8DSPh2588>0QB>3P8DPPh258h>0QB
23X:E3Xi35D<=`iF=cL>E`hg3ULg=`eF3CH=ESHh3UL>>0iG>3P?F@lg4ehg
=aEO5CTFH3Ti5V0F>QMQ>S/HHaPl6F@l?1QY63`HJC`n6VlJ?a]_?clKKa/o
6flo@1a`744MLT507g4O?25^?3`QKR4m8Vlm?R=`8cdRKcdm8VlR?R=`?SlT
LR@o9GLo?bAh93lTN3lo97PT@2Ii@44WNRM2:7a2@RQl:3lYNSlo:gX[@Bel
@D4]O2e1;Ga1A31o<4DaP4E6<X8bAS:2ATHbQ398=8I8BSN8=dXgR4Y;=hTg
C3V:C4djRcY:?HM:BSf7?D/oQd]<@8Q0CD69CDi2RT9>@XY>Cd>;@dm4Rdm=
AHY5CDF:CDm7RdM?Ah]?CdN;Ae18SE1@B8e8DDV=DE9:STYCBhmCDd^?BeA<
T5ABBHi9DTZ>DU=;Sd]CBhmCE4b@C5A<T5ADC91<E4b@E5=:SdYCBhmCDd^@
Be9:SU9BBXi:Dd^?De59STU@B8e@DTV>BE99SU9BBHi9DTV>DU=6STICAXiC
DdB=A593S59B@ha3DT><DU93S4=A@X]AD4>;@e55SE5AAHe5DDF=DE14S4A?
@h]?CT::@Ti2RTi=@HU1Cd>;Cdi2RT9=@HU=CD69@De1RDe<@8Q0Bcn7Bd/o
Qcm;?hM;BSj6?TPlQ4Q8?8@lB3b4B4LkPc]6>X96ASR2>4HhPTI9=H@eB3B3
B4LcPS=7=8=7AcB3=4HcPTI6<X4bBC21BDXaPS5:<H9:B2io;TH/ODI5:g`[
AB]lAD@ZNbY4:WQ4AB]e:d@YM4A4:G@Y@RQb@T4WLBM09G10@2E`9ClTKcm3
87<P@aic@d4MLQe17G91@Aaa740LL40o6flK?QY_?ShJKaXm6Vhm?AY^6S`J
KS`l6VhJ>aY^>c/KKQ/m6f`m?aQW63lHIcln5fDG?AIT?CXDHQ@j568j>aAR
53PBGcPk4eXC>a9H000V5Sd403eI2@@9F@T4FE/21`9200m2<`8J0SL353Lg
0a@3?08D?3h27@931S53@`Ha1Sl3=clk0C81>04W>3P28P8h0R8h=`4P0C80
538_00L0<@03<C400`0i00Di@`<>0cT1:CTi0BT1=P0b=SH0=00f03Df=`0h
03L0>3Lg03T0=@0h=C<1=@4c0CDc<`0f03<0>3<d0CX1?T4JE0000?lGA0<3
A5D;2P]E2`YEC`@513h013hd0@H1=P<4=SH310<i0`@i?0<C0g8fGG9b=Udf
?@<g?CP0<`0e02He=@4Q0CD18CDh02T0=00K=3813P4a00Da<@0503D023Dk
0A41=P4Z=SH1:P4d0C4d=00b03@0=3@d03H0=00f=3D0=`0c03Dc<`4a0C<1
<C<c0C81<`4d<c@1=P4d0CPd=04h0C<1>C<c0C/1<`0m<c<0?P0c03hc=@92
0SD2@cDe0D@1=@54=CD0A00f04<f=P1603L0B3Lg04P0>05:>3P0B`0f0Ddf
=P5=0C@3CS@e14l4=PE?=SH5C`Df1Dlf=`I>1SL6CSLh1e07>@IA>CT6D@Hi
1U4i>0E@1CT6DCTi1U46>PMB>ST9EPTg2eTg=`]I2cL;FCLg2eT;=`aJ=cT=
F`di3E/i>PiM3S/?Gc/l460@?11P?3`@H10l460l?A5Q4ChBHchj4fPC>Q=X
>SXEK1Dk5Vdk>aI^5S/FKS/l5flG?QUa?SdKKa/k7V`k>ai/7S`OK3`n8FhQ
?B1]?CdPKB0n8Fhn?b9_8SdRKcdn8W0R?R9`?ShSL2=09G90@RId9T<WMD=3
9gDW@BQf@D0ZMbY2:gU2@R]i:d8[ND93;7X/A2ikA4D^OBi5;We5ARn1;dPa
PdQ9<h@cBC>4BD/dQSA<=HM<CCN8=d/iQT];>HHiBc^7Bd`lR3a;?8M;C3b8
?4`lR4a=?XTnC3n8C4]1QT5;@HI;C4:7@Te3R4e>A8U4CdF:Cdm5RTE?AHY?
CdF:ADm5RTm?AHY5D4J;D4i4RDA?AHY?D4J;AU16Re1AAH]5DDF:DE96RdIB
AX]BDTF;AE96S59CAha7DDF<DE55S4E@AXi@CdF=ADi4S4i?AHi5CdF>Cdm4
SDA>A8a>CT:;@Ti2Rdi>@Ha1CT2;CTm1S45?@Ha?Cd6<@Di1Rdi>?h/oCSj:
CThnRSi=?XU=CSj:?U10S51>?XXnCSj:CT`mR3e=@8I=Bcn5?dXnQ4Y:?X@n
B3b2B4PkPC]7>h57Ac^1>dPiPDQ9=h4gB3N0B4ThPCQ9>859BSR2>4TgPDU9
=X0fBCJ0BDXeP3E9=7i9B39m<TLaO4M7<G`aAS1kATD_NRm7;H17Abf1;DL]
PDM5:gl[A2YnA4<YOBU3:Ge3@RQl:48VND939GLU@REf@T8UMRE297E2@2=d
8d0RM4108W@R@29d@48OM1m17W=1@1eb7D0MLT117W<N?aaa?cdJKaXn6Vhn
?QY^6SdJKCdl6V`J?AY/?CdJK1Xl6V`l>QU[6CdGJCe25FLE@QEW@T4CIA=0
4VA0?a9T4SlBI3lo4F<A?@mQ?Ch@GQ0m3ed002HGA0<3A5D;2P]E2`YEC`@5
13h013hd0@H1=P<4=SH310<i0`@i?0<C0g8fGG9b=Udf?@<g?CP0<`0e02He
=@4Q0CD18CDh02T0=00K=3813P4a00Da<@0503D023Dk0A41=P4Z=SH1:P4d
0C4d=00b03@0=3@d03H0=00f=3D0=`0c03Dc<`4a0C<1<C<c0C81<`4d<c@1
=P4o@AI?0000oaQ10@91@@<30d430d4n10@4>@<2>C<2008c1P8c<`H21SD4
0CDh1`/7SUMeSXiGMEM33CY3=P4b0C81:38a02H0<@0V<CD0<P0e02He=@4J
0CD15SDe0AH1=P4L=SL19@4d0Bdd=04]0C<1<C<c0C41<`4c<c<1=04c0C@c
<`0f03<1<c<c0C01<`4`<c<1<@4c0C<c=08e0S@1=c@d0CL1=04h=3@0>`0d
03dd=00n03@0?S@e0D81=P54=SH1A04f0D@f>01403T0A3Ti04D0>@17>CT0
A`0i04Ti>@1:03L0BcLg04/0=@5>=CH2C`8g0dlg>0A?13P4CcPh14h4>0A>
>3T4D`@i15@i>@AD13T4E3Ti15@4>PEE>SX5E@Dk1UHk>@QH23H:FCHf2UT:
=PYI=SL:FPXh35`h>PeM3CX=GCXk3Eh=?PeN?Sh=GPdn3Ehn?PeN3Cl>H3m0
3f4?@A5R@CXCIQ<j4fHj>1AX53TFJCTi5VTF>AIY>C/HJaPm6Fdm?1U/6C`K
K3`l6f`K?1a/?3hNKQhl76`l?1a/73hMKCho7VhN?R5]?SlSKB<o8fdo@2A^
940TKT1096lT@RI`@T8VL2I29W=2@RMf9d<YMd=3:GLYA2YhA4@ZN2Y6:gY6
ARek;DH]NdI5;Wh^ARmoATL`P317<817BC:2<TXcPdY;=8@dBCF4BDTeQ3E;
>8M;BcR7>4/hQd]=>XTjCCZ9CDhkRS]=?XQ=Bd66@D]1QT]=@XM2CD>8CDi3
R4=>@hQ>CT>8@di3R4i>@hQ3CT>8CTi3R4=>@hQ>CT>8@dm4RDm@AHY5D4F:
D4m4RDA?A8U?D4F:AE15RU1@AHY5CdB9Cdm4RDA?@hY?Cd>:@da0S4a;?h/o
BSj:BTm3Sd=?@hm?CT:>@Te1SDe;?h/oBcn;Bd/oRcm;?h];C42<@4a0S4a<
@8a0C42<C4dnRci>>hY>CS^:>ddjRDe=>XTjDCj=DDllRca??8]?CCZ8>T`l
Pda:>h8kBCZ0BDTjP3Y:>h5:BS^1>dXkPDY:>h4kBSJ1BTXdPCA:=85:C3F2
=D`ePTa==X<fBcF2BdXdP3A:=81:BSAm=4TcNdU7<GXaAc5jAdLaNS56<7U6
ABmh;dL^ODM7;Gd]AbemAdH[O2]6;7a6AB]k:dD[NdE4:WXZA2IhA4DSMR=5
8gI5AB=f8d@RMDA287<P@R1c@T8PLb1287=2@R1`844OKd507FhM@1e^@44N
Kai07Fi0?aa]73hLJShn76XL?A]X?C`JIQXl6VHl?1YV6S`JIS`k66DH?AIT
?D<BHa934V=3@Q5R4D4@HD524F8A@Q5R@T4?H@m03V10?`iO3Sh=GP009QQ1
0@91@@<30d430d4n10@4>@<2>C<2008c1P8c<`H21SD40CDh1`/7SUMeSXiG
MEM33CY3=P4b0C81:38a02H0<@0V<CD0<P0e02He=@4J0CD15SDe0AH1=P4L
=SL19@4d0Bdd=04]0C<1<C<c0C41<`4c<c<1=04c0C@c<`0f03<1<c<c0C01
<`4`<c<1<@4c0C<c=08e0D955dX0003o63X003Xf0000=P00=SH1004g1`Dg
=PP62305030`1@05<0<0<3P92@Th2QLh>0XG2SL58cLd0RP2<P8W<S829`8b
0RLb<`0Z03<09S<c0B41=08R=3@28P8e0RHe=P<Z0cD2;3De0R`2=04^=3@1
;`4d0C4d=00a03@0<C@d03<0=00c=3@0<`0d03<d=00d03D0=SDe03P0=@0i
=CD0>@0e03Xe=@0i03D0>SDe03/0=@0k=CL1?`4g0D4g=`520CL1@SLh0Cl1
>@4n>CT0?`0h044h>01103L0@CLg04<0=P14=SH0A00d04Td=@5:0CH2C3Hg
0T`2=`9<=cL2C08g0T`g>0=?0cP3D3Ph0e03>0=@>3P3D0<i154i>@AA13X5
DSXi25<8=`UC=cL9D`Tg2E<g=`UC2CT;ECTj35H<>PaF>S/=E`dl35Pl?0aH
33`<F3`l35P<?PiI?Sl?FPm045a0>a9O4S/BGc/i4f4C>QER>SXEHQDj5F8j
?1MT5chHIShl66LH>aU/>c/IK1Tk6Fdk?A]_6cXHK3Xj66`H?1U]?3dKKQ/n
7fhn?b1^83lPKSm08G0Q?b1_?d0QKb518W11@B9`8T0SLd1097HT@BIg@D4V
MbI29gQ2@bMi9d@XNTA4:W/ZA2YkA4<[NB]4;7Y4ABil;TD^O4E7<7h`B35o
B4TbP398<Wm8B39o<T/ePd];=X<fBcJ3Bd`gQ3M<=hA<CCR5>4djQDe;?H<m
Bcf3Bd`nQ3i=?hE=CCn5?ddoQDe=?hDoCCn5CDdoQCm=?hE=CCn5?ddoQDe=
?hHoCT26CTm1R45?@HQ?C467@D]2QT]<@hM3C4>7C4a3Qd=;@XM;Bd:7@Ta1
R4a<@HQ1CSn:CTdnRCi<?HQ<CSn;?dhoRdi=?XTnC3f8C4dnRCi=?XU=CCj9
?TdnRDe<?HPmC3f8C4`mR3e<?HQ<CC^7>dhhQTi>>8HhC3N4C4dgQCM?>HM?
CSV6>DhiQTi=>HHiBSV3BTThPSQ7=h17AcN0=dPhPDQ8>88hBCR2BDThPSQ8
<h58B361<DPaPDQ9<X8bBC:2BDXcPc=9<X99B360<DPaP4Q7<GdaAS1kATD_
NRm5;WY5ABij;T<]ND=2;7L/ARafATD[MB]5:gE5A2Yc:T@ZM4A4:G<YA2Uc
A4<XLRQ39G13A2=_8d@SKdA48flS@b9^@d4PK21186a1@B1/844PJd537fPO
@QiW@T4MIQe17FI1@QeV7D4LIT506f@K?a]S?clKHa/n6V4n?AQP63dHH3dm
660H?AQP?C`GGaLn5Ehn@Q9M4T8BGD904E/A@11K@44AFa514E]1?`mJ3ch>
FChn3UP>?@eG000V63X003Xf0000=P00=SH1004g1`Dg=PP62305030`1@05
<0<0<3P92@Th2QLh>0XG2SL58cLd0RP2<P8W<S829`8b0RLb<`0Z03<09S<c
0B41=08R=3@28P8e0RHe=P<Z0cD2;3De0R`2=04^=3@1;`4d0C4d=00a03@0
<C@d03<0=00c=3@0<`0d03<d=00d03D0=SDe03P1?d<HB`000?lH>P00>SH0
000f000f=P400CL71CLf20H8<0D0<30500D`0`0`>0T92CP:5cPh2QL:=`DS
=c@2:08b0RLb<P8W0S829c8c02X0<`0V<c<18@4d0R8d=08R0SD29SDf0bX3
=@8/=CD2;08d0Bhd=04_0C@1<C@d0340=00a=3@0<`0d03<d=00c03@0<c@d
03@0=@0f=CD0>00e03Te=@0i03D0>SDe03T0=@0j=CD0>`0e03/e=`4o0CL1
@CLg0D81=`52=cP1?`4i0Chi>@0o03P0@CPh0440=`11=cL0@`0f04@f=P14
03@0BC@e0DX1=P9<=SL2C08g0T`g=`9<0SL2C3Lh0dl3>0=@>3P3D0<h0e0h
>0=@0cT4DCTi1544>PEB>ST8D`Pg2E<g=`UC2CL9DcLg2E<9>@]E>CX<EP`j
35Hj>`eG3C`<F3`l35P<?0aH?3`<F0`n3UTn?`mJ3d0@G40k4UlB>a9O>cTC
HA<j5F8j>QER5CXEHSXl5f@G?QQV?S`HIaPk6F`k>aU/6C/IKC/m6flK>QQ/
>SXHK1Pl6Fdl?A]^6chOKSho86hP?b1^?d0QL24o86lo@25_8D4RL4518W0R
@2=c@40TMRA19WM1@BIg9T8WN4939gTWA2QjA4@ZNbY4:W]4@b]i:d@/NTA5
;W`^ABilADL`OS18<Gm8BC:0<TPbOdQ8<WlbBcF3Bd/fPcI;=X=;C3N4=d`g
Q4a=>8DhCCZ5CD/mPce;?H=;C3j4?TdoQDe=?hDoCCn5CDdoQCm=?hE=CCn5
?ddoQDe=?hDoCCn5CDdoQSm>@8I>Cd68@Dm1R4m<@HM1Bd:6Bda3Qd=<@hM<
C4>7@d]2Qd];@XM2C468C4a1R45>?hY>CCj9?T`mR4a>?h/oCSn;CTdnRCi<
?HQ<CCj9?TdnRDe=?XTnCCj9CD`mR3e<?HQ<C3f8?D`mR4a=>hLkCSR6CThh
QSQ<=hA<CCN5=dliQdm>>HHiCSV6CTdiQSU:>H=:BCR2>4LgP4M7=h0gB3R1
B4PhPSQ9>899BCR2>4PcPDQ8<H4aB361B4TbPS99<X99BS>3<dTbPTU8<H0a
B360B4LaOC56<7]6ABmj;dD^NTE5;WX^@bei@d8/Mba6;7I6AB]e:dD[MDE4
:W<ZA2YdA4@YLbU4:G=4@bQb:4<UL4=48flSA2=_A4@SKb=38Vi3@B1/844P
K45186`P@B1[@D<OJ1m27VM2@AeV7D4MIT527FHM@AaV@D0KI1/o6f<o?a]S
6chJHChm660H?AQP?CdHH1Pm660m?1MO5chEGSi24UdB@Q9M@T0AFa5045]0
@A5K4D4AFd4o3eX??PiI?Sh>F0hm3EL002HH>P00>SH0000f000f=P400CL7
1CLf20H8<0D0<30500D`0`0`>0T92CP:5cPh2QL:=`DS=c@2:08b0RLb<P8W
0S829c8c02X0<`0V<c<18@4d0R8d=08R0SD29SDf0bX3=@8/=CD2;08d0Bhd
=04_0C@1<C@d0340=00a=3@0<`0d03<d=00c03@0<c@d03@0=@0f=CD0>04o
@aQ;0000oaXj000j>P400CX103Xh0000>`L5>ch;2@/d0P0d=0800S@60c@g
2`d;<PD@<S8540Dc0a`c=@8U0SD3:SDf0bd3=P<]=S@1:P4c02Tc<`0X0380
9S8b02H0<`0U<c@29P8d0BPd=04X0C@1:C@d0B/1=@4]=CD1;`4e0Ble=@4`
0CD0<CDe03<0=@0c=CD0=00e03He=P0h03H0>CHf03T0=P0j=SH0=`0f03Pf
=P0h03H0>3Hg0C/1=`4l=cL1?P4g0Chg>04m0CP0?CPh03h0>010>3P0@00h
048h>01303L0@cLg04<0=@14=CL1AP4h0TPh>0990SP2BCPh0DX1=`5<=cL3
C@<h14dh>0A=13P4CSPh14d4>@E>>CT5CPDj1Tlj>@MA1cP8DCPh2588>0QB
>3P9DPTi2U<i>P]D2cX;E3Xk2eH;>`]H>c`;F@/l2eTl?0]I2cd=Fcdn3U`>
?`mM?c`AGa4l4Ell?19Q4S`CHS`l4f8C?1=R?3hEHaDo5V@o?QIV5S/GJC/k
5fTG?1UZ?3dJJaXk66Tk>aQY63dIJSdm6V/J?1a/?3dNKAhm7Vdm?Qm^7chO
KSho7flO@25`@40QL2518W=1@29f8T4SMd518gLS@RAg@T8TMbA39GU3A2Mi
9d@WNDA3:GLY@RUg@TD/NRa5;7Y5Abik;TL^O4M8;g`_Ac5mAdLaOC59<h19
BS>0<dXdPDY<=H8eC3F2C4dgPcM=>89=C3Z1>T`jPDa=>h<kCSb4CTlmQ3e?
?HA?Ccf4?DlmQ4m??H@mCcf4CdlmQ3e??HA?CSb4?4lmQ4m@?XHnD3j6D4ln
QCi>?HE>Ccj6?TlnQTm@?hHoD3n6D50oQSm??XI?Ccj6?ThkQdi>>hLkCCZ6
CDllR3a??8Q?CS^7>dhkQTi=>XDjCCZ5CD`jQCY<>HE<C3V5>DdjQTe=>XHj
CCZ6CDdhQ3Q<=X9<C3J2=T/ePT];=H8eCCJ3CDdfPcI==X==CCN4=dXgPdY9
=X4fB3F0B4PeP3E6<gm6AS=n<dDbOTE5<WhbB320B4T`PS19<899BS22<4X`
PTY:<88`BBn2BDT_P2m9;h19B2ml;dL]NdM6;GX]ABajADD/NRa4:gU4A2]h
:dDYM4E49g8WA2MbA4<VLBI196i1@2=]8d0SKD0o8VdR@R9^@T@QKR548Fi4
A25^8D<PKD=17V/N@Ai[@D4NJai27VY2A1iY7T8LId906V@J@1YT@44KIQ]1
6fE1@1YT6T0HHd1066<H@1MR@3hEHADo5V4o?aIQ5SlFHCln5F0E?a=N?d4B
Fa914U]1@11J43l?FCm045X@@11J@3l?F0lm3ULm?@eG3C`<EP009QXj000j
>P400CX103Xh0000>`L5>ch;2@/d0P0d=0800S@60c@g2`d;<PD@<S8540Dc
0a`c=@8U0SD3:SDf0bd3=P<]=S@1:P4c02Tc<`0X03809S8b02H0<`0U<c@2
9P8d0BPd=04X0C@1:C@d0B/1=@4]=CD1;`4e0Ble=@4`0CD0<CDe03<0=@0c
=CD0=00e03He=P0h0Cm464d0003o6SX003Xj0000>P00>SX0000j000j>P00
03T003Ti0000=084=48D6a@f1QHf=PHF1S<16S<f0240>@4W>CX2:P8j0RXj
=`0V03H09SHf02D0>04S>3P18`4g0Qlg=`8M0SD08SDe0280=@0U=CD09P0f
02Tf=`4[0CL1:cLg02d0=`0^=cL0<00g030g=`0a03L0<cLh03D0>00g>3P0
=`0h03Lh>00c03P0=3Ph03D0>00e>3P0=`0h03Ph>00i03P0>CPg03/0=`0m
=cL0?P0h044h>01103T0A3Ti04D0>013>3P0@`0g0Chg>0910ST2A3Ti0TL2
>@97>CT1BP4i0D/i=`=90cP4BCPh14T4>@I:>CP5BPDi1T/i>@I;1SX7C3Xj
1Tl6>0MC>3X8E0Pj25@j>PQD23X8E3Xk2ED9>`UE>c/:E`Xj2EXj>`YK2S`;
G3`l2e`;?@aM?Ch=GPdo3Ulo?@mO3cd?Gcdl3el??0mO?3d@HA0m464m?a9R
4T0CI40o56@D>aIS>c/FHaHm66Dm?1QT63hIIShn6FHI?aYW?d0KJ1/m76Pm
?QeZ7ChMJSho7V/N@1i[@40OK1m286e2@R1]848RL4928g8S@R=b@T8SLR=1
8W91@B9b8T<TLd=49G@UA2EdA4<XM2Q29W92AR]f:dH[MTI7;7L/B2ahB4L[
Mb]8;gY8B2mj;dPaNdQ9<W`bBC9lBD/dOcA;=7m;CCF0=D`eOda==h0gCCN0
CDhiPCU>>H9>CSV1>DhiPDi>>H4iCSV1CThiPCU>>H5>CSV1>DhiPDi=>84h
CcV2Ce0kPc]@>h=@DSZ4>U@iQ5AD>H@iE3V4E5<iPcUB>89BDSR2>54hPU5A
>88hCcV3Ce0jQ3Y>>89>CcV3>DliPdm?>H<iCcV3CdhiPcU>>H=>CSR2>4`g
PDa<=h4gCSR2CThhPSQ>>89>C3Eo=D/cOT];<ghcBc=nBd/dOSA;=7m;BcAo
=4/dOd];=7ldB3AlB4LcNc=6<WY6AS9j<TPdO4Q8<g`cAc9kAdLbNc98;g]8
B2ek;DT]O4U8;7//B2akB4L[NR]7:gY7B2aj;4P/NTQ9;WT^B2egB4L/MRa6
:gI6AR]f:dH[MTI6:gH[A2EaA4<TL2A39713@B=^8d0QKD0o8F`Q?b5/?clQ
K25286e2@Qe[7D4LJT5176XL@Qe[@T8MJae27F]2@Qe[7D8MJd947FXM@Q]X
@T0HIQQ066I0@AUV6D4IId516FLI@AEU@D4EIAE04f=0?a9R4T0CHd104f<C
@1AS@3lBHQ904F10@11L440@G40o3e/??PiJ?Sl?F`lo3e/o?PiI3Sd=F3dl
35P<?0aG000V6SX003Xj0000>P00>SX0000j000j>P0003T003Ti0000=084
=48D6a@f1QHf=PHF1S<16S<f0240>@4W>CX2:P8j0RXj=`0V03H09SHf02D0
>04S>3P18`4g0Qlg=`8M0SD08SDe0280=@0U=CD09P0f02Tf=`4[0CL1:cLg
02d0=`0^=cL0<00g030g=`0a03L0<cLh03D1@4PJD0000?lL=`00=cL0000g
000g>00003T003Ti0000>@00>CT0000d00<d?PdE3Cl;7Clo2ad;=`0I=c`1
7P500am0@@DL1D45744l1184>04=>3D02P0g00/g=`0;03D02SDd00/0=@0M
=CD07@0f028f=P0T03L09SLh0BT1>04Y>3P0:@0h02/h>00/03P0;3Ph02d0
>00_>3T0<@0i03<i>@0c03T0<STi0340>@0b>CT0<`0i03<i>@0e03T0=CTi
03L0>@0g>CL0=`0g03Pg=`0i03L0?3Lg03`0>00m>3P0?`0g03dg=`0m03H0
>CHh0C`1>@50>CT0A00i04@i>@1803T0BSTf0TH2=P=5=SH3A@<h1DLh=`A7
13L4AcLg14L4>@I8>CT6B`Hi1Dhi>PM?1cX7CcXj1dl7>PM?>S/8D0Pk250k
>`UB2CT8ECTj2EL9>`YH>c/:F0Xk2ePk?0aI33h=Fcho3U`>?`iL?cl?G0lo
3e`o?`mL3cl?G3m045d@@A5O@ClCGQ<k5U`k>aIL5SdHGSdl5edG?AUO?CdI
GaTn6V0n@1]Q6chLI3ho7VHN?aiV?d0OIalo7VHo@1iV7T4OJ4517fPO@B1Z
@D0PJb1086a0@21/840PK4118F`Q@R9^@T8TKbA296m2@BE_9D<WLT=39g8W
@bMb@dHZMBY9;GQ9ARYe:TL]MdM7;GL]AbihAdT_NBm9;gU9Bc5k<D/aNd]<
<gdcBc9lBd/dOSA;=7i;CCEo=DdfP4e?=h4gCcN1CdlgPCM?=h5?CcN1=dlg
PDm?=h4gCcN1CddeOcE==X1=CcN1=dlgPDm@=h4gDCN1DE4gPCMA=h5ADSR2
>58hPU9B>88hDCN2DE4gPSM>=X1>CcR2>4dfP4e==X0fCCJ0CDdfP3I==X1=
CCIo=TdfOde<=GleBcAnBd/dOCA==Gm=CCEo=D`eOda;<gdcBc9lBd/bO39;
<Wa;Bc9l<T/aNd];<G/aBc5kBdXbNc99=7Q9B3=g<dHbMDI6<WDbB3=gB4Lb
MS96<GE6AS5e<DT_MdU8;7H/B2afB4T]Mbe9;GM9Ab]e:dL[MTM7;7D/Abae
AdL/LRa6:g56ABY`:T<XKT=3:6hX@bQ^@d<XKRQ39Fa3@R=Z8d8SJT918VTR
?b1X?clPIb0o86Lo?b1W84<PJD=47fPO@aeW@d<MIae37VM3@QaV748LIT92
76HL@QaU@T<JHQY36V53@QUP6D8IH492660H@QQP@T8HH1Q255m2@QAO544A
Gd5045d@@A5N@D4AGQ524Em2@11M440@Fd0o45L@?a1G?ch>E@hm3UDm?PmF
3ch?EShl3E@=?0aC?3`=E0dl3E<002HL=`00=cL0000g000g>00003T003Ti
0000>@00>CT0000d00<d?PdE3Cl;7Clo2ad;=`0I=c`17P500am0@@DL1D45
744l1184>04=>3D02P0g00/g=`0;03D02SDd00/0=@0M=CD07@0f028f=P0T
03L09SLh0BT1>04Y>3P0:@0h02/h>00/03P0;3Ph02d0>00_>3T0<@56CaYB
0000oa`e0P4e=@810SD20CDe0@41=P41=SL00@0g004g=`0103H10SHf0PH2
A0`HA4@<60`n11Dn?@0A040244100`d3@0<=@3T12`4i0@/i>P4;0CX13SXj
0@h1>`4B>c`1604h01lh>00O03L08SLg02@0>00V>3T0:00i02Pi>@0X03P0
:CPh02T0>00Y>3P0:@0i02`i>@0^03T0<3Ti0300>@0`>CT0<00i034i>@0b
03T0<STi03<0>@0e>CT0=P0i03Hi>00c03L0<cLg03@0=`0e=cL0=@0g03Pg
=`0i03L0>CLg03T0=P0g=SP0>P0i03hi>@1303T0@cTi04H0>@18>CH1A@4f
0TDf=P950SL3ASLg0dD3>0A6>3P4AP@i1DLi>@E81CP5B3Pi1TT6>@I9>CX7
B@Lj1TTj>`Q:23/8BS/k24`8>@Q@>CT:D@Xj2e8j>P]B2cX;DSXk35<<?0eD
?3`=E0dl3E@l?0eD3Cd=E3dn3UD>?PiE?Sl@Ea114UQ1?a=I4c`DFS`l55XD
?QIL?SdEFaDn5e`n?QML5clGGCm065hH?AQN?CdHGaPm65lm?aYP6T0KHD12
76<L@aiT@d<NI1i07VI0?aiX7SlOJ3lo7fPO?amY?d0PJB118F]1@B9/8T4R
K44n8VdR@bMb@d0TKbA096m0@bMb9dP/MdQ4:7<XABYeADDZMBY6:gI6Abeg
;DL]MdM9;gT_BBmiBD/`NS1:<7Y:Bc5l<D/aO4]<<WdbCC=nCD`cOS==<gi=
CC=n<d`cOTa<<gdcCC=mCDdcOC==<ge=C39m<TdcODe>=7ldCSAoCT`fP3I;
=h1;C3J0=T`fP4a;=WlfBcIoBd/fOcI;=Gi;BcEn=D/bNd]=<g`cBc9jBddd
O3A==7a=CCAl=4ddO4e=<gdcCC=mCD`bO39;<G];Bc5k<D`cODa<<gdcC3=l
C4/aNc5;<7];Bc1k<4/`NT]:<7X`BS1jBTX_NRm:;gY:BC1i<4L`M4M6<7@`
A2mbA4@_LRm7<GA7Ac5d<DH`LdI6<7<`ARebAT@XKRQ4:Fm4ARY`:THZL4I4
:FlYA2Q^A4DYKRU5:Fi5Ab]^:dHYK4I5:6`X@REY@T8UJBE29FQ2@BEX9D<T
IT=28fDS@R=U@T4RHb8o868o?b1Q83lPHClo864P@QmR@T8MHAe16f11@A]P
6d4KH4516f0K@A]P@D4KH1]16f11@QUL6D8JGD936UdJ@aYM@d4HFaQ065Y0
@1QK644EFd515E/E@19J@3lAFA4o4ETo?a5I4D0BFT0o4ETA?Q1F?Sh@DQ0n
458n?@iA3S`=D3`m3U4>?@iA?C`=D0dk34lk?@i>3S`=C@009Q`e0P4e=@81
0SD20CDe0@41=P41=SL00@0g004g=`0103H10SHf0PH2A0`HA4@<60`n11Dn
?@0A040244100`d3@0<=@3T12`4i0@/i>P4;0CX13SXj0@h1>`4B>c`1604h
01lh>00O03L08SLg02@0>00V>3T0:00i02Pi>@0X03P0:CPh02T0>00Y>3P0
:@0i02`i>@0^0DQD75D0003o6SD20CDe0P42=@81=CD10@4f0@4f=`0103L0
0CLg0040=P42=SH21P9431Q4A0`H33h45Chm0140@08@@4033@=00`e0>@4;
0CT12cTj0@/1>P4>>SX13P4k0A8k?04H0CP07cPh01l0=`0R=cL0900h02Hh
>@0X03T0:3Ti02P0>00Y>3P0:@0h02Th>00Y03T0;3Ti02h0>@0`>CT0<00i
030i>@0`03T0<CTi0380>@0b>CT0<`0i03Di>@0f03T0=STh03<0=`0c=cL0
=00g03Dg=`0e03L0>3Lg03T0=`0i=cL0>@0f03Lf>00j03T0?STi04<0>@13
>CT0AP0i04Pi=P550CH2ACHf0TD2=`=6=cL3A@<h14Hh>0A613T5AcTi1DP5
>0E8>3T6B@Hi1TTi>PM91cX6BCXk24X8>`Q:>c/8C0Pi250i>@YA2SX;DSXj
2e8;>P]B>S/<D``l3E@l?0eD3C`=E3`l3E@=?@eD?Ch>E@hn3UDn?a1G444B
F44o4eTC?1AJ?3`DFQ@n5U`n?AEK5ChGG3hn5e`G?aMM?d0HGQPm65hm?AQO
63dHGcdo6V0J@1]Q@48LHaa37VA3@aiT7T0NIT0o7VPN?amX?clOJ1lo7fTo
@21Y844QJd518V`R@B9/@ChRKB939g93@2A_940TKd139g8WB2agB4@XLbQ5
:WE5ABYe:TH[MTI7;GL]AbegAdT_NBm9;gU9Bc1j<4X`NTY;<G`aBc5lBd`b
OC9=<gi=C3=n<ddcOTe=<ghcC3=nC4`cOC==<ge=CC=m<ddcODe<<WdbCC=m
CDhdOcA>=7m>C3J0=T/gP4]<=X0fC3J0C4/fOcI;=Wm;BcIo=T/eOT];=Ghe
Bc9kBddcO3=;<WY;CCAl=4ddO4e==7`dCCAlCDdcOC==<ge=C39l<T/aNd];
<G/aC3=mC4`cOC=<<ga<Bc5k<D/`Nd];<7/`Bc1jBdX`NS1:<7Y:BRmj;dX_
NTY9<7T`Ac1dAdH`M314;g94A2mb;dLaM4M7<G@aAS1cATH`Lc16;G96A2Q^
:4@YKdA6:W0ZARY`AT@YKbU4:6i4ABU^:DDYKTE7:fh[ARU/ATDXK2Q29FU2
@REY9D8UJ4919FPU@bAV@d8SIB=28fE2@B9S8SlPHSlo864P?b1Q?clPHB12
7f92@QeQ7D4KH4516f0K@A]P@D4KH1]16f11@A]P6d4KH4526E`I@QYM@T<J
GAY36Ue3@AQK640HFT1065/H@AEK@D4EFaE04UY0?a5I4ClAFClo4ETA@19J
@3lAFA4n45Hn?Q1B43h@DShm3U4>?0e@?3d>D@hm3U4m?0e@3C/<Cc/m3Th>
?0e=000V6SD20CDe0P42=@81=CD10@4f0@4f=`0103L00CLg0040=P42=SH2
1P9431Q4A0`H33h45Chm0140@08@@4033@=00`e0>@4;0CT12cTj0@/1>P4>
>SX13P4k0A8k?04H0CP07cPh01l0=`0R=cL0900h02Hh>@0X03T0:3Ti02P0
>00Y>3P0:@0h02Th>00Y03T0;3Ti02h1B5@LE@000?lD>`07>c/01`0k00Lk
>`0703X01SXi00H0>P06>SX01P0i008i>@0003X00SXj0080>P03>SX01@0l
00Ll?04?0C`13c`j0280>P4Q>SX1804j0Ahj>P4N0CX17cXj0B41>P0U>SX0
9@0j02Lj>P0X03X0:3Xj02P0>P0X>SX0:00i02Pi>04Z0CP1:SPh02X0>00]
>3P0;P0h030h>00`03P0<CPi0C41>@0b>CT0<P0i038i>@0d03T0=STi03L0
>@0g>CT0=@0i03<i>@0e03T0=cTi03L0>`4j>c/1>`4j03/j>P0k03T0>cTj
03d0>`50>c`0@`0l04<l?01403/0AC/i0D@1>@94>CT2A08i0T@i>@950S/3
AS/k0dH3?0E7?3/5BPDk1T`k>`I<1S/6C3/k1Td6?0M>?3`7CPLl1dhl?0M?
1c/8DC/l2E<9?@YD?Cd:E0Xj1e4j>`QA23`9DS`k2U@:>`YD>c/;EP/l35Ll
?@eH3Cd=F3do3eX?@11K@44AGA514Em1@A5O4D4AGd514ElA@Q9P@T8BH192
4V12@Q9P4T4EHT525f<G@QMS@T<HI1Q35fA3@aQT64DIIDE56FDI@Q]X@SlL
Jaa07Ve0@1i]7T0NK40o7F/M@1i]@44OKQm17fi1?R9^8SlSKcm0970T@2A`
@44ULBE29W92@bMc9d8VLT929W8V@RIb@T<WM2M5:GE5ARYg:THZMdI8;7P/
B2ahB4H]N2e6;GQ6Abii;TL_NTM7;gX_BC1lBDT`O317;WY7B2mi;d/bNd];
<W/bBc9kBdT`NC1:<GY:Bc9k<T/bNd]9=7`dAcElAdLeO3E7=Ga7AcEl=DLe
O4M7=G`eB3AkB4PdNcA;<gY;CCEk=D/bND]:<WPbBS9hBTXbN39:<WQ:Abih
;TL^N4M6;GT]AReiATH]NBe6;GU6ARei;DH]NDI9;WX^C31lC4``O31:;W]:
BBej;DX^NTY8;7T/B2aiB4L/N2a:;WY:BRij;TL/N4M7;7P/ABYeADDYMBU5
:GE5ABUe:DHWLDI69VlVARI_ATHVKbI69Vm6ARI_9TDTKDE496dTA2A]A4HU
KRE69Fi6ARE^9DDTKDE596dTA2=/A4<QJb568V]6AR1[84HPJdI47fTO@aiX
@d<NJ1i37VQ3A1iX7T@LIdA36VDJ@QUT@T8II1U166=1@QUT6D8II4926F@I
@QUT@T<JHQY36V93@aYR6T<JHT<o5elG?aIO?clFGaI05Ee0@1EM5D0DG40o
4e/C?A9J?CdBFQ8m4ETm?A5I4Ch@FCi03EP=@0eH@3l;E`/n2eHn@0aH340<
F40o2eL;?@YE?Cd;CP/l2T`002HD>`07>c/01`0k00Lk>`0703X01SXi00H0
>P06>SX01P0i008i>@0003X00SXj0080>P03>SX01@0l00Ll?04?0C`13c`j
0280>P4Q>SX1804j0Ahj>P4N0CX17cXj0B41>P0U>SX09@0j02Lj>P0X03X0
:3Xj02P0>P0X>SX0:00i02Pi>04Z0CP1:SPh02X0>00]>3P0;P5<DQYC0000
oa4l00Pl?00803`023`l00P0>`07>c/01`0k00Lk>`0703/01C/k00D0>`06
>c/01P0l00Pl?@4;0Ch23Shm0Q@2?@8D?C/08`0k02<k>`0S03/08S/k0280
>`0S>c/08`0k02Dk>`0U03/09S/k02H0>`0V>c/09P0k02Hk>`0V03T09cTh
0BP1>04X>3P0:@0h02/h>00/03P0;SPh02h0>00_>3T0;`0i030i>@0a03T0
<CTi03<0>@0d>CT0=@0i03Di>@0c03T0<STi03@0>P0f>SX0=P0k0CTk>`4j
0CX0>CXj03T0>@0f>CX1=`4k0SXk?08l0S`2?3`l0Cd1?04m?3X2?@8j0Sdj
>P8m0SX2?CXj0Sd2>P<n>SX3?P<l13ll?0A513/4BC/k14T4>`A9>c/5BPDl
1T/l?0I;1S`6Bc`l1T/6>PI?>S/7D0Lm2E4m?@UA2C/7Cc/k1e07?0UA?3`:
D`Xl2U<l>`aD33`=ES`m3EH=?@eF?Ch>E`ho45Po?a1J43hAGChn4EdA?Q5M
?ShAGA4o4Uho?a9N4SlBGSlo4UhB?aEP?d0FHAI05V50@AQR644GHT51668H
@aUS@d<IHaU06V=0?Q]S6clLI3lo76@L@1aU@3lLIAa07FI0@1mW7d0OId0n
8FLQ?b=Y?d0TJRA096Y0@BAZ948UJd939VdV@RE[@T8UJbE29F]2@bI/9TDX
KTE6:FlYARU_ATP[LB]7:g57AR]a:dH[LDI7;78/B2ecB4P]Lbe9;gA9BBmd
;dL]LTM7;W0^Bc5cBd/aLc5:<7=:BBma;dT_LTU:<7<`BS1cBTXaLc5:<G=:
BS5c<DXaLdY:<G<aBS5cBTXaLc5:<7A:BS1d<4/`MT]<<WLbBS1eBTT_MBm9
;gE9BBme;dT_MDU7;G8]AbebAdL/LRa7;797Abab;4L/LTM7;78/AbabAdT]
Lbe:;WA:BRid;TT/LTU8;78/BBecBDP[LB]8:g58B2Ya:T//Ld]59F`UBBU`
BDTYL2U8:6m8B2M_9dPWKdQ89flWBBA]BDXRK29:8Va:BR9/8TXRK4Y:8V`R
BR9/BTTSK2=98fa9AR=/8dHSK4I68f`SA25YA4@QJB5386Q3@QmW7dLNJ4M7
76LLAaaWAdHKIQ]776M7B1eX7DPMJ4Q87FPMAQYRAT@HG1Q465a4A1QL64@G
G4A35U/F@aIK@d<FFaI25U]2@AAL544DG45155`D@AAL@D0CFa=04e]0@1=J
4d4BET514UHB@A9D@D0@Da0o458o?a1B43l@DSlo458@@0iB@3l<D0`o350o
?P]?2cd:CSdn2dl;?P]??Sd:C@Xl2D`l?`U;2Ch8B@009Q4l00Pl?00803`0
23`l00P0>`07>c/01`0k00Lk>`0703/01C/k00D0>`06>c/01P0l00Pl?@4;
0Ch23Shm0Q@2?@8D?C/08`0k02<k>`0S03/08S/k0280>`0S>c/08`0k02Dk
>`0U03/09S/k02H0>`0V>c/09P0k02Hk>`0V03T09cTh0BP1>04X>3P0:@0h
02/h>00/0Di954@0003o4C`023`l00P0?008?3`0200l00Pl?00803`023`l
00P0?009?3`02P0l00/l?00;03`033`l00h0?@0@?Cd15@4m0ADm?00O03`0
8S`l02D0?00V?3`09P0l02@l?00R03`08S`l0280?00S?3`08`0l028l?00R
03`08S`l02<0>`0T>cT09P0i02Hi>@0V03T0:3Ti02T0>@0[>CT0:`0i02/i
>P0/03X0;CXj02h0>P0^>SX0<00j034j>P0b03X0<SXj0380>P0b>SX0<`0k
03Dk>`0e03`0>3`l03T0>`0h>c/0>00i03@i>P4g0C/2>C/l0S/2?08k?3`2
?08l0Sdl>`8m0S/2?C/k0Sd2>`8m>cX1?04k0S`k>`8l0S`3?S`l0d83>`A6
>c/4AP@k14Hk>`A713`5B3`l1DL5?0E7?3`5B0Dj1DXj>`I;1S`8C3`l24`8
>`M<>c`7C0Lm2Dhm?@Y@2Sd:D3dm2e8;?PaC?Sh<D``n35<n?PeD3Cl>ECln
45L@>a5H>c/AF14k4EPk>a5I4CdCFSdm4eXC?A=J?CdCFQ<m5E`m?QIM5ShF
GCho5ehG?aMM?clGGQM16Em1@AUO6D0HGT0n65hH@1UO@40IGaU16V11@AYP
6T8LHT927F<M@QeS@T0PHb108FA0@B9U8T4RID528fHS@bAW@d@UJ2E28VI2
@R9V8T8RIT938fLSA2EXA4HVJRI69VY6AbQ[:4LXJdM5:F/YABU[ADLZK2Y7
:Ve7B2]]:dT/KdU9;6l/AbY]AdL[KB]:;W1:BRi`;TX]L4Y8;6h/BBa^BDX^
L2i:;W1:Bbi`;T/^L4];;W0^Bbi`Bd/^L2i;;W1;Bbi`;T/^LD];;W4^Bbec
Bd`_M2m:;G9:BRab;4X/LTY9;78/BBabBDLZKBY7:Ve7AbY/:TLZK4M7:V`Z
AbY/AdLZK2Y7:Va7BBY^:TX[KTY::fh[BBY]BDTYK2U9:Fe9B2Q/:4PXK4Q7
9f/WAbAYAdTUJRE68VM6AR9W8TPTJDQ896TTB2AYB4PTJBA78FI7AamV7dLO
ITM57F<MAAeSAD8KHA]476=4AQiU7THNIDI786HPAb1VAdLPIR157VE5AAiU
7T@MHdA3768LB1]SB4PIHQU86F98AQQQ64DGGdE55UlFAAIOADDFGaI55E]5
AQAG54PFFDQ85UTFB1IIB4@CEA=44eE4A1=E4d@BETA13UD>@@iE@D4>E@i1
3UE1@@mF3d8?ET923eH?@PmC@T8?D`m23U52@0a@340=D4103E0=@@eA@D4=
D@e13511?`]=2cl;CCln2T`:?@U;?Cd9B`Tm2D/m>`M91c/6BC]11dL7@@I6
000V4C`023`l00P0?008?3`0200l00Pl?00803`023`l00P0?009?3`02P0l
00/l?00;03`033`l00h0?@0@?Cd15@4m0ADm?00O03`08S`l02D0?00V?3`0
9P0l02@l?00R03`08S`l0280?00S?3`08`0l028l?00R03`08S`l02<0>`0T
>cT09P0i02Hi>@0V03T0:3Ti02T1B4<A?P000?lC?008?3`0200l00Pl?008
03`023`l00P0?008?3`0200l00Tl?00:03`02c`l00/0?00<?3`03P0m010m
?@4E0Cd15Cdl01l0?00R?3`09@0l02Hl?00V03`093`l0280?00R?3`08P0l
02<l?00S03`08S`l0280?00R?3`08`0k02@k>@0V03T09STi02H0>@0X>CT0
:@0i02/i>@0[03T0:cTj02`0>P0]>SX0;P0j02hj>P0`03X0<CXj0380>P0b
>SX0<P0j038j>P0c03/0=C/k03D0?00h?3`0>@0k03Pk>`0h03T0=3Tj0CL1
>`8i>c`2>`8l0S/l?08l0S`2?C`k0Sd2>`8m>c/2?@8k0Sdk>P4l0C/2?3/k
0S`2?0<n?3`3@P<k14Hk>`A613/4AS/k14L4?0E8?3`5A`Dl1DLl?0E81CX5
BSXk1T/6?0Q<?3`8C0Pk1d`k?0M<1cd9CSdm2U0:?@Y@?Cd;DP/n35<n?PaC
33h<Dchn3E@=?`iE?ch@Ea0k4EPk>a5H4C/AF3/k4ETA?A=J?CdCFQ<m4eXm
?A=J4cdEG3dn5UdF?QIM?SlGGQLo5edo?aMN5d4IGd516ElI@1QN@3hHGQQ0
6Em0@1UO6D4JH4516V0J@QaR@T8MHae27F=2@21S840QI4118VDR@B9U@D8S
IR=396M3A2EX9D8RIT928VHR@R9V@T<SIb=49FQ4ARIZ9THVJTI7:6/XAbQ[
AdDYJbU5:F]5AbY/:TLZKDM8:fd[BBa_BDT/Kba7:Ve7Ab]]:dX^L4Y:;W0^
BRe`BTP/KRa9;6i9BRi`;TX^L4Y;;W0^Bbi`Bd/^L2i;;W1;Bbi`;T/^L4];
;W0^BbiaBd/^LBi;;G=;C2md;dX]LTY:;78/BRabBTT/LRa9;799AbY]:TLZ
KDM7:V`ZAbY/AdLZK2Y7:Va7AbY/:TLZK4M9:VhZBR]^BTX[KR]9:Ve9BBU/
:DTYKDU8:6`XB2Q/B4LWJbM796U7BBEZ9DHRIdI68VLRB2AYB4PTJBA896U8
B2AY94LQITM77fHOAamVAdDMHae57F=5@Q]Q6d@LHdA67VDNAQiUATLPIR17
86I7Ab1V84DNIDE57VDNA1eSA4<LHQa86f=8B1UR6DPIHTQ6664HAAMOADDF
GaI55Um5AAIO5TDEFdE655LDB1IIB4PFFAI85UU8A1=E4d@CEDA44eDCA19F
A44>E@i13UE1@@iE3T4>ED513eH?@PmF@T8?EPm23e=2@PmC3d8>DD90350<
@0e@@40=D0e13E51@@eA3D4<D44o2dd;?`]=?ch:C0Xm2D/m?@U;2Cd9Bcdk
1dT7>`I9>d47A`M11TH002HC?008?3`0200l00Pl?00803`023`l00P0?008
?3`0200l00Tl?00:03`02c`l00/0?00<?3`03P0m010m?@4E0Cd15Cdl01l0
?00R?3`09@0l02Hl?00V03`093`l0280?00R?3`08P0l02<l?00S03`08S`l
0280?00R?3`08`0k02@k>@0V03T09STi02H0>@0X>CT0:@58@a4n0000oaHl
00Pl?00803`023`l00P0?008?3d12@4m0@Tm?@490Cd12Sdm00`0?@0>?Cd0
3P0l00ll?00@03d04Cdl01<0?00C?3/05P0l01dl?P0S03h09Shn02H0?P0T
?Sh08@0n020n?P0P03h08Chn0240?P0P?Sh0800n020n?P0Q03d18Sdk0B<1
>`4S>c/1904k0BHk>`0W03/0:C/k02T0>`0Y>c/0:@0k02Tk>`0Z03/0:S/k
02`0>`0^>c/0;`0k02lk?04`0Cd1<Sdm03<0?@0d?Cd0=00m03Hm?@0g03`0
>3`l03P0>@0h>CT0>@0i03Xi?04o0C`1?c`l0D01?051?3d1@@4m0D4m?@51
0Cd1@Cdn0T82?P92?Sh2@P8n0T8n?@=20c`4@c`m1D@5?@E4?Ch5A0Dm1D@m
?@E41Cd5A3dm1DD5?@M8?Ch8BPPo2DXo?`U:2D09Bd102T`:@0Y<@3l;CP/o
2dho?`]?2cl<Ccln2dh;?P]>?Sh;CP/o34lo?PiA3S`@E3`l45@@?A5E?CdA
EA4m4EDm?A5E4ChBESho55LD?A=G?CdDEa@m55Lm?AAG53dDEcdn5EPE?QEH
?ShEF1Dn55/n?aAN540EGd105ElE@QMQ@T@IHaU46F=4@aYS6T<JHd=27FDM
@aiV@d@OIam47fM4@1aS748MID937VHNA21WA4@PIb168FU6Ab9Z8TPSJdQ9
96`TBBA/BD/VKRI99Ve9AbI/9TLVK4M89fdWBBQ^BDPWKRM9:6m9BBQ_:4XY
L4Y9:6lXBRQ_BTXXKbQ9:6m9BbYa:T`[LTa<:g8[C2]bC4P[L2]5:fm5AB]`
:dD[L4E6;70/AReaATH]LBe8;718B2a`;4/ZKd]::FhYBb]_BdTXKBQ9:6e9
B2M/9dLVJdM::FhYBRU^BTXYL2U::G1:BBQ^:4PWKDQ89fdWB2M]B4XWKbM;
9Vi;BbI^9T/VKT]<9flWBRE]BTXUKBE:9Fe:BRE]9D/TKD]<96dTC2A/C4`T
K2A:8V]:BB5Z8DLPJ4M786PPAR9VATHSI2=68fE6AR=T8dHSI4I58V<RAB9S
ADHQHb568F=6B1mR7dPOHTQ87V8NB1iQB4PNHAi97f=9B1iQ7TTIGTU;6ElI
BaUOBdPGGAM965e9BQQN64XHGTY:65hHBQMOBTXFGAI85Ea8B1EL5DLCFdM5
4EPA@a1G@d<@Ea164UU6AQ=F4dHCETI64eHCAQ=FATDBEA944EE4A15E4DHA
F4I64EPAAa1IAdH?F0m63UM6APiG3TH>EdI63UL>A@iEAD@=D@e43E54@`a@
348;Cd912dl;@@]?@D09C@U024a0@`Q624<7A0009QHl00Pl?00803`023`l
00P0?008?3d12@4m0@Tm?@490Cd12Sdm00`0?@0>?Cd03P0l00ll?00@03d0
4Cdl01<0?00C?3/05P0l01dl?P0S03h09Shn02H0?P0T?Sh08@0n020n?P0P
03h08Chn0240?P0P?Sh0800n020n?P0Q03d18Sdk0B<1>`4S>c/1904k0BHk
>`0W0D=34d40003o5Cd12Cdm0@T1?@49?Cd12@4m0@Tm?@490Cd12Cdm0@T1
?@49?Cd12P4m00`m?@0<03d03Cdm00l0?@0@?Cd03`0m00lm?@4=0Ch05Sho
0200@00S@4008`100210@04L0D0174100A`1@04M@4017@500Ae0@04M0D01
7D100Ad1?P4O?Sd18@4m0B4m?@4Q0Cd18cdm02D0?@0V?Cd09P0m02Hm?@0V
03d09cdm02P0?@0X?Cd0:@0m02/m?@0/03d0;3dn02l0?`0a?cl0<P0o03<o
?`0c03l0=3lo03H0?@0g?Cd0=`0i03Pi>@0h03T0>STl0Ch1?04n?3`1@04l
0D0l?P510Ch1@Shn0D81?P52?Sl2@P8o0T8o?`920Sl2@Sln0d43?PA0?Sl5
@@Do1D4o?`E11Cl5@Clo1D45?`E1?ch5@@Dn1dDn?`Q62409Ad102DL9@@Y8
@D4:B0Y12TQ1@0];2d0;Bd1034d<@0a=@3l;C0/o2d`o?`]<2d0<CD103Dl=
?`m@?cl?D0m04590@A1B440@DT10458@@A5C@D8BE1904e=0?a=C4clCDclo
4e<C@1=D@40DE1A055A0@1AD540CF4114e`C@aEN@d<EGQE45Um4AAMP5dDG
H4E5660HAAQPAD<KHQ]476=4AAeT7DDMI4E36f8KA1aSA4DMI1e77fI7AamV
7dPPIdQ98FPQB21WB4LOIQm77fI7BB1W84TRJDU896XTB2AZB4XUJbE:9Va:
BBE[9D/VK4];9V`VC2M]C4/VKRI;9Vi;BbI^9T/VKT];9VhVBbI^Bd/VKRI;
9Vi;BRY`:TX/LTY:;78/BRabBTX]LRe;;W=;Bbic;T`]LTa<;G8]C2U]C4/W
JbM=:Fe=CRY_:ThZKdi=:FhYC2Q/C4dYKRU=:Fi=CBU_:DdYKde=:FlYCBQ^
CDdXKRQ=:6i=CBM]9ddUK4e=9F`UCBE/CDdUK2E=9Fa=CBE/9DdUK4e=9F`U
BbI/Bd/VK2I;9Va;BbI/9T/WKD]:9V`VBBAZBDTTJRA89FE8B2IS9TPVHdQ8
9V<VB2ISB4PVHbI89V=8BRAR94XTHTY=8F4QCB1QCDdPHB1975e9BAaM74/N
Gd]975dLBaiNBd`OGam<7em<BQaM74TLG4U:7EdMBQeMBTXMGAe:6Ue:BAMK
5dPFFTQ85UXFB1EIB4PEFQE85EU8B1EI5DPFFDQ:65PHBQQHBTXHF1Q:65Q:
AA=C4d@BDdA44U<BAQ9GATHBEa964EU6A11G44HBFDI64UTBB1=KB4PCFa=7
4UM7APiA3TH>DDI43Dl=A0e?A4L?DPm73e97APiA3TD=CdE83TP>B0e6000V
5Cd12Cdm0@T1?@49?Cd12@4m0@Tm?@490Cd12Cdm0@T1?@49?Cd12P4m00`m
?@0<03d03Cdm00l0?@0@?Cd03`0m00lm?@4=0Ch05Sho0200@00S@4008`10
0210@04L0D0174100A`1@04M@4017@500Ae0@04M0D017D100Ad1?P4O?Sd1
8@4m0B4m?@4Q0Cd18cdm02D1?d@F@@000?lD?@48?Cd1204m0@Pm?@480Cd1
23dm0@P1?@48?Cd1204m0@Pm?@480Cd02Sdm00X0?@0;?Cd03@0m00lm?@0;
03d02cdn0PD2?`4@?d006`100210@00P04007D100AP1@04K@4016`500Aa0
@04L0D0174100A`1@04L@401704o0Ado?P4O0Ch17chn0B01?P4R?Sh08`0n
02@n?P0T03h093hn02@0?P0U?Sh09P0n02Hn?P0X03h0:Chn02X0?P0Z?Sl0
;@1002m0@00a0400<T100380@00d@400=00m03@m?@0d03T0<CTi0380>@0c
>C`2>08l0SPl?08i0S`2>Sa00c`3@0<m@403?@=00ce0@0<l0d02?4100S`2
@08l@3l3?@<n13hn?`Do1Cl5?cm01Cl5?`Do?cl5?`Do1Clo?`E01Cl7@cm0
24@8@@U5@D49A@U12TI1@PY62T4:AT512dT;@@]9@D0<BPa034Y0?`]:2cl;
BSlo2dX;@0a;@44=C@e23E12@Pe@3D<?DD=43e4?@`mA@d<?D@m44594AA5C
4D<ADT=34E8A@a5B@d<ADQ544U=4A19C4T@BDdA44U<B@Q=D@T8DEAA45EM4
A1EG5DDFF4E55ePGAAMHAD@GF1M45eQ4@aYJ6T@LFdA57E`MAAeLAD@KFa]5
75a5AQiM7TPPGdQ885lPBB5PBDXRHB9:8F5:BR5Q8DXQHDY;8f8SBb=RBdTT
HRA99699BRES9D/UI4]:9F<UBbITBd/VI2I<9fE<BbEV9D/UId];9FLUBbEW
Bd`VJ2I=9fQ=CBMX9ddWJ4e;9fPWBbMXBd/WJ2M;9fQ;BbQX:4`YJDa<:FTY
C2UZC4`YJRU<9fY<BbIY9TdWJde<9VTVC2IYC4/UJ2E996M9C2IU9T`VIDa<
9fDWC2MUC4/VI2I;9VA;BbIT9T/VI4]<96@TCBEUCDdUIBE>9VE>C2=S8d/S
Hd];8f<SBb=SBd/SHR=79F97AbER9DLUHTM79F8UAbISAdHUHRE59655ABAQ
94LPGTM87edOB1mMB4POGQm87ei8BAmN7dTOGTU:7ehOBQmNBT/MG1e;7Ea;
BQaL74TKFdU96e/KBaeMBdTKFa]875]8B1eL7DPMG4Q66eTKAQ]JATLLFaa7
75]7AaaK74PKF4Q86E@IAaQBAdLHDQQ55U15A1E@5DDFDDE55U4F@aA?@dDF
DaI55U=5AAIC5TDFDdE3550D@aA@@d<DD1A45594A1AB54DCDdE34U4B@a9A
@d<BDA944U94A19B4TDBCdE744/@Aa1;AdH?B@m53TQ5APi93TH>BDI53DP=
@`a6@dD=A0e53D8002HD?@48?Cd1204m0@Pm?@480Cd123dm0@P1?@48?Cd1
204m0@Pm?@480Cd02Sdm00X0?@0;?Cd03@0m00lm?@0;03d02cdn0PD2?`4@
?d006`100210@00P04007D100AP1@04K@4016`500Aa0@04L0D0174100A`1
@04L@401704o0Ado?P4O0Ch17chn0B01?P4R?Sh08`55@1Dg0000oaA20PU2
@@480D4124500@L1?`07?cl01`0o00Lo?`0704003D110140@@0B@D404P11
0191@@0B04404d500140@00A@3l13@500A10@00F048274920Q`2@`8N@d41
704n0Ahn?P4N0Ch17chn0Al1?P8O?Sh17`4n0Aln?P4O0Ch183hn0B81?P4R
?Sh18P4n0B<n?P4S0Ch18chn0B<1?`0S?d4190510BE1@@4V0D419T5102P0
@@0Z@D40:`1102]1@P4]0D81;d920C41@P0b@T80<P1203A2@P0e0441=D51
0CD1?`<e?cl3=0<o0c@o@@De1D45=D511C@5@@Dd@D<2>@930SY3@`8j0T<2
>T=40S/2A@@lADD4?0A61Ce6@PHm1Sl8?Cm02Cl9@0To@409?`To23ho?`Pn
23l8?Slo23l8?`U1?d0:@PY134=1@@a3344;@d5234@<@`e5@d<;B0]32dQ3
@`Y92T@;BTA42dX;A0]:A4@;BP]534a5A0i=3T0?D4103e0?@A1A@D8ADQ52
4E92@Q5B4D8ADT934U8BAAABADDEDQE55E95AAEB5DDEDTE55E8EAAEBADDE
DQE55U=5A1QE64HIEdI66ELIAQUFATDHEAQ56EI5AQUG6DHIEdI46EDIAAYG
ADHKF1]66eQ6B1eJ7DTMFTU97UXNBB1MBDTPGB1985m9BB5O8DXQH4Y;8V4R
Bb9QBd`THRA;8f=;BB9S8TTRHdU;96DTC2EVC4/UIBE<9FI<C2EV9D`UITa<
9FHUC2EWC4`UIbE<9FI<BbAV94`UIda=9VPVCBIXCDXXIRQ9:FE9BRYV:TXZ
ITY::VHZBBYVBDTZIRY9:VI9BBYV:TTYITU9:6HXBBUVBDHVI2I69VA6ARES
9DHUHdI:9F<UBRESBT`UHbE<9F=<BbES9D/UHT];9F8UBbASBdXSHb=:8fA:
BR=T8dXSI4Y:8V@RBR=TBTXSI2=:8fA:Bb=S8d/QGT];8EhQBb5NBd/QGR5=
961=CB=O8d/RGT];8UhRBB1NBDLOGQm77ei7B21O84PPGdQ885lPAamNAdLM
G1e77Ea7Ba]H6d/KF4];6ePKC1aIC4`LFAa<75Y<C1aI74PJEdQ86ULJB1YG
B4PIEQU86UI8B1YG6TPJEdQ86ULJBQYHBT/IF1U:65M:BQQG64TGETU95UHF
BAMFBDTGEQM95UA9BQE@5DXECdY:5DlEBQE?BTTDCQA954i9BAA>54XCD4Y:
4e0CBA5@BDP@Ca1844m8B11?44P@CdQ844l@B11<B4TAB1594DQ9BA1744P@
AdQ73dH?A`m6AdL>A@i73TE7B0e33DL<@P009QA20PU2@@480D4124500@L1
?`07?cl01`0o00Lo?`0704003D110140@@0B@D404P110191@@0B04404d50
0140@00A@3l13@500A10@00F048274920Q`2@`8N@d41704n0Ahn?P4N0Ch1
7chn0Al1?P8O?Sh17`4n0Aln?P4O0Ch183hn0B81?P4R?Sh18P4n0B<n?P4S
0DQ:53X0003o5T822D910@P1@@48@D011`4o00Lo?`0703l01clo00L0@00=
@4404@110191@@0B04404T510180@@0C@D004@100150?`4=0D01441001H0
@P8L@T8270930Qi3@@4L0Ch17Shn0Ah1?P4O?Sh17`4n0Qln?P4O0Ch17chn
0Al1?P4P?Sh18P4n0B8n?P4R0Ch18chn0B<1?P4S?Sh18`4o02<o@@4T0D41
9D510BH1@@4V@D40:01102Y1@@0[0440:d520Bd1@P4_@T81<@520392@P0b
0480=49203D0@@4e@D41=@4o0cDo?`<d0cl3=3m11CD5@@De@D45=0E11CA1
@`8i0T<2>T=30SX2@`8j@d@2>`9513a5A@@l14H5?DI21Sd6?`Pm?d09?`U0
2Cm0@0To2Cl8?Slo23h8?`Pn?cl8?`Po2D4o@0Y22T4<@d5134<<@@]3@D8<
A0a33DE3@`]82d<;B4=32TT:A0]:A4@;BP]42dY4A0]:2dD<C4E43Td>@0m@
@40?D0m14551@Q5B4D8ADT924E8A@Q5B@T<BDQ955595AAEB5DDEDTE55E8E
AAEBADDEDQE55E95AAEB5DDFDdE465DHAQUGATHIEaU66EI6AAQE64DIETE6
6ELIAQUGAT@IEAU56UM5AQ]H6dHKF4I87EXMBAeJBDTNFQi985e9BB1M84TP
GdU98ElQBR5PBT/RHB9;8V5;C2AR94/SHd]98V<RBB9SBD/TIBA<9FI<BbEU
9D`UITa<9FHUC2EVC4`UIRE<9FM<C2EW9D`UITa;96HTC2EWC4dVJ2I=9VQ=
BRQV:4TYIDU::VHZBRYVBTXZIRY9:VI9BBYV:TTZITU9:VHZBBUVBDTXIRQ9
:FI9ARIT9THVI4I69F<UARESATXUHbE:9F=:C2ES9D`UHda;9F<UBbERBd/U
HRE;96=;BR=S8dXSI4Y:8f@SBR=TBTXRI29:8fA:BR=T8dXSI4Y;8f<SBb5N
Bd/QGR5;8Ei;Bb5N8DdTH4e=8elSBb9NBd/RGR9985i9AamN7dLOGTM885lP
B21OB4PPGb177ei7AaeL7DLMG4M;6ePKBa]HBd/KF1]<75U<C1aI74`LFTa<
75TLB1YGB4PJEaY86UM8B1UF6DPJETQ86ULJB1YGB4PJEaY:6UQ:BaUH6DXH
EdY:65LHBAMFBDTFEQI95eI9BAMF5dTFE4U:5E0EBQE?BTXECaE:5Dm:BAA>
54TDCTU954hDBQ=@BTXCD1=94E19B11?44P@CdQ844l@B11?B4P@Ca1844a8
BA584DTAB4U944L@B117B4L?APm73dI7A`i53TL>ADM83D<=A`a2000V5T82
2D910@P1@@48@D011`4o00Lo?`0703l01clo00L0@00=@4404@110191@@0B
04404T510180@@0C@D004@100150?`4=0D01441001H0@P8L@T8270930Qi3
@@4L0Ch17Shn0Ah1?P4O?Sh17`4n0Qln?P4O0Ch17chn0Al1?P4P?Sh18P4n
0B8n?P4R0Ch18chn0B<1B4XD>P000?lIB0<<B4L230970Pa7AP4:0DD02TE5
00X0A@0:ADD02P1500e5A@0>04D03TE500h0A@0>ADD03P1500i5A@0>04D0
3TE30100@`0A@d<050150AY5A@4J0DL27TM60Al1@P8Q@T828@910R51@@8Q
0T428D510R42@@8Q@D428@910R91@`4S0D<18d=30B<1@`4S@d<18`530B=3
@`4S0D<18d=20R@2@P8T@T829P920RI2@`<X0d<2:T=30R`2@`8/@d@3;@=4
0bi4A0<`0d@2<TA40S82A08cA4@2=@940SI4A08f0T@5=DA41CD5A0DdA483
<@=20c52@P<`0d83<D960cP3AP<iATH3>@=60cU6A@8h0TD2>4E50SP2A`@i
Ad@6>`I22Ca2@`Xm2T<:?D=42cd;@`Xm@d<:?@Y32Se3@`Xm2T<:@4=42d8;
A@a3ADD<@`a52d95A@a334L=A4M634L<APa7ATH<B@a83DY8B0i:3TP>BTQ8
3DX=B@m;BDL?C@m444m4A11?44DBD4E64e4CAA9@ADDBD1954U15AA9@4TPE
D4Q85E0EB1E@B4PED1E85E18B1E@5DPED4Q85E0EAQAAATDDDQA65UA6AQID
5TLGEDM865HHBAUGBDXIF1U:6EQ:B1MF5dTIEdU:6UPJBQYHBThMFae>7E]>
CQeK7D`OGTa<7ehOC21OC4`PGb1<85m<CB5P8DdQH4e?8V4RCbATCdhTIBA>
96E>CB=T8d`RI4a?9FHUCbEVCdlUIRE?9FI?CbEV9DlUITm?9FHUCbEVCdhT
IBA>96E>CbEW9DlUIdm=:6DXBbUUBddZIRY=:VI=CBYV:T`YIDa<:FDYC2UU
C4`YIBU;:6A;BbQT:4/XI4]99V8VBBIRBDTVHRI99V99CBES9DdUHde?9F<U
CbESCdlUHbE?9F=?CbES9DlUHdm>9F@UCRAUCThTIBA>96E>CRAU94dSI4e=
8f@SCB=TCDdSI2=>8Em>Cb5N8DlQGTm?8EhQCR1NCTdOG1m<7U]<C1iK7TXP
GDY:8ElQBR5OBTXQGb5:8Em:BR5O8DXPGdY;7e`OBamLBdhMEae>75M>CQaG
74lMEdm?7ELMCaeGCdlMEae<6UE<C1YD6T`JE4a<6U@JC1YDC4`JE1Y<6UA<
C1YD6TdJEde>6EPIC1QGC4`HEaQ;5eI;BQIE5TXFEDY:5UDFBaIDBddFCaI=
5Tm=CAI?5TdFCde<5DhEC1E>C4`ECQE>5E1>CQE@5DdCD4e<4TlBBa5>Bd/A
CQ5<4Ti<C19>4T`BC4a;4TTBBa99Bd/BBA9;4TU;BQ1744X@AdY:44L@BQ17
BT/?A0m;3d8002HIB0<<B4L230970Pa7AP4:0DD02TE500X0A@0:ADD02P15
00e5A@0>04D03TE500h0A@0>ADD03P1500i5A@0>04D03TE30100@`0A@d<0
50150AY5A@4J0DL27TM60Al1@P8Q@T828@910R51@@8Q0T428D510R42@@8Q
@D428@910R91@`4S0D<18d=30B<1@`4S@d<18`5;D1Hm0000oa]>0a1>C@8?
0Td23de<0@h1B`0=Bd`03@1<00e<C00=04X034Y900`0B@0<BDT0301900a9
B@0<04T034U900`0B@0<BDP03P180118B00C04P05dQ801L0C08MC4`380=9
0b19B@<P0dP38DQ80b43B0<QB4P38@=80b58B0<Q0dP38TQ90R@2B@8TBDT2
90990RA9B@8T0TT294U90R@2B@8SBDD38`=50b=5A@<U0dD39DE712P4A`@Z
AdL4;0A712a7A`H]1TL7;TM71S06A`HaAdL6<@I71S97A`Hc1TL6=4M71S@6
A`PcAdL8<`Q723A7A`Lc1dL7<dM71c@7A`LdAdP6>0I91SU9B@Hi1TT6>DU8
1ST6B@HjBDT6>PI:23]:B0Pk24L9>dM82Sd:B0XmB4T:?@Y82Sa8B0Xl2TP:
?4Q82Sd:B0ToB4T:@0Y:345:BPa134X;@4Y:344<B`e3BdX=APe:3DI:BPi8
3T/?BD];3dT?B`m9Bd/?B@m=4D]=C15<4D/ACD];4DdAC19>C4dCCa=;4De;
Ba5=4D/ACD];4DdACAA?CDhECaE>5Dm>CAE?5DdECde>5DlECQE?CThECaE<
5E1<BaEB5DdGDde=5e<GCAMDCDdGE1M?6EE?CaUF6DlIETm=5e@GCQUECTlJ
EQY?6UI?DQeI7E8MFE9B7ETMDAmLDE4OG1mA7eiADAmN7e0OGE1A85hPDB1N
DE8QGb5C8V5CDR=R8e8SHU9B8f8SDb=RDe@UI2ED9F=DE2ES9E@UHeAD9F@U
E2ETE5@UI2ED9F=DDbAR95@THeAE9F@UEBETEE8VHbI@9f9@DBQS:54XHe5A
:6<XDBMSDE4WHbMA9f=ADBMS9e0VHU1@9V8VD2IRD4lUHBE?9F5?CbEQ9DlU
HDmC9F8UDbERDe@UHRED9F9DE2ER9E@UHUAD9F8UE2ERE5@THRAC969CDbAR
95<SHU=C8f8SDR=RDU8SHR=B8f9BDR=Q8e4SGE5A8e`SDB=LDE4SG2=A8eeA
D29L8TlQFdm?8E/QD21LD50PGB1@85e@D21L850PG51?85`PDB5MDE4QG25A
8EaADAmG7e4OEe5A7eLOD1mGD50OEam@7eM@D1mG7dhLE4i=75@LCAaDCDdL
E1a=75A=CAaD74dLE4e=75@LCa]ECe4KEA]?6EA?CaUD6DhIDdi>65<HCQQC
CThHDaQ>65=>D1Y@6U0JD51@6U0JD1Y@D4lHCQQ?64i?CaQ>650GD51@5e0G
D1I?D4hECQE=54e=CAA=54dCC4e=4d`CCAA;CDlDB1A?54Q?CaA854lDB4m>
4TLBCQ97CThCAa=>4TM>Ca934TlA@`009Q]>0a1>C@8?0Td23de<0@h1B`0=
Bd`03@1<00e<C00=04X034Y900`0B@0<BDT0301900a9B@0<04T034U900`0
B@0<BDP03P180118B00C04P05dQ801L0C08MC4`380=90b19B@<P0dP38DQ8
0b43B0<QB4P38@=80b58B0<Q0dP38TQ90R@2B@8TBDT290990RA9B@8T0DeB
6C/0003o6e844U9A0a03D@<@DDl13`5@0Q1@D@<A0e434E5A0a43C@8?CD/1
3@5;0@e;B`4=0DX13DY:0@d1BP4=BTX1305:0@a:B`0<04/03T];0100C@4E
CDd15@5?0QY?DPDP1Dl584m?1B05CPDPCTh580E=121=C@<O0dd37de=0al3
CP@QCTh48`A>12=>CP@S14h48di>12<4CP@SCTh48`A=12==B@DR1DP58dQ8
1B@5B0DTB4T69`I91RU9B@HY1TT6:DU922X8B0T[B4P9;0U822i8B0P^24P8
;dQ82308B@P`BDT8<0Q;2Ri;B`T`2D/9<D];2C<9B`TcBd/8=0Q;23I;BPTe
2D/9=D];2CD9B`XfBd`:=PY<2cM<C0/g2dd;=de<2SP:C0PiC4d9>@U=2CU=
C@Tj2Dd9>De=2CT9C@TiCDd8>PQ>2Ce>C`Xn2Tl;?dm?2cl;D@a0DE4<@@aB
3D5BCPm23dh?@Ti<44@@CA55CDdAAA5=4DE=CA554DlCATm?4TPBCa59CdlA
BA5@4TY@DA=;4e4CC55A4d`CDA=;DE4CBa=B5dmBDQM?5e8GCe9B5dlGDAI>
DE4FCAIA5TeADAI=5U4FCe5B5U4FDaQBDe<HDQQE6EAEEAUD6EDJEEEF6UDJ
EQYEEU<JE1YD75EDEAeF7EDMEUEF7ELMEaiHEeLOFAmD7UUDE1iI7U@OFUAD
7e/OE1mJE5<NFAiC7UUCE1mJ7e@QG5AF95hTERANEULUGbEG9EmGEbIP9ULU
GeMG9ElUEbIPEeHUGbEF9EmFEREO9EHUGeIF95hTEREOEUPVH2IH9V1HEbMP
9eHWH5IF:64XERQQEUDWH2MD9EiDE2IO9UDVGeEE9UlVE2IOE5@VGRID9UiD
E2EN9E@UGUAD9EhUE2ENE5LVH2IG9V1GF2IQ9UPVHEQG9ElUERANEUHTGRAF
95mFEBAN95DSGEEE8edSEB=MEEDSGR=E8eiEEBAM95DTGEEE8edSDb=JDe<S
FR=C8eYCDb=J8eDUFeED95/TE2AKE5@TFbAD8EUDEB1H85DPF5ED85PPE21H
E5@PF21E8EUEEB5H8EDQF5EE8EHQEB5FEE@QER5C7eACDamD7e<OE5=C7e@O
DAeCDE4MDQeA7E9ADAeB7E4MDe5A7E<MDAeCDE4MDaeB7E=BDQaB754KDE5A
6e4KD1Y@D4lJCaY?6Tm?CaY?6U0JCe1A6dhKDA]>DE4KCQ]A6diACaU<6DlI
C4m?6D`ID1Q;D50HBaQ@5dY@D1M:5dlFBDm?5TTFCaI8CdlFBAI@5TQ@DAI7
5U4FAe5A5TLFDAI7DE4EAaEA5DMADAE75E4FAU5A4clCDA<n000V6e844U9A
0a03D@<@DDl13`5@0Q1@D@<A0e434E5A0a43C@8?CD/13@5;0@e;B`4=0DX1
3DY:0@d1BP4=BTX1305:0@a:B`0<04/03T];0100C@4ECDd15@5?0QY?DPDP
1Dl584m?1B05CPDPCTh580E=121=C@<O0dd37de=0al3CP@QCTh48`A>12=>
CP@S14h48di>12<1CU@K>0000?lNDP@BDU4340=A0a1AC`4?0E02451A0a43
D@<ADE434@==0Pm=B`4=0D/13D];0@d1BP4=BTX13@5:0@e:BP4<0DX134Y;
00`0B`0>Bd/0401=0AE=C@4E0Dl26TmB1B05C`DPCdl580E>1B1>CPDP1Dd4
84e=0al3C@<OCDd37`=>125>CP@S14h48di>12<4CP@SCTh48`A>12=>CP@S
14d48de91B85B0DSB4P590E81BA8B@HW1TT6:DU91RT6B@HYBDT8:PQ82B]8
B0T/2DP8;TQ822h8B0P_B4P8<0Q92319B@P`24/:;T];2C09B`TaBd/9<`U;
2C=;B`Pd24/8=T]:2CD9B`TeBd/9=@U;2SI;C0Xf2T`;=da<2cL;C@/gCD`:
>0Y<23U<C@Ti2Dd9>De=2CX9C@TiCDd9>@U=2CU=C@Pj24h9?Di?2Sh:C`/o
Cdl;?`]A341AD@a1358=@E9>3d8?CPm2CT`@A11=4DE=CA554DdAADe=4DDA
Ca=6CdlBB19?4DU?Ca594E0BBU1A4d/CDA=<DE4CC1=A4d]ADA=;4e8GCe9B
5dlGDQM?DU8GCaMA5TiADAI=5U4FCE5A5TdFDAI?DE8FDAIC659CDaQB65DI
E5EE6E@IEAYEEEHJEAYF6UEFDaYD6U@LEEAE7EHMEAeFEEHMEaeG7UQGEamI
7e@NFEAD7UTNE1mJE5@OFamD7eYDDaiI7U<NFE=D7eXOE25LE5HTGRAF95iF
EbEO9ELUGeMG9V0VEbEOEeLUGbEG9V1GEREO9EHUGeIF9ElUEREOEUHTGRAF
9EmFF2IP9UPVH5QG9f0WERMPEUHXHBQF:65FEBMP9e@UGUAD9UlVEBIOEEDV
GbID9UmDE2IN9U@VGUAD9EhUE2ENE5@UGRED9EiDEbIP9ULVH5MH9V4VF2IQ
F5LUGbEF95iFERAN95HTGeIE95hTEB=MEEDSGB=E8eeEEB=N8eDSGUEE95dT
EBAMEEDSGB=C8eYCDb=J8e<SFU=C8eXSEBEKEE@TFbAD95]DE2AK95@QFEAE
85PPEB1HEE@PF21D85QDE21H85DQFEEE8EPQEB5HEEDQER5E8EIEE25F8E<O
E5=C7e@ODamDDe<OE1mA7E=ADAeB7E4MDU5A7E8MDAeCDE4MDaeA7E=ADAeC
7E8MDe9B758LDA]ADE4KDA]@6U1@CaY?6TlJCdm?6TlJD1Y?D54KCQ]A6diA
DA]>6e4KCU5?6D`ICaU<CdlIC1U@64]@D1Q;650GBU1@5dXGCaI9CdlFBAI?
5TQ?CaI95U0FB51A5TLFDAI7DE4FAaIA5TMADAE75E4EAe5A5DLEDAI6DE4C
?a=A4ch002HNDP@BDU4340=A0a1AC`4?0E02451A0a43D@<ADE434@==0Pm=
B`4=0D/13D];0@d1BP4=BTX13@5:0@e:BP4<0DX134Y;00`0B`0>Bd/0401=
0AE=C@4E0Dl26TmB1B05C`DPCdl580E>1B1>CPDP1Dd484e=0al3C@<OCDd3
7`=>125>CP@S14h48di>12<4CP@SCTh48`5>E1/h0000ob5?0Pe?CP4;0Dh1
2di=00X0C`8<Ce023@9@0Pe@D08=0Td33de;0`l3B`<?Bd/33`=;0`m;B`<>
0d/33T];0`d3B`<=Bd`32P=<0Pa<C08?0T`14Ta<0A81C00EC4l46@AA1QeA
D@HM1U467U5A1Qh6D0DMD4l470A?11a?C`@L14l57dm?1R86C`HRCdl68PI?
1R9?C`HR1Tl68Tm?1R86C`HRCd`88@Q;1b=;B`LS1d/78d];1bD7B`LVBd/6
:0I;1RQ;BPTW2DT:9dU92RP:B@XYBDT::@Y92R]9B@T/2DX:;4Y:2R`:C0/Z
C4`;:`]<2Ri<BPP`24X8<4Y:1c<7BPLcBT/:<PY<2c9<C0/b2dd=<de=33<<
C0`bC4`<<Pa<339<C@/d2dh9=di>2CL9CPTgCTh9=`U>2CM>CPTg2Dh9=di>
2CL9C@PhCDd8>0Q=23Q=C@Ph254<?55A33`<D@`lDDh??Pm>3ci>CQ1044lA
@Dm?4D4ACa51CdlB@A9@4d9@D1=44e0BAE1@4TDBDA=6DE8DAaAA4dMADA=7
4e4CAU5A4dLCD1I9D50FBQI@5TY@D1I:5U4GBe5B5d/GDQM;DU8GBaMB5TaB
DaI=5U@GCeAD5dlGE1Q@E5@HCaQD64mDDaQ?65<HCe=A6U0JDQ]ADU<MDQeC
7E9CDaaA75@MDUAE7U@NDaiFDe<NEQiC7eQCE25I8E<PF5=B7ULNDQiGDU8N
EaiC8EQCE2AH95@TF5AC8ePSDb=HDeHUFRED8eQDE2=H8eDTFEED95TTE2AI
E5@TFBAD95UDDb9G8U@SF5AE95TTEBAIEEDUFbED9E]DE2EK9E@UFeAB8eXS
DB9HDE8SFB=C95YCDbAJ95<TFe=C95/TDbAKDe<TFbAC95]CDbAK95<TFe=D
95/TE2AKE5@SFb=D8e]DEBAK95HUG5IF9E`UERELEUHUFbEF9EYFEREJ9EHU
FUIF9EXUEREJEUHUFREF9EYFEBEJ9E@SEeAD8eLSE2=FE5@SER=A85AADAmC
7e4ODe5A7e<ODamBDeDODQmE7e9EEAmB7eDODUEE7e8OEAmBEEDPDR1E859E
E21B85@PDUAD858PE1mAE5@ODAmD7e5DE1mA7e<OD5=C7e0ODam@De<OD1mC
7e5CE1mA7e@ODEAD7e4OE1i@E5DMCQeC74eCDaa=758JC59@64XHD1Q:D50H
BQQ@6DY@DQa<758LBe9B74/LDQa;DTlJBAY?6TU?CaY96U0IAU1@6DHID1Q6
D50HAQQ@64E@D1Q5650HAE1@64HHDAM5DE<GA1MC5dACDaM45e<FA5=A544D
DAA1DE4D@AAA545ADa@k55<D>P009R5?0Pe?CP4;0Dh12di=00X0C`8<Ce02
3@9@0Pe@D08=0Td33de;0`l3B`<?Bd/33`=;0`m;B`<>0d/33T];0`d3B`<=
Bd`32P=<0Pa<C08?0T`14Ta<0A81C00EC4l46@AA1QeAD@HM1U467U5A1Qh6
D0DMD4l470A?11a?C`@L14l57dm?1R86C`HRCdl68PI?1R9?C`HR0E1E7SD0
003o8dl52Dm>10L4CP@7CTd21P9?1@U?D0D91E052E1@1@T5C0L:C4X72`M:
1`]:BPL;1dX72dY:20/8BPP;BT/82`Q;20];C@L:1dd634e=1Pl6C@DBCDd5
4PE;0aA;C@DG1E08751@21`8D@PLDE4870Q@1a]@D0LK1e076e1@1a/7C`LM
Cdh880Q>221>CPPP24h884i>2208CPPPCTh880Q>221>CPPP24h88Di>2288
CPPRCTh890Q>1bE>CPLV1dh79Ti<2bD;B`dUBd/<9Pa;32M;B``W34/<:D];
32X<C0`YC4`<:@a>32M>CP`Y34h;;Di=2Bl9C@T_CDd8<`Q<23A<C@``34d=
<4e=3C0=C`laCdh><@i>3S5>CPha3Th><Di>3C<=C``fCdl<=Pa?33I?C``f
34l<=Tm?33H<C``fCdh<=Pa=2SI=C@Xf2Td:=Te=2SH:D0diD50=>@e@3SU@
C`lj3dl?>Tm?43/@D14mD50A?15@4Ca@D14m4E8C?U9B4d0CDA=2DE4C@Q=B
5DABDaE45E8D@e9B54<DDQA3DU4EA1E?5dM?CaM85dlGB4m?5dPGD1Q9D50I
BAU@6DU@D1U96E4HBU5C6D`IE1Y=E5@JCAYD6TeDDaU<6E<IC5=B6D`IDQU<
DU0KCA]@7Di@DQi?7U8NCe9A7DhMDQi?DU<OD1mA85=ADB1C854REE5C8eLS
DR9EDU0QE25@8EA@D25D8E8SE59A95<TDBACDE4SDR=F:EQFERQH:5<UE5=C
9E@UDbIEDe<UEBEC9EECDbEE9E<UE5=A95<TDREDDU<VEBIC9UECE2IG9U@U
FEAD9ETUE2EIE58TEbA@8UE@DB=F8e8TEe9B95LTDbAHDe<TF2AC95QCDbAH
95<TF5=C95PTDbAHDe8TEbAB95MBDR=G8e8SEe9C9EPUE2IIE5@VFBID9UUD
E2IH9U@WEUAD9eHWE2MFE5@WERMD9eIDE2MF9e@WEUAD9UHVE2=DE5DSE2=E
8eAEEB=D8e0NCe1?7DlMCae?CdlMCaeB7e1BE21@85@PD5AD850PE21@E5@P
D21D851DE21@85@PD5AE7e0OEAm@EEDOD1mD7dmDE1m?7e@OCeAD7dlOEAm@
EEDOD1mE7e1EEAm@7eDOCeED7dlOE1m?E5@OCamF7diFEai;7UDMBUEE7DXM
Da]8De4IAQUA6DEADAU56E4IAU5B7DPMDQe8DU8MB1eB7DQBDAa7754LAe5A
74LLDA]4DE4KA1]A6T=ADAY36U4J@U5A6T8JDAY2DE4J@aYC6D9CEQM25eHG
@UIF5d8GEQM2EU<D?aAC53mCDa@o55<E?e=E5CTEEADh000V8dl52Dm>10L4
CP@7CTd21P9?1@U?D0D91E052E1@1@T5C0L:C4X72`M:1`]:BPL;1dX72dY:
20/8BPP;BT/82`Q;20];C@L:1dd634e=1Pl6C@DBCDd54PE;0aA;C@DG1E08
751@21`8D@PLDE4870Q@1a]@D0LK1e076e1@1a/7C`LMCdh880Q>221>CPPP
24h884i>2201DePQ=0000?lVE0`>E54:30YA2PaAD0T;2E8;359B2``;DP/<
DU8;30]?2`Y?C@/92dd;2De=2`T;C@/9CDh<2@a>30U>CP/:2dh;2Ti?2@`9
C`P=Ce083`QB2QABDPXD2U085E1A21L8D@TJDE496PUC2aaCE0/N2e<:7U=C
2Al9D`TODe<980UB2R1BD@XQ2U4:8E5A2R8:D@XRDE098@U@2B5@D0TQ2E09
8E1B2al;DP/PDU8:8@YB2R5BDPXQ2U8:8e9B2R<:DPXSDTl<90a>3BI>C`dW
3Dl=:4m?3BP=C`dXCdl=:@e>3BU>CPdY3Dl?:4m?3bX?D0h/D4h<;@a>32e>
CP`_34h<<4i?3C4=D0hbD50><PiA3c=AD0lb3e0><U1@3S8>D0hbD50?=0m@
3SI@D@hf3U4>=U5A3cL?DPlgDU8@=a1B43MBDQ0g454@=e5A43L@DA0gDE4@
=a1B4SUBDQ8i4U8B>E9A4SXBDA8jDE4B>a9B4SaBDQ8l4U8B?59B4c`CE1@n
E5@E@1ED5T9DE1I25U@G@eAE64@HEaY5EeLJAAYG6TEGEaY66UDLBEED74TL
E1a9E5<KB1]C6dQCDQ]86e8KB59B6dPKDa];De@LCAaE74iEEAa>75DMCeEF
7DlMEQe?EUDNCaiE7TmEE21?85DQCeEE8E0QEB5@EE@PCb1E8DmEEB5@8E<Q
DE=C8E4QE29BE5DSDb=E8e=EE29B8U@RDUAD8U8RE2ACE5@UDbED9E=DEBMD
9e//FU]I:eP[F2UFF5PYERUG:EIGEbQE:5LXEEMG:5DXEbQEEeLWEBMG9eEG
FBUG:ETYEeUI:EPYFBUIFETYFBUI:EUIF2QH:5HVEUIG9eLWF2QHF5PXF2QG
9eUGEbMI9eLWFEMF9UPVERIHEUHVF2IF9UQFEbMG9eLWEeMG9eLWEbMGEeHV
ERIF9UIFERIF9UHVEUIF9UDVERIDEUHVE2IF9UAFERID9UHVE5IF9U@VERID
EUHVE2IE95=EEBAC95HTDeIF95<TEB9BEEHQDb5F8E=FER5C8EPREUQH8UHR
F2=DF5LSDR=G8e9GEbAA95HTD5IG950TEbA@EeTSD2=I8dmIFB=?8eLQCUMG
8DhQEb5>EeLQCR5H8U1HF29@8UPRD5QH8U0REb5@EeLQCb5G8DmGEb5?8EPQ
CEQI84XPEam9EeLOBAmE7DMEDa]56e<KAE=C6dDKDa]5De@MAAeE7TIEEAi6
7UDNAUEE7THNEAi6EEHOAamF7DEFEQe57EHLA5IF74@LEA]3EEDK@a]D6d9D
E1Y26UHJ@UII6T8JFAY2FETJ@QYI6D9IFQU26EXI@UYI6T8JFQU1FULH>1QG
5cL002HVE0`>E54:30YA2PaAD0T;2E8;359B2``;DP/<DU8;30]?2`Y?C@/9
2dd;2De=2`T;C@/9CDh<2@a>30U>CP/:2dh;2Ti?2@`9C`P=Ce083`QB2QAB
DPXD2U085E1A21L8D@TJDE496PUC2aaCE0/N2e<:7U=C2Al9D`TODe<980UB
2R1BD@XQ2U4:8E5A2R8:D@XRDE098@5EFR<e0000obIJ4AAJEPd@3EH=45IE
3@l=EPd@EUH=40eF3A1FEPd@3EH=3UIE3@d=EPd=EUH=3@eF3@eFE@d=3ED=
3EEF3@d=EPd=EUH;3P]F2`mFEP/A2eH;4UIF2a8;EPXDEUH:5@YD2QIDE0XF
2UP>6eQI3al?F@lRFET>9@iI3REIF@hX3UT=:5UH32H<F0`VF5P<9PaH32IH
E`/V2eL;9UMG2bH;E``UEeT>8`iI3R9IF@hR3UT>8UUI3R8>F@hRFET?8`mI
3b=IEPhV3U@>:UAE3b/?EQ0/EUH@;11F42aFEQ0/45D@;5EE42`@DQ8/DU<C
;A=D52iDDQ8/4U8B;59B4R`BDQ8/DU<B<a9C4SECDa8e4U<B=E=C4SDBDa8e
De<B=A9C4SECE18d4UDB=5EF4S@BEQ8dEUHC=1=H53IHF1@f55PD=UQG53HD
EA@eEEDD=AAE53EEEA@e55LG=eMG5cPGEaLhEeLF>aIG5S]GEQHl5UHF?5IH
5cdGF1LmF5TI?aUK6T1KFaY26UXI@eYJ6D<IFQU3FUXIA1UL6dELG1]56e`K
AEaK6dDKFQi:FUTNBQiI7TYIEaa875PMBEQH7DTMF1e9F5PMBAeH7daHF21?
85PPCeQH84lPEam>EeHNCAiF7TeFEam=7eLOCEMI8TdRFB9<FETRC29I8TaI
F25;8EPQBeQH8D/QFB5>FETQCR5J8e1JG2AA95`TDUaL958TG2ABG5`TDRAK
9E9KFREB9EXUDUYJ9E8UFRIBFUdXEBQN:EINGRUF:E`XE5aM:5DXGBQEGEdX
EBQM:5EMG2MD9edXEEeN:EHYGRUFGUhYEBUM:5EMGBQE:5dXEEeM:5DXGBQE
GEdXEBQM:5IMGBQF:5dWFUeM9eXWGBMJGEXTEbAJ95MJFRAG95XTEeYM9eHW
GBMFGEdXEBQM:5EMFbIC9UXUDUYJ9E8UFREBFUXUDREJ9E9JFREB9EXUDUYJ
9E8UFREBFUXUDREJ9E9JFRIA9UPXCUQH:4dXFBM>FETWCRMJ9U1JG2AC95dT
EEeM95DTGR9HGUhRF29M8eIMGBAD95dTE5eK9E8UFRE@FUXVCRIJ9TiJG2E>
9E`UCUaL9DhUG2E>G5`UCREL9DiLG2E>9E`UDEaL958TG2ABG5`TDRAL959L
G2AB95`TDUaL958TG2E?G5/TBbAI8TYIFB9:8UPQB5QF7dHOEQm6EUHOAQmG
7dIGFAm57eXPAUYK8DLQFb57FeXPAR1K8DMKG2988UhQAeiN8DLQGR16GUhP
AR1M7dAMGAm47e/M@e]K7D<MG1e1G5hM@1eN7D1NGQe07EdM?eeK6SdJFaXm
Fe/J?AYK6ceKFa`i75XK=`009RIJ4AAJEPd@3EH=45IE3@l=EPd@EUH=40eF
3A1FEPd@3EH=3UIE3@d=EPd=EUH=3@eF3@eFE@d=3ED=3EEF3@d=EPd=EUH;
3P]F2`mFEP/A2eH;4UIF2a8;EPXDEUH:5@YD2QIDE0XF2UP>6eQI3al?F@lR
FET>9@iI3REIF@hX3UT=:5UH32H<F0`VF5P<9PaH32IHE`/V0EQM9SX0003o
:UXA55YF3A0=EPd@EUD=3`eF3A1FEPd@3EH=45IF3A0=EPd>EUD=3@eF3@eF
EPd=3EH=3EIE3@d=E@d=EEH=3@eF3@eFEP/>2eH;3eIF2a4;EP/BEUH;4P]F
2QAFEPXE2U@:5UAD2QH:F0hKF5T?7`mI3b9IF@hU3UT>9EUI3RP>F@dXFEP<
9PaH32IHF0`V35P<9UQG2bH;E`/VEeL;9P]G32EGF@hS3UT>8UUI3R8>F@hR
FET>8PiI3R9IF@lS3eT?8eUF3RH>E0hZE5D?:`mF42aFEQ0/45H@;5IF42`@
EA0/EED@;11B4RaBDa<]4e@D;UAB4R`BDQ8/DU8B;19B4RaBDa8c4U<B=E=C
4SDBDa8eDe<B=A9C4SECDa8e4U<B=E=D4S@BEA8dEEHB=19F4SAFEQ<d4ePD
=UQH53HDF1@fF5LD=QAE53EEEA@e55DD=EEE53DDEaLgEeLG>1MG5cQGEaHk
5ULF>eMF5S`FEQHlEUPG?AMH5ceHFATo6E/J@5]K6T8JFQU3FUXI@aUJ6D=J
FQU46E`KAEaL6dDKG1]5G5/KAA]J7TYJFAi:7UTNBUUG74PLF1e9F5PMBAeH
7DUHF1e97EPOC5QH84lPF21?F5PPCb1G7diGEQi=7UHNCEIG7ddOEam=EeTR
CB9I8TaIFB9<8UTRC5UH8D/QF25;F5PQBb5I8DiIFB5>8EXSD5YL954TG2AB
G5`TDRAL959LG2AB95/UDU]J9E8UFREBFUXUDREJ9U9JGBQE:5hYEUiN:EHY
G2QDG5dXEBQM:5EMGBQE:5dXEEeL9e@WGBQEGEhYERUN:EINGRUE:EdXEEeM
:5DXGBQEGEdXEBQM:5EMGBQE:5dXEUeM:5HXGBMJGEdWFRMM9eYMFRAG95XT
EeYJ95LTFRAGFUdWERMM9eIMGBQE:5dXEEeK9U<VFREBFUXUDREJ9E9JFREB
9EXUDUYJ9E8UFREBFUXUDREJ9E9JFREB9EXUDUYJ9U4VF2Q>F5PXCBQI9diI
FBM>9eXVD5YL95<TGBAEGEdTEBAN8UQNGR9H8UdSEUeM95@TGBADGE/UDREJ
9E1JFRI>9UXVCUYL9DhUG2E>G5`UCREL9DiLG2E>9E`UCUaL9DhUG2EAG5`T
DRAL959LG2AB95`TDUaL958TG2ABG5`TDRAL9DmLFbA;95TRBUUI8TXRF258
F5HOAQmF7dIFEQm67eLOAUMI7dDOFR16FU/QAb5K8DMKFR1685/QAe]L8TPR
GR57GUhQAb5N84INGR1685dOA5eM7d@OFae3Fe/M@aeL7D5LGQe07EhM@5iN
7D0MGAdoGE/J?AYK6SeKFaXm6U/K?E]K73TLFQ/g000V:UXA55YF3A0=EPd@
EUD=3`eF3A1FEPd@3EH=45IF3A0=EPd>EUD=3@eF3@eFEPd=3EH=3EIE3@d=
E@d=EEH=3@eF3@eFEP/>2eH;3eIF2a4;EP/BEUH;4P]F2QAFEPXE2U@:5UAD
2QH:F0hKF5T?7`mI3b9IF@hU3UT>9EUI3RP>F@dXFEP<9PaH32IHF0`V35P<
9UQG2bH1F5dV>P000?l_H1@EH5d@4A1M415MFa0@45dB4UeN4Q8BGQ8BGUhB
4Q9L4A1LG10>45`@3UaL40h@G10>G5`@3Q1L40iLFa0>45/@3U]K4A0AFa4B
Fe/A4Q5K41AKFa0D45/@5E]K41L@F0lFF5P?5PmI3aUIFa8N4UdC8eeM4RHB
GA8VGEdB:19L4BQLFa4V4E/A9U]K4BHAFa4WFe/A9a5K4BMKFa4W4E/A9e]L
4b@CG1<TG5`C91=L4bALG1<T4e`C95aL4b@CG1<TG5XC:1=I4b]IFQ@]55/E
;U]K5BhEFaD]Fe/E;AEJ5BeJFQD]5EPE;5QI5RdFFQL^FUTF;QII5RiIFAH^
5UTF;UUH63DHF1PfF5PH=QQH63IHF1Pf65PH=UQH63HHF1PfF5PG<aMJ6C5J
FQTa6EXI<EYI5blGFQTaFUXI<AUJ6C5JFaTc6E`H>UaL5c/GG1LkG5`G>aMM
63aMGATl6EdI?5eK6SdJFaXmFeXJ?AYJ6SeJFATl6ETI?5UI6C`IFa/nFe`L
@1aM749MGAa275dL@UeM7D<MGQi4GUhNA1iN7TANGQi57U`OBUaL84/PG21;
G5dPC21L84]LG21;85`PBeaL84/PG25>G5/RD29K8U1KFb9@8U/RCe]I8DhQ
FB5>FEXQCR5J8DiJG2E?9E`UCeaL9DlUG2E?G5/TCRAJ8deJFR==8e/TCE]K
94dTGBI?GEhWD2MO:51OGbQ@:5lXD5mO:54XGRQAGUdXD2QM:51MGBQ@:5dY
DEeP:e@[HBaDHF4/E2aO:e=OH2]D:f0[E61P:e@[H2]CH5l[Db]O:e=OH2aD
;60/E61P;5@/H2]CH60[E2]P:eAPH2]D:f0[Df1P:e<[H2]EH60[EB]P:UUP
H2YI:V0ZFF1M9eHWGBMFGEdWERMM9eIMGb]D:el[E5mP:e@[H2]DH5hYDBUM
:51MGBQ@:5dXDEeM:54XGBQ@GEdXD2QM:51MGBQA:5dXDEeM:50XGBQ@GE`Y
D2UK:TiKFbY>:U`YD5aL:E0YGRQAGUlWDRMP9e=PH2MC9f0WC61Q9d`WH2MA
H5lVEBIO9UEOGBMC9edYCeeM:TdZGBY=GElXCRQO:4iOGbQ>:5lXCemO:4lX
GbQ?GelXCbQO:51OGbQ@:5lXD5mO:50XGbQ@GelXD2QO:51OGbQ@:5hWCEiN
9dXWGbM:GelWBRMM9TUMFB958UTRAEUI8TDRFR96FU`QAB5N8TMNGb=88elS
B5mN8dLSGb=8Gf0UBBEQ94MQHBA7964SAV5Q8dHSH2=5H60SAB=P8dEPH2=5
8f0R@f1P840PH210H60P@21O83mOGQln7ehO?UiN7chOGQlmGV0R>b9O8CX0
02H_H1@EH5d@4A1M415MFa0@45dB4UeN4Q8BGQ8BGUhB4Q9L4A1LG10>45`@
3UaL40h@G10>G5`@3Q1L40iLFa0>45/@3U]K4A0AFa4BFe/A4Q5K41AKFa0D
45/@5E]K41L@F0lFF5P?5PmI3aUIFa8N4UdC8eeM4RHBGA8VGEdB:19L4BQL
Fa4V4E/A9U]K4BHAFa4WFe/A9`5KHBXj0000ocIW61AWHa@@56<D46=R50lD
I1DAI6@E4AET5A5TI1DA5F<D3f=R4`lCHQ<?HV8C3a=R4`mRHQ@?568D3f9R
50lDHQ@?HV0F41IO5Q5OGaHB5UlF55mO5Q@FGaDEGelE5QEL51ILG1@F55/C
5e]N5A`EHALRHF4G9AMQ5bEQHALX5elF9emN5RDFGQHUGUhF9QIN5RINH1LW
5f0G9f1P5bLGH1LWH60H91QP62APH1PT660H961P62@HH1PTH60H91QP62AP
GQPY65dI:eeN6B`IGaX]GelJ;AYP6bePH1/]6elJ;EmO6RdJGAP[GEhI;1UO
6ReOGaX]6UlJ;EmO6RdJGaX]GelK<a]O73EOGa`e75lL=EmO73DLGa`eGelL
=AaO73EOGA/c6ehM<eiN7C<MGQdcGU`K<A]M739MGA`b75dL<UeM73@LHQ/k
HV8K?1]R6caRHQ/l6f8K?F9S73dLHa`mHelN?1iO7SaOGQll7ehO?5iN7c`O
GQllGUhO?1mO83eOH24o8F0P@F1P844PH211H60P@B1Q8D9QHB528F4Q@V5Q
8D8QGR58GUlRBR9O8TYOHBA;960SBV1O8TXRGb9:GelRBR9O94eOGbA?95lT
CemO94lTGbA>GehSCB=N8deNGRA>95hTCUiN9dlWGRM?GUhWCbMN9dmNGRM>
9ehWCUiN9dhWGbU=GelYCBUP:TiPHB]?:f4[Cf5Q:dl[HB]?HF4[Cb]Q:dmQ
HR]?:f8[Cf9R:dl[HR]?HV@]DBeU;e9UIBmB;f@]DFAR;U8^HRiBHV8^DRiR
;U5RHRiA;V8_DV9S<5<`Hc1CHf<_DRmR;e9RHRmB;f8_DV9R;e8_HRmBHV8_
DRmR;U=RHRiC;V8^EF9R;ED]HReEHUl[DR]O:e9OGb]B:el[DUmQ;U4^HBiA
HF8^DRiR;U5RH2e@;El/CemO;4l/Gba?Gel/CbaO;4mOGba?;5l/CemO;4l/
Gba?Gel/CbaO;4mOGba@;5l[EEmO:eH[HBYFHF4ZERYR:UARHbY>:V<ZBV=S
:TXZHb`mHf4Z?2YQ:TYQHR]B:f8[DV9Q;5</H2e>H60^BRiP;TYPHBa<;64/
C65Q;4`/HBa=HF4/CBaQ;4eQHBa=;64/CF5Q;4d/HBa=HF4/CBaQ;4eQHBa=
;64/CF5Q;4d/HR]:HV8ZB2YT:dYTI2]::f8ZBF9M9D<UGBA3GEdT@bAM94AM
H2E59F4VAV5R9dLWHRM7HV4UARER9TMRHbM89f<WA6=S9d@WHbM3Hf<W@bMT
:4ATI2Q4:6DXAFEU:4DXHbM3Hf4U?bEQ9CmQHBDo9F4U?f5Q9ClUHBDoHF4U
?bEQ9CmQHbHj9V<U>@009SIW61AWHa@@56<D46=R50lDI1DAI6@E4AET5A5T
I1DA5F<D3f=R4`lCHQ<?HV8C3a=R4`mRHQ@?568D3f9R50lDHQ@?HV0F41IO
5Q5OGaHB5UlF55mO5Q@FGaDEGelE5QEL51ILG1@F55/C5e]N5A`EHALRHF4G
9AMQ5bEQHALX5elF9emN5RDFGQHUGUhF9QIN5RINH1LW0EmT;cX0003o?F`O
5VaZ7A@MJQdDJVXM4aeW6Q5WIaTA6FLI4FMW6A4IIQTAIVHI4AUW6A5WIaTA
6FLJ4VMX6a8KJ1/BJ6LK4Q]W6a9WIAdA7FDM4VEU71<LIA`EIFDL5AaU71IU
IA`G76<L6F=S71TLHa`JHf<K7A]T725TIQdW7FHM9fIV7BTMHa`WHf8M9aeR
7BMRHQdW7F8M9f9S7RPNHahXHf<N:1iS7RQSHalW7f<O9f=S7bHOHalVHf<O
9QmS7bMSHalW7f<O9f=T82`PIB4_IFDQ;b5U8BiUIB4^8F@P;VAT82hPI20^
I6@P;R1S7beSHal]7f<O;F=S82hPHb0^Hf<P;R1T82iTIala7fPO<fQX7c<O
J1lcJ6PO<QmX7c=XJ1lc7fPO<fQV83DPHb8hHf<R>29S8SQSHb8h8V8Q=f9R
8CLQHR4gHV8Q=b5S7SQSHahh7V<N>6=S7SPNIR0kIVLR?29X8ceXIBDm9FDU
?FES9CdUHbDmHf@V?RIT9SiTIBLn9fDW?fEV9d4WIbQ3IfLX@bQW:4=WIbQ3
:6HW@fIV9d<WIRM3IVHW@bMV:4MVIRQ8:6HXB6IV:4PXIBM7IFDWAbMU9dMU
IBM79fDYBfEU:dh[IB]>IFD[CR]U:diUIB]>:fD[CVEU;4h/IBa>IF<]CbeS
;DmSHbe?;F<]Cf=W<58`Ic5CIfLaDS5W<E1WIc5@<FLaD6MW<E0aIS5?IVH`
Cc1V<4mVIS1?<6LaD6MX<E0aJ35@J6PaD35X<E1XJ35@<FPaD6QX<E0aJ35@
J6HbD39U<e1UIC=@<fDcD6EW=E8eJ3ECJ6PeDcEX=E=XIcEB=FLdDVMW=58d
IcABIfLdDSAW=59WIcAB=6HdDVIV=58dIC9AIFDbDS9U<U9UIC9B<VDbDVEU
<U8bIC9AIFDcD3=U<e1UIC=@<fDcD6EU<e0cIC=@IFDcD3=U<e1UIC=@<fDc
D6EU<e0cIC=@IFDcD3=U<e1UIC=@<fDcD6EU<e4cIS5BIVHaDc5W<E9WIc5B
<FPaC6QY<T8bIBhdIFD^=2iR;C1RHB`f;6D`AfEX<E4aJ35AJ6LcDc=V=51V
ISE==FHeCFIW<TdbIc9=IfLbCC9W<TeWIc9=<VLbCFMW<TdbIc9<IfLbC39W
<TaWIc9<<VLbC6MW<T`bIc9<IfLbC39X<D]XJC5:<FTaBfUY<D/aJ2m9J6D/
ARaT:dATI2]4:f@ZA6AY;4H/JBa6JFT/ARaY;4IYJ2]5:fT/AVUZ;DL]JBe5
JFT]ABeY;DAYJBe4;FT^A6UY;T@^JBi4JFT^ABiX;TAXIbi1;VL^@FMW;T4^
Ibi1IfP_@RmX;d9XJ2m2;fP_@FQU:CLYIBTf000V?F`O5VaZ7A@MJQdDJVXM
4aeW6Q5WIaTA6FLI4FMW6A4IIQTAIVHI4AUW6A5WIaTA6FLJ4VMX6a8KJ1/B
J6LK4Q]W6a9WIAdA7FDM4VEU71<LIA`EIFDL5AaU71IUIA`G76<L6F=S71TL
Ha`JHf<K7A]T725TIQdW7FHM9fIV7BTMHa`WHf8M9aeR7BMRHQdW7F8M9f9S
7RP1IVXf>`000?lmL2PHL6dU5BE]9AE]KBDE9F/S4f]Z8Q<RJR8CJVXR4b9[
8QA[Jb<F8f/S5V][8aHSJb8FJf/R5B9[8QE[Jb8D8V/R56]Y8A4QJB4AJFTQ
4b5Y81EYJB0E86TP5VUY81LPJB8JJFTR6R9Y8Q]YJB8N8VTQ8VU/92PTK2@X
K6dT:bA[92Y[J2HY9VPV:FQX9RTVJ2HZJ6PU:BEX9RUXJ2HY9VPV:FQX9RPV
J2HXJ6PV:2IX9RQXJ2HX9VPV:6QX9RTVJ2HYJ6PV;2IY9RiYJBD^9FTV;VUY
9RhVJBH^JFTV;RIX9RmXJ2H_9VHW;fIV:2lXIRL_IVHW;RMV9biVIRL^9fHW
;fIZ9c8WJRLcJVXW<bMZ9c=ZJRLc9fXW<fYZ9c<WJRLcJVTX=BQX9cQXJ2Lh
9fPW>6QX:3TXJBTjJFTY>RUY:CYYJBTj:FPX>6QX:3PXJ2PhJ6PX>2QY:SUY
Jb/j:f`/?6aZ;3d/JR`mJVT[?B]Y:ceYJB`n;6T/?VUZ;Cl]JRdoJV/]@Be/
;TA/K2i4;V`^A6a/;T@^K2i4K6`^A2i/;TA/K2i4;Vd_AFe];dD_KBm5KFd_
ABm/;TA/K2i4;V`^A6a/;T@^K317K6`aBS5/<DY/K35:<F`aBVa/<DXaK35:
K6/bBc9[<T][JSE==FTeCFUY=DdeJCE=JFXfCcIZ=TmZJSI?=VXfCfYZ=Tlf
JSI?JVXfCcI[=Tm[JcI?=V/fCf][=TlfK3I@K6hfDCI^=U5^KSIA=VhfDFi^
=U4fKSIAKVhfDCI]=e5]JcQA>6XhDFYZ>54hJSUAJV/jDSY[>U9[JcYB>V/j
DV]/>U8jK3YBK6`jDSY/>U9/K3YB>V`jDVa/>U8jJcYBJf/jDSYZ>55ZJSUA
>FXiDFYZ>54hJSQAJVXhDCQZ>E5ZJSUA>FXiDFYZ>54hJSQAJVXiDCUZ>E5Z
JSUA>FXhDFYZ>54hJSUAJVXiDCUZ>E5ZJSQA>6XhDFYZ>E4iJSUAJVXiCcU/
>DU/K3U<>FdgCfe]=dlgK3E8K74i@SUU;baUIBl/;f<^<F=[=D8eKCM:KFXe
CCEZ=DeZJcQA>6XhD6YZ>DliJSU?JV`hCSQ/>4i/K3Q>>6`hCVa/>4hhK3Q>
K6`hCSQ/>Da/K3U<>F`iC6a/>D`iK3U<K6`iC3U/>Da/K3U<>FdgBfe_=4Xd
KcA:KfldBSA_=D]_L3E;=FhdBFi^=4TdKS=8KW0c@c=`<d9`L3=2<g0c@W1]
<40`KS51KVlb@S9`=DE`L3E5=G4fAg5a=TLfKcE6KfleASE^=4E^KS=5<fhd
A6i/=D<eK3E3K6`e@cE/=D=/K3A2=6`d@Va/=48dK3E2K6`a>c5]<CT002Hm
L2PHL6dU5BE]9AE]KBDE9F/S4f]Z8Q<RJR8CJVXR4b9[8QA[Jb<F8f/S5V][
8aHSJb8FJf/R5B9[8QE[Jb8D8V/R56]Y8A4QJB4AJFTQ4b5Y81EYJB0E86TP
5VUY81LPJB8JJFTR6R9Y8Q]YJB8N8VTQ8VU/92PTK2@XK6dT:bA[92Y[J2HY
9VPV:FQX9RTVJ2HZJ6PU:@5[LCdm0000od=`:1Q`KBDE9FdU5Fe]9ADUJb<C
JfXR4b9Z8Q=ZJR8C8V/R56][8aHSJb<FJf/S5R=[8QI[Jb8E8V/R5F][8Q@R
Jb8DJfTQ4B5Y8A5YJB4C8FTP5FUY81DPJB0FJFTP5b1Y8QYYJB8J8VTR6fUY
8QhRJB4RJF`T:2A/92Q/KB@[96/T:V]X9RTVJ2HYJ6PV:BIX9RYXJ2DY9FPV
:FQX9RTVJ2HYJ6PV:2IX9RQXJ2HX9VPV:6QX9RPVJ2HXJ6PV:BIX9RUXJ2H/
9VTV;VUY9BhUJBH^JFTV;RIY9RiYJBH^9VPV;fQX9RlVIRL_IVHX;bQV9bmV
IRL^9fHW;VIV9bhWIRL_IVXW<RMZ9c=ZJRLc9fXW<fYZ9c<WJRLcJVXW<bMZ
9c=ZJBPe:6PW>6QX9cPWJ2LhJ6PX>BQY:CYYJBTj:FTY>VUY:CXYJ2PhJ6PX
>2QX:3QXJ2Ph:6TZ>FU[:cX[K2`lK6X/?BaZ;3eZJB/m:fT[?FUY;3h/JB`n
JFX]?beZ;CmZJbe1;F`^A6a/;T@^K2i4K6`^A2i/;TA/K2i4;V`^A6a/;T@^
KBm5KFd_ABm];dE]KBm5;f`^A6a/;T@^K2i4K6`^A2i/<4M/K35:<F`aBVa/
<DXaK35:K6`aBS5/<DY/Jc9;<V/bBf]Z=DdeJCE=JFTeCCEY=DeYJSI?=VXf
CfYZ=TlfJSI?JVXfCcIZ=TmZJSI?=V/fCf][=TlfJcI?Jf/fCcI/=U1/KSIA
=VhfDFi^=U4fKSIAKVhfDCI^=U5^KSIA=VdgDFe[>54hJSQAJVXhDCQZ>E5Z
JcYB>V/jDV][>U8jJcYBJf`jDSY/>U9/K3YB>V`jDVa/>U8jK3YBK6`jDSY[
>U9[JcYB>VXhDFYZ>E4iJSUAJVXhDCQZ>55ZJSQA>6XiDFYZ>E4iJSUAJVXh
DCQZ>55ZJSUA>FXiDFYZ>E4iJSQAJVXhDCQZ>E5ZJSUA>FXiDFYZ>54hJSQA
JVXiDCUZ>E5ZJSU?>F`iBFa/>D`iKCM?KFdgCcM/=DQ/LCU2>FD_;6EU;b`_
HbhaHf/e@SE]=dY]JSE==FXeCFY[>54hJSQ@JVXiCcUZ>DmZK3Q>>6`hCVa/
>4hhK3Q>K6`hCSQ/>4i/K3Q>>6`iC6a/>D`iK3U<K6`iC3U/>Da/K3U<>F`i
C6a/>D`iKCM;KFldBSA_=4Y_KcA:=6leBfm`=D/eKSA9KVhdBCA^<dQ^L3=3
<g0c@W1`<d8cL3=2L6d`@31^<D5^Kc92<W0eAG1`=DDeLCI7LG4fAcI_=DI_
KcE6=FhdAFi^<dDcKSA4KV`e@cE/=D=/K3E3=F`e@fa/=48dK3A2K6`d@SA/
=D9/K34k<Fda>@009T=`:1Q`KBDE9FdU5Fe]9ADUJb<CJfXR4b9Z8Q=ZJR8C
8V/R56][8aHSJb<FJf/S5R=[8QI[Jb8E8V/R5F][8Q@RJb8DJfTQ4B5Y8A5Y
JB4C8FTP5FUY81DPJB0FJFTP5b1Y8QYYJB8J8VTR6fUY8QhRJB4RJF`T:2A/
92Q/KB@[96/T:V]X9RTVJ2HYJ6PV:BIX9RYXJ2DY0F]a?Cd0003o078_6W9`
;1L/L2`GL70]62e_;1M_Kb`G;6l/5fm_;1L/Kb/IKfl[6R]_:aY_Kb/J:fhZ
6Vi]:ATYKBTIKFdX5bQ]:1M]KBHC9VdV4fe]9Q@VKBDGKFdU5bE]9AM]KBDI
9FdW6fe]9a/WKBLNKFdW82M]9R=]L2PY:70X:G1c:bl[LB`_LFd];Be];Be]
KBd];Fd];Fe/:b`[K2//K6`[;2]/:ba/K2//:f`[;6a/:b`[K2//K6`[;2]/
:ba/K2//:f`[;6a]:bh[KB/_KFd[;b]]:c1]KB/`:fd[<6e]:c0[K2``K6`/
<2aZ;S5ZJRha;VX^<FYZ;S4^JRhaJVX^<BiY;S5YJ30d<6P`=FQX<3D`J30d
J6P`=31X<3AXJ30d<6P`=FQZ;cD_K2deK6`]=Be/;CE/KBhf;Vla>6m_<CPa
Kc4hKfla>35]<3U]K30i<6``>Fa/<3T`KC0jKFhb>c9_<ca_KS4o<Fha?fi]
<40`KC10KFha@C5^<D5^KS51<Fha@Fi_<T<bL3=5L70cAC=`<TE`L3=5<g0c
AW1`<dHcL3=6L70cAC=c=DEcLcE5=G<eAG=c=DDeLSA4LW4c@c=a<d=aLC=3
<g4eAW5a=dPgLCM8LG4gB3Ma=dQaLCI7=W4fAg5`=dPgL3M8L6lkCC]^>de^
KS]=>fhkCFi^>ddkKS]=KVhkCC]^>Tm^KSY?>VhjD6i^>U0jKSY@KVlkDC]_
>e5_Kc]A>g0kDW1b>e<kLS]CLW8kDc]b>e=bLS]C>g8kDg9b>e<kLS]CLVlm
Dce^?E=^KSeC?FhmDfi_?U<nKciCKflnDci_?U=_KciD?W0oE71`?e@oL3mD
L70oE3m`?eA`L3mD?flnE6m_?U@nKSeCKVhmDce^?E=^KSeC?FhmDfi^?E<m
KSeCKVhmDce^?E=^KSeC?FhmDfi^?E<mKSeCKVhmDce^?E=^KSeC?FhmDfi^
?E<mKSeCKVhmDce^?E=^KSeC?FhmDfi_?U4nLCi<LG4lDSab>UYbLSYJ>W<h
FG=c>58hLCM6LG4gASMb>TYbKcQ9>70kC71a?E0mLCe@LFhlDCa]?59]KCaC
?6dlDfe`?E4mL3eAL70mDCe`?E5`L3eA?G0mDG1`?E4mL3e>L70mCCe`?De`
L3e=?G0mCG1`?DdmL3e=L70mCCeb>dabLcQ:>7<hBW=c>4XhLcQ:Lg8gBCMa
=TQaLCI8=W0eAG1b=CleLSDnLW8e?SEb=CibLSDo=G@f@7Ae>44hLSM5LW8g
ACMa=dIaLCM6=g8hAg9b>4LhLSQ7LW8hAcQb>DMbLC]6>g4kAW5`>dHkL3]6
L70kAS]`>dI`L3]6>g4kAG5`=C`eL3Dl000V078_6W9`;1L/L2`GL70]62e_
;1M_Kb`G;6l/5fm_;1L/Kb/IKfl[6R]_:aY_Kb/J:fhZ6Vi]:ATYKBTIKFdX
5bQ]:1M]KBHC9VdV4fe]9Q@VKBDGKFdU5bE]9AM]KBDI9FdW6fe]9a/WKBLN
KFdW82M]9R=]L2PY:70X:G1c:bl[LB`_LFd];Be];Be]KBd];Fd];Fe/:b`1
LGI3@000\
\>"], "Graphics",
    Evaluatable->False,
    ImageSize->{294, 190},
    ImageMargins->{{70, 0}, {0, 1}},
    ImageRegion->{{0, 1}, {0, 1}}]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  ButtonBox["Star formation in the Sun",
    ButtonData:>{
      URL[ "http://www.web22.com/picvid.htm"], None},
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"Beautiful pictures"],
  StyleBox[" ",
    ButtonBoxOptions->{ButtonData:>{
      URL[ "http://www.web22.com/picvid.htm"], None},
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"Viele Bilder"}]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Parachuting as a sport came to be after the WW II. In the early 70\.b4s more \
advanced parachutes were developed, which turned the parachutist into a \
pilot.\
\>", "Text"],

Cell[TextData[{
  "If you would like to see how a parachutist navigates while free falling,  \
",
  ButtonBox["click here",
    ButtonData:>{
      URL[ "http://www.web22.com/picvid.htm"], None},
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"Video Clip"],
  "."
}], "Text"],

Cell[TextData[{
  "A better model takes into account the size of the parachute, the air \
currents surrounding the parachute, the parachutist and even the cross winds.\
\nSuch a model can only be calculated by a ",
  StyleBox["super computer",
    FontWeight->"Bold"],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "     The parachutist approaches a speed limit."
}], "Subsection"],

Cell[TextData[{
  "The letter v stands for the ",
  StyleBox["instantaneous",
    FontWeight->"Bold"],
  " ",
  StyleBox["velocity",
    FontWeight->"Bold"],
  " of the parachutist while free falling.\n\nThe time during which the \
parachutist is ",
  StyleBox["free falling",
    FontWeight->"Bold"],
  " is designated as the letter t. Look at the following chart."
}], "Text",
  CellTags->"Hermann"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.0238095 0 0.0038417 [
[.2619 -0.0125 -8.5625 -15.3125 ]
[.2619 -0.0125 8.5625 0 ]
[.5 -0.0125 -8.5625 -15.3125 ]
[.5 -0.0125 8.5625 0 ]
[.7381 -0.0125 -8.5625 -15.3125 ]
[.7381 -0.0125 8.5625 0 ]
[.97619 -0.0125 -8.5625 -15.3125 ]
[.97619 -0.0125 8.5625 0 ]
[1.025 0 0 -7.65625 ]
[1.025 0 47.3125 7.65625 ]
[.01131 .09604 -17.125 -7.65625 ]
[.01131 .09604 0 7.65625 ]
[.01131 .19209 -17.125 -7.65625 ]
[.01131 .19209 0 7.65625 ]
[.01131 .28813 -17.125 -7.65625 ]
[.01131 .28813 0 7.65625 ]
[.01131 .38417 -23.6875 -7.65625 ]
[.01131 .38417 0 7.65625 ]
[.01131 .48021 -23.6875 -7.65625 ]
[.01131 .48021 0 7.65625 ]
[.01131 .57626 -23.6875 -7.65625 ]
[.01131 .57626 0 7.65625 ]
[.02381 .64303 -15.4063 0 ]
[.02381 .64303 15.4063 15.3125 ]
[.5 .63053 -46.5 0 ]
[.5 .63053 46.5 15.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(40) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(Time) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
92.812500 15.750000 moveto
(H) show
96.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
102.562500 15.750000 moveto
(L) show
106.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
.02381 .09604 m
.03006 .09604 L
s
gsave
.01131 .09604 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(25) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .19209 m
.03006 .19209 L
s
gsave
.01131 .19209 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .28813 m
.03006 .28813 L
s
gsave
.01131 .28813 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(75) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .38417 m
.03006 .38417 L
s
gsave
.01131 .38417 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .48021 m
.03006 .48021 L
s
gsave
.01131 .48021 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(125) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .57626 m
.03006 .57626 L
s
gsave
.01131 .57626 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(150) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.02381 .01921 m
.02756 .01921 L
s
.02381 .03842 m
.02756 .03842 L
s
.02381 .05763 m
.02756 .05763 L
s
.02381 .07683 m
.02756 .07683 L
s
.02381 .11525 m
.02756 .11525 L
s
.02381 .13446 m
.02756 .13446 L
s
.02381 .15367 m
.02756 .15367 L
s
.02381 .17288 m
.02756 .17288 L
s
.02381 .21129 m
.02756 .21129 L
s
.02381 .2305 m
.02756 .2305 L
s
.02381 .24971 m
.02756 .24971 L
s
.02381 .26892 m
.02756 .26892 L
s
.02381 .30734 m
.02756 .30734 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .34575 m
.02756 .34575 L
s
.02381 .36496 m
.02756 .36496 L
s
.02381 .40338 m
.02756 .40338 L
s
.02381 .42259 m
.02756 .42259 L
s
.02381 .4418 m
.02756 .4418 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49942 m
.02756 .49942 L
s
.02381 .51863 m
.02756 .51863 L
s
.02381 .53784 m
.02756 .53784 L
s
.02381 .55705 m
.02756 .55705 L
s
.02381 .59546 m
.02756 .59546 L
s
.02381 .61467 m
.02756 .61467 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -76.4063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
76.125000 15.750000 moveto
(\\220) show
83.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(h) show
89.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
gsave
.5 .63053 -107.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(v) show
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
69.187500 15.750000 moveto
(@) show
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
(t) show
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
76.562500 15.750000 moveto
(D) show
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.789471 0.000000 0.210529 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
(i) show
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
(n) show
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
0.000000 0.000000 rmoveto
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.631586 0.000000 0.368414 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
(f) show
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
(r) show
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
(e) show
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
(e) show
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
0.000000 0.000000 rmoveto
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.368414 0.000000 0.631586 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
(f) show
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
(a) show
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
(l) show
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
(l) show
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
(i) show
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
(n) show
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(g) show
152.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .08 .05 ] 0 setdash
.02381 .56185 m
.06244 .56185 L
.10458 .56185 L
.14415 .56185 L
.18221 .56185 L
.22272 .56185 L
.26171 .56185 L
.30316 .56185 L
.34309 .56185 L
.3815 .56185 L
.42237 .56185 L
.46172 .56185 L
.49955 .56185 L
.53984 .56185 L
.57861 .56185 L
.61984 .56185 L
.65954 .56185 L
.69774 .56185 L
.73838 .56185 L
.77751 .56185 L
.81909 .56185 L
.85916 .56185 L
.89771 .56185 L
.93871 .56185 L
.97619 .56185 L
s
0 0 1 r
[ ] 0 setdash
.02381 0 m
.06244 .12847 L
.10458 .23534 L
.14415 .31158 L
.18221 .36806 L
.22272 .41424 L
.26171 .44826 L
.30316 .47588 L
.34309 .49611 L
.3815 .51107 L
.42237 .52326 L
.46172 .53223 L
.49955 .53888 L
.53984 .54433 L
.57861 .54835 L
.61984 .55161 L
.65954 .55401 L
.69774 .55578 L
.73838 .55723 L
.77751 .5583 L
.81909 .55917 L
.85916 .5598 L
.89771 .56027 L
.93871 .56065 L
.97619 .56092 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{337, 208.188},
  ImageMargins->{{172, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005A0000d1000`40O003h00OogolDWol003oOoaB
Oo`00?moo59oo000ogolDWol003oOoaBOo`00?moo59oo000ogolDWol001EOo`00d0@Ooaoo003Oo`3
@10cOo`5@103Oo`3@10eOo`3@104Oo`3@10fOo`00d0@Ooaoo002Oo`3@10hOo`005Eoo003@11oo7ol
009oo005@11oo7olOoa0400cOo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@100<gol00E047olOoaoo40@
009oo005@11oo7olOoa0400eOo`01D0@Ooaoo7ol@1000gol00=047olOo`0=Gol001EOo`00d0@Ooao
o002Oo`01D0@Ooaoo7ol@100=7ol00=047olOo`00Wol00E047olOoaoo40@03Moo004@11oo7ol@103
Oo`00d0@Ooaoo00`Oo`5@102Oo`01D0@Ooaoo7ol@100=gol001EOo`00d0@Ooaoo002Oo`01D0@Ooao
o7ol@100=Gol00E047olOoaoo40@00=oo003@11oo7ol03Eoo004@11oo7ol@103Oo`00d0@Ooaoo00`
Oo`0140@Ooaoo40@0gol00E047olOoaoo40@03Moo000EGol00=047olOo`00Wol00E047olOoaoo40@
03Eoo005@11oo7olOoa04003Oo`00d0@Ooaoo00cOo`2@103Oo`01D0@Ooaoo7ol@100<gol00=047ol
@1000gol00E047olOoaoo40@03Moo000EGol00=047olOo`00Wol00E047olOoaoo40@03Ioo004@11o
o7ol@103Oo`00d0@Ooaoo00eOo`0140@Ooaoo40@0gol00=047olOo`0<Gol00=047ol@1000gol00E0
47olOoaoo40@03Moo000Dgol00=047ol@10017ol00E047olOoaoo40@03Ioo004@11oo7ol@103Oo`0
0d0@Ooaoo00eOo`0140@Ooaoo40@0gol00=047olOo`0<Wol0T0@0gol00E047olOoaoo40@03Moo000
E7ol0T0@17ol00E047olOoaoo40@039oo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@100<gol00E0
47olOoaoo40@009oo005@11oo7olOoa0400dOo`2@103Oo`01D0@Ooaoo7ol@100=gol001EOo`00d0@
Ooaoo003Oo`3@10dOo`3@104Oo`3@10eOo`3@104Oo`3@10fOo`00d0@Ooaoo002Oo`3@10hOo`00?mo
o4Aoo003@11oo7ol00Aoo003@11oo7ol00Aoo000ogol@gol00=047olOo`01Wol00=047olOo`00gol
003oOo`VOo`00d0@Ooaoo002Oo`0140@Ooaoo40@0gol00E047olOoaoo40@00=oo0=040Eoo003@11o
o7ol009oo0=040=oo003@11oo7ol009oo000ogol9Wol00=047olOo`00Wol00A047olOoa040=oo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00E047olOoaoo40@00=oo004@11oo7ol@104Oo`0
0?moo2Ioo003@11oo7ol009oo004@11oo7ol@103Oo`01D0@Ooaoo7ol@1000Wol00=047olOo`01Wol
00=047olOo`01Gol00A047olOoa040Aoo00057ol1T0@00<07d0@@100oT0@2Wol00=047olOo`00Wol
00A047olOoa040=oo005@11oo7olOoa04002Oo`5@104Oo`00d0@Ooaoo002Oo`3@103Oo`00d0@Ooao
o002Oo`001Yoo00301moo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003
@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Uoo003
@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003
@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003
@11oo7ol00Uoo003@11oo7ol00moo003@11oo7ol009oo004@11oo7ol@103Oo`01D0@Ooaoo7ol@100
0Wol00E047olOoaoo40@00Aoo005@11oo7olOoa04006Oo`00d0@Ooaoo002Oo`001Yoo003@1007gol
03aoo003@11oo7ol03]oo003@11oo7ol03]oo003@11oo7ol03]oo003@11oo7ol00moo003@11oo7ol
009oo003@11oo7ol0090409oo090409oo004@11oo7ol@103Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol
@1000gol00A047olOoa040Aoo0006Wol00=0400OOo`0ogol2Gol00=047olOo`00Wol00E047olOoa0
47ol0090409oo09040Aoo0=040Eoo003@11oo7ol009oo0=040=oo003@11oo7ol009oo0006Wol00=0
400OOo`0ogol2Gol00=047olOo`06Wol00=047olOo`01Wol00=047olOo`00gol000JOo`00d0@Oo`0
7`3oOo`6Oo`7@1000gol@11oo00GOo`00d0@Ooaoo004Oo`00d0@Ooaoo004Oo`001Yoo090400301mo
o7ol0?moo3=oo0006Wol00=047ol01l0ogol=Gol000JOo`0140@Ooaoo00Oogol=7ol000JOo`0140@
Ooaoo00Oogol=7ol000JOo`0140@Ooaoo00Oogol=7ol000JOo`2@102Oo`00`0OOoaoo03oOo`aOo`0
01Yoo005@11oo7olOo`07`3oOo`cOo`001Yoo005@11oo7olOo`07`3oOo`cOo`001Yoo003@11oo7ol
009oo00301moo7ol0?moo31oo0006Wol00=047olOo`00Wol00<07golOo`0ogol<7ol000JOo`2@103
Oo`00`0OOoaoo03oOo``Oo`001Yoo003@11oo7ol009oo00301moo7ol0?moo31oo0006Wol00=047ol
Oo`00gol00<07golOo`0ogol;gol000JOo`00d0@Ooaoo003Oo`00`0OOoaoo03oOo`_Oo`001Yoo003
@11oo7ol00=oo00301moo7ol0?moo2moo0006Wol0T0@1Gol00<07golOo`0ogol;Wol000JOo`00d0@
Ooaoo004Oo`00`0OOoaoo03oOo`^Oo`000Uoo0E040=oo0=040Ioo003@11oo7ol00Aoo00301moo7ol
0?moo2ioo0002Wol00=047olOo`00gol00E047olOoaoo40@00Eoo003@11oo7ol00Eoo00301moo7ol
0?moo2eoo0002gol00=047olOo`01Wol00=047olOo`00gol00=047olOo`01Gol00<07golOo`0ogol
;Gol000<Oo`00d0@Ooaoo005Oo`00d0@Ooaoo003Oo`3@105Oo`00`0OOoaoo03oOo`]Oo`000aoo005
@11oo7olOoa04003Oo`00d0@Ooaoo003Oo`00d0@Ooaoo006Oo`00`0OOoaoo03oOo`/Oo`000eoo003
@11oo7ol00A040Ioo003@11oo7ol00Ioo00301moo7ol0?moo2aoo0003Gol00A047olOoa040Uoo003
@11oo7ol00Ioo00301moo7ol0?moo2aoo0002Gol00E047olOoaoo40@00=oo003@11oo7ol00Ioo003
@11oo7ol00Moo00301moo7ol0?moo2]oo0002Wol0d0@17ol140@1Gol0T0@27ol00<07golOo`0ogol
:gol000JOo`00d0@Ooaoo007Oo`00`0OOoaoo03oOo`[Oo`001Yoo003@11oo7ol00Qoo00301moo7ol
0?moo2Yoo0006Wol00=047olOo`027ol00<07golOo`0ogol:Wol000JOo`00d0@Ooaoo008Oo`00`0O
Ooaoo03oOo`ZOo`001Yoo09040Yoo00301moo7ol0?moo2Uoo0006Wol00=047olOo`02Gol00<07gol
Oo`0ogol:Gol000JOo`00d0@Ooaoo00:Oo`00`0OOoaoo03oOo`XOo`001Yoo003@11oo7ol00Yoo003
01moo7ol0?moo2Qoo0006Wol00=047olOo`02Wol00<07golOo`0ogol:7ol000JOo`2@10<Oo`00`0O
Ooaoo03oOo`WOo`001Yoo003@11oo7ol00]oo00301moo7ol0?moo2Moo0006Wol00=047olOo`037ol
00<07golOo`0ogol9Wol000JOo`00d0@Ooaoo00<Oo`00`0OOoaoo03oOo`VOo`001Yoo003@11oo7ol
00aoo00301moo7ol0?moo2Ioo0006Wol0T0@3Wol00<07golOo`0ogol9Gol000JOo`00d0@Ooaoo00=
Oo`00`0OOoaoo03oOo`UOo`000Yoo0=040Aoo0=040Ioo003@11oo7ol00eoo00301moo7ol0?moo2Eo
o0002Gol00E047olOoaoo40@009oo005@11oo7olOoa04005Oo`00d0@Ooaoo00>Oo`00`0OOoaoo03o
Oo`TOo`000eoo004@11oo7ol@103Oo`00d0@Ooaoo003Oo`00d0@Ooaoo00>Oo`00`0OOoaoo03oOo`T
Oo`000eoo004@11oo7ol@103Oo`00d0@Ooaoo003Oo`3@10?Oo`00`0OOoaoo03oOo`SOo`000Uoo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`03gol00<07golOo`0ogol8gol0009
Oo`4@103Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`03gol00<07golOo`0ogol8gol0009Oo`00d0@
Ooaoo004Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`047ol00<07golOo`0ogol8Wol000:Oo`00d0@
Ooaoo003Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`047ol00<07golOo`0ogol8Wol000:Oo`4@103
Oo`3@106Oo`2@10BOo`00`0OOoaoo03oOo`QOo`001Yoo003@11oo7ol015oo00301moo7ol0?moo25o
o0006Wol00=047olOo`04Gol00<07golOo`0ogol8Gol000JOo`00d0@Ooaoo00BOo`00`0OOoaoo03o
Oo`POo`001Yoo003@11oo7ol019oo00301moo7ol0?moo21oo0006Wol0T0@57ol00<07golOo`0ogol
7gol000JOo`00d0@Ooaoo00COo`00`0OOoaoo03oOo`OOo`001Yoo003@11oo7ol01=oo00301moo7ol
0?moo1moo0006Wol00=047olOo`057ol00<07golOo`0ogol7Wol000JOo`00d0@Ooaoo00DOo`00`0O
Ooaoo03oOo`NOo`001Yoo09041Ioo00301moo7ol0?moo1eoo0006Wol00=047olOo`05Gol00<07gol
Oo`0ogol7Gol000JOo`00d0@Ooaoo00FOo`00`0OOoaoo03oOo`LOo`001Yoo003@11oo7ol01Ioo003
01moo7ol0?moo1aoo0006Wol00=047olOo`05gol00<07golOo`0ogol6gol000JOo`2@10HOo`00`0O
Ooaoo03oOo`KOo`001Yoo003@11oo7ol01Qoo00301moo7ol0?moo1Yoo0002Wol00=047olOo`017ol
0d0@1Wol00=047olOo`067ol00<07golOo`0ogol6Wol000:Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol
@1001Gol00=047olOo`06Gol00<07golOo`0ogol6Gol000:Oo`00d0@Ooaoo007Oo`00d0@Ooaoo003
Oo`00d0@Ooaoo00IOo`00`0OOoaoo03oOo`IOo`000]oo003@11oo7ol00Ioo003@11oo7ol00=oo0=0
41Yoo00301moo7ol0?moo1Qoo0002gol00=047olOo`00Wol00E047olOoaoo40@00Eoo003@11oo7ol
01Yoo00301moo7ol0?moo1Qoo0002gol00=047olOo`00Wol140@1Wol00=047olOo`06gol00<07gol
Oo`0ogol5gol000<Oo`01D0@Ooaoo7ol@1002Gol00=047olOo`06gol00<07golOo`0ogol5gol000<
Oo`00d0@Ooaoo002Oo`00d0@Ooaoo006Oo`00d0@Ooaoo00LOo`00`0OOoaoo03oOo`FOo`000Uoo0E0
40=oo0A040Eoo09041eoo00301moo7ol0?moo1Ioo0006Wol00=047olOo`07Gol00<07golOo`0ogol
5Gol000JOo`00d0@Ooaoo00NOo`00`0OOoaoo03oOo`DOo`001Yoo003@11oo7ol01ioo00301moo7ol
0?moo1Aoo0006Wol00=047olOo`07gol00<07golOo`0ogol4gol000JOo`2@10QOo`00`0OOoaoo03o
Oo`BOo`001Yoo003@11oo7ol021oo00301moo7ol0?moo19oo0006Wol00=047olOo`08Gol00<07gol
Oo`0ogol4Gol000JOo`00d0@Ooaoo00ROo`00`0OOoaoo03oOo`@Oo`001Yoo003@11oo7ol029oo003
01moo7ol0?moo11oo0006Wol0T0@97ol00<07golOo`0ogol3gol000JOo`00d0@Ooaoo00TOo`00`0O
Ooaoo03oOo`>Oo`001Yoo003@11oo7ol02Aoo00301moo7ol0?moo0ioo0006Wol00=047olOo`09Gol
00<07golOo`0ogol3Gol000JOo`00d0@Ooaoo00VOo`00`0OOoaoo03oOo`<Oo`001Yoo09042Moo003
01moo7ol0?moo0aoo0006Wol00=047olOo`09gol00<07golOo`0ogol2gol0005Oo`00d0@Ooaoo003
Oo`3@104Oo`3@105Oo`00d0@Ooaoo00XOo`00`0OOoaoo03oOo`:Oo`000Eoo003@11oo7ol009oo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00=047olOo`0:Gol00<07golOo`0ogol2Gol0005
Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol00E047olOoaoo40@00Aoo003@11oo7ol02Uoo003
01moo7ol0?moo0Uoo0001Gol00=047olOo`00Wol00E047olOoaoo40@009oo005@11oo7olOoa04004
Oo`3@10ZOo`00`0OOoaoo03oOo`8Oo`000Eoo003@11oo7ol009oo005@11oo7olOoa04002Oo`01D0@
Ooaoo7ol@10017ol00=047olOo`0:gol00<07golOo`0ogol1gol0005Oo`00d0@Ooaoo002Oo`01D0@
Ooaoo7ol@1000Wol00E047olOoaoo40@00Aoo003@11oo7ol02aoo00301moo7ol0?moo0Ioo0000gol
00=047ol@10017ol00E047olOoaoo40@009oo005@11oo7olOoa04004Oo`00d0@Ooaoo00]Oo`00`0O
Ooaoo03oOo`5Oo`000Aoo09040Aoo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00=047ol
Oo`0;Wol00<07golOo`0ogol17ol0005Oo`00d0@Ooaoo003Oo`3@104Oo`3@105Oo`2@10_Oo`00`0O
Ooaoo03oOo`4Oo`001Yoo003@11oo7ol02moo00301moo7ol0?moo0=oo0006Wol00=047olOo`0<7ol
00<07golOo`0ogol0Wol000JOo`00d0@Ooaoo00aOo`00`0OOoaoo03oOo`1Oo`001Yoo003@11oo7ol
039oo00301moo7ol0?moo0006Wol0T0@=7ol0P0Oogol000JOo`00d0@Ooaoo00eOo`00`0OOoaoo03l
Oo`001Yoo003@11oo7ol03Ioo00301moo7ol0?]oo0006Wol00=047olOo`0=gol00<07golOo`0nWol
000JOo`00d0@Ooaoo00hOo`00`0OOoaoo03iOo`001Yoo09043Yoo0807oUoo0006Wol00=047olOo`0
>gol00<07golOo`0mWol000JOo`00d0@Ooaoo00lOo`00`0OOoaoo03eOo`001Yoo003@11oo7ol03eo
o0807oEoo0006Wol00=047olOo`0?gol00<07golOo`0lWol000JOo`2@111Oo`00`0OOoaoo03aOo`0
01Yoo003@11oo7ol045oo0807o5oo0001Gol00=047olOo`00Wol1D0@0gol0d0@1Gol00=047olOo`0
@gol00<07golOo`0kWol0005Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@10017ol
00=047olOo`0A7ol0P0OkWol0005Oo`00d0@Ooaoo004Oo`00d0@Ooaoo006Oo`00d0@Ooaoo002Oo`0
0d0@Ooaoo016Oo`201o/Oo`000Eoo003@11oo7ol00Eoo003@11oo7ol00Eoo003@11oo7ol009oo0=0
44Qoo0807nYoo0001Gol00=047olOo`01Gol00E047olOoaoo40@00=oo003@11oo7ol009oo003@11o
o7ol04Yoo0807nQoo0001Gol00=047olOo`01Wol00=047olOo`0140@1Gol00=047olOo`0C7ol0P0O
iWol0003Oo`00d0@Ooa04008Oo`0140@Ooaoo40@27ol00=047olOo`0CWol0P0Oi7ol0004Oo`2@104
Oo`01D0@Ooaoo7ol@1000gol00=047olOo`01Gol00=047olOo`0D7ol0`0OhGol0005Oo`00d0@Ooao
o003Oo`3@104Oo`4@104Oo`2@11DOo`201oOOo`001Yoo003@11oo7ol05Eoo0<07maoo0006Wol00=0
47olOo`0F7ol0P0OfWol000JOo`00d0@Ooaoo01JOo`301oGOo`001Yoo003@11oo7ol05eoo0@07m=o
o0006Wol0T0@HWol100Ocgol000JOo`00d0@Ooaoo01UOo`301o<Oo`001Yoo003@11oo7ol06Qoo0<0
7lUoo0006Wol00=047olOo`0Jgol100OaGol000JOo`00d0@Ooaoo01_Oo`601noOo`001Yoo09047Io
o0P07kMoo0006Wol00=047olOo`0OGol1@0O/Wol000JOo`00d0@Ooaoo022Oo`701n[Oo`001Yoo003
@11oo7ol08Uoo0/07j1oo0006Wol00=047olOo`0U7ol5@0ORgol000JOo`2@12ZOo`O01m/Oo`001Yo
o1Il00aoo1Il00aoo1Il00aoo1Il00aoo1Il00aoo1Il00]oo2l07ceoo0001Gol00=047olOo`00gol
0d0@17ol0d0@1Gol00=047olOo`0ogol=Gol0005Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol
00E047olOoaoo40@00Aoo003@11oo7ol0?moo3Eoo0001Gol00=047olOo`01Wol00A047olOoa040=o
o003@11oo7ol009oo003@11oo7ol0?moo3Eoo0001Gol00=047olOo`01Wol00A047olOoa040=oo003
@11oo7ol009oo0=04?moo3Eoo0001Gol00=047olOo`00Wol00E047olOoaoo40@009oo005@11oo7ol
Ooa04004Oo`00d0@Ooaoo03oOo`eOo`000Eoo003@11oo7ol009oo0A040=oo005@11oo7olOoa04004
Oo`00d0@Ooaoo03oOo`eOo`000=oo003@11oo40@00Aoo003@11oo7ol00Aoo005@11oo7olOoa04004
Oo`00d0@Ooaoo03oOo`eOo`000Aoo09040Eoo003@11oo7ol00=oo005@11oo7olOoa04004Oo`00d0@
Ooaoo03oOo`eOo`000Eoo003@11oo7ol00=oo0A040=oo0=040Eoo0904?moo3Ioo0006Wol00=047ol
Oo`0ogol=Gol000JOo`00d0@Ooaoo03oOo`eOo`001Yoo003@11oo7ol0?moo3Eoo0006Wol00=047ol
Oo`0ogol=Gol000JOo`2@13oOo`fOo`001Yoo003@11oo7ol0?moo3Eoo000ogolDWol003oOoaBOo`0
0?moo59oo000ogolDWol003oOoaBOo`0075oo0=h0@Eoo0=X1D9oo0@07hmoo000LGol00=h0GolOo`0
1gol00=X1GolOo`0A7ol00<07golOo`0S7ol001/Oo`00g`0Ooaoo002Oo`00gP1Ooaoo002Oo`2L0<3
Oo`00fP5Ooaoo002Oo`015`8Ooaoo5@:0gol00=D2WolOo`00gol00E83GolOoaoo40?00Aoo0<l40=o
o0<d4PIoo003:1Eoo7ol009oo08P5`07Oo`P5golOo`H6Gol51X00Wol00<<77ol11h00gol00@47Wol
Ooaoo0807`03Oo`07gol08eoo0006Wol00=047olOo`0Cgol00=l07olOo`00Wol00=h0GolOo`00Wol
00=`0golOo`00Wol00=X1GolOo`00Wol00AL27olOoaD2P=oo003E0Yoo7ol00=oo005B0eoo7olOoa0
3`03Oo`01c`@Ooaoo7ol?11oo3@B00=oo003=19oo7ol00=oo005:1Eoo7olOo`P5`02Oo`281L2Oo`0
0aPIOo`D6P02Oo`00``LOo`47P03Oo`010@NOoaoo00O0Wol0P0OSWol000JOo`00d0@Ooaoo01>Oo`0
0g`0Ooal0003Oo`00gP1Ooaoo002Oo`00g03Ooaoo002Oo`00fP5Ooaoo002Oo`015`8Ooaoo5@:0gol
00=D2WolOo`00gol00E83GolOoaoo40?00=oo003?11oo7ol00=oo003=19oo7ol00Moo005:1Eoo7ol
Oo`P5`03Oo`01R0GOoaoo1PIOo`D6P9oo00331aoo0@N00=oo00411ioo7ol01l3Oo`00`0OOoaoo02<
Oo`000ioo005@11oo7olOoa04003Oo`00d0@Ooaoo002Oo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol@100
A7ol00=l07olO0000gol00=h0GolOo`00Wol00=`0golOo`00Wol00=X1GolOo`00Wol00AL27olOoaD
2P=oo003E0Yoo7ol00=oo005B0eoo7olOoa03`03Oo`5?1000gol=18d4P03=185Oo`00bPEOoaoo002
Oo`481L2Oo`00aPIOo`D6P02Oo`00``LOo`47P03Oo`010@NOoaoo00O0gol00<07golOo`0S7ol000>
Oo`01D0@Ooaoo7ol@1000gol00=047olOo`00Wol00=047olOo`017ol00E047olOoaoo40@04Aoo003
O01oo7`000=oo003N05oo7ol009oo003L0=oo7ol009oo003J0Eoo7ol009oo004G0Qoo7olE0X3Oo`0
0e@:Ooaoo003Oo`01DP=Ooaoo7ol@0l00gol00Ll47olOoaoo3`@Oo`d4P03Oo`00c@BOoaoo003Oo`0
0bPEOoaoo005Oo`01R0GOoaoo1PIOo`D6P9oo00331aoo0@N00=oo00411ioo7ol01l3Oo`00`0OOoao
o02<Oo`000ioo005@11oo7olOoa04003Oo`00d0@Ooaoo002Oo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol
@100@gol00El07olOoaoo7`0009oo003N05oo7ol009oo003L0=oo7ol009oo003J0Eoo7ol009oo003
G0Qoo7ol009D2P9oo003E0Yoo7ol00=oo004B0eoo7olOo`2@0l2Oo`01c`@Ooaoo7ol?11oo3@B00=o
o003=19oo7ol00=oo005:1Eoo7olOo`P5`03Oo`01R0GOoaoo1PIOo`D6P9oo00431aoo0@N11h2Oo`0
10@NOoaoo00O0Wol0P0OSWol000>Oo`01D0@Ooaoo7ol@1000gol00=047olOo`00gol00=047olOo`0
0gol00E047olOoaoo40@04=oo005O01oo7olOoal0002Oo`017P1Ooaoo7ol0g030gol00=X1GolOo`0
0Wol00EL27olOoaD2Wol009D2PEoo0=83@9oo003@0moo40?009oo0<l40=oo0<d4PEoo0<X5@=oo0<P
5`=oo00361Uoo1@J009oo00431aoo0@NOo`211h4Oo`201l00gol01moo02=Oo`000ioo005@11oo7ol
Ooa04003Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@100BWol00=h0GolOo`00Wol
00=`0golOo`00Wol00=X1GolOo`03gol00=83GolOo`05Gol00<X5GolOo`027ol00<H6Gol51X0WWol
000>Oo`2@102Oo`2@102Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`2@102Oo`00d0@Ooaoo018Oo`3
N042Oo`00g03Ooaoo003J0D4Oo`00e`8Ooaoo00;Oo`2B0dFOo`2:1D8Oo`00aPIOo`D6P02Oo`00``L
Ooaoo02IOo`000ioo004@11oo40@@102Oo`2@106Oo`00d0@Ooaoo003Oo`0140@Ooa0440@ogol;7ol
000MOo`00d0@Ooaoo002Oo`00d0@Ooaoo03oOo`]Oo`001eoo003@11oo7ol009oo003@11oo7ol0?mo
o2eoo000ogolDWol003oOoaBOo`00?moo59oo000ogolDWol003oOoaBOo`00001\
\>"],
  ImageRangeCache->{{{0, 336}, {207.188, 0}} -> {-4.33088, -21.0871, 
  0.160662, 0.995727}},
  CellTags->"vtPlot"],

Cell["\<\
The x axis is the time axis, given in s, the y axis is the \
instantaneousinstantaneousvelocity axis, given in m/h.\
\>", "Text"],

Cell[TextData[{
  "Use the cursor to find the velocity at 10 s, 20 s, 30 s, 40 s.\n",
  StyleBox["Hint",
    FontWeight->"Bold"],
  ": Click on the graphic, press the Ctrl key and move the mouse."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell["Fill in:", "Text"],

Cell["\<\
After 10 s, 20 s, 30 s, 40 s the parachutist is going at a velocity of \
.........................\
\>", "Antwortsatz"],

Cell[TextData[{
  "Look at the velocity between 0 and 20 s. It increases ",
  StyleBox["tremendously",
    FontWeight->"Bold"],
  ". "
}], "Text"],

Cell["\<\
In comparison, the velocity between 20 s and 40 s increases at a very slow \
rate.\
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell["\<\
Cool:  Parachutists don\.b4t travel any faster after reaching a certain \
velocity limit. \
\>", "Einfach easy"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "Play around with the Plot by entering different ",
  StyleBox["time values", "BoldRedText"],
  "."
}], "Text"],

Cell[BoxData[
    \(\ \ \ \)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["time",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["=",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
          RowBox[{" ", 
            StyleBox[" ",
              "BoldRedText"]}]], 
        StyleBox["20",
          "BoldRedText"]}], 
      StyleBox[";",
        "BoldRedText"], "\n", 
      StyleBox[\(vEnd\  = \ \ \ \ 65\),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[" ",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[";",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[\(k\  = 0.16\),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[";",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      RowBox[{
        StyleBox["Plot",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["[",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          RowBox[{
            StyleBox["{",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox[\(3.6\ \ /\ 1.6 vEnd\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[",",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox[\(3.6/1.6\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["vEnd",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Bold",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox["1",
                      FontWeight->"Bold",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["-",
                      FontWeight->"Bold",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[
                      SuperscriptBox[
                        StyleBox["\[ExponentialE]",
                          FontWeight->"Bold"], 
                        StyleBox[\(\(-k\)\ t\),
                          FontWeight->"Bold"]],
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox[")",
                    FontWeight->"Bold",
                    FontColor->RGBColor[0, 0, 1]]}]}]}], 
            StyleBox["}",
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["{",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(t, 0, time\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              "BoldRedText",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["}",
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\t",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(PlotRange\  -> \ {0, 3.6\ /1.6 vEnd\ 1.1}\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\t",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[
            \(PlotLabel\  -> \ 
              GraphicsColorText[\ "\<v[t] in free falling\>"]\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\t",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(AxesLabel\  -> \ {"\<Time (s)\>", "\<m / h\>"}\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\t",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[
            \(PlotStyle\  -> \ {\ {Red, \ Dashing[{ .08, 0.05}]}, Blue\ }\),
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox["]",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox[";",
        FontColor->RGBColor[0, 0, 1]]}]], "Input",
  FontColor->RGBColor[1, 0, 0]],

Cell["\<\
What happens for example if you enter different times,  t = 2 s,  t = 10 s, t \
= 100 s ? 
Describe what you see.\
\>", "Text"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  "At t = 10 s, t = 100 s ",
  StyleBox["...................", "SchuelerStyle"]
}], "Antwortsatz"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "     Experimenting with the formula."
}], "Subsection"],

Cell["With this formula", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(v[\ t\ ]\),
          FontWeight->"Bold"], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontWeight->"Bold"], " "}]], "=", "  ", 
        RowBox[{
          StyleBox["vEnd",
            FontWeight->"Bold"], 
          StyleBox["   ",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["(",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["1",
                FontWeight->"Bold"], 
              StyleBox["-",
                FontWeight->"Bold"], 
              SuperscriptBox[
                StyleBox["\[ExponentialE]",
                  FontWeight->"Bold"], 
                StyleBox[\(\(-k\)\ t\),
                  FontWeight->"Bold"]]}], 
            StyleBox[")",
              FontWeight->"Bold"]}]}]}], 
      StyleBox[
        RowBox[{
          StyleBox["  ",
            FontWeight->"Bold"], "  "}]]}]], "ProfFormeln",
  CellTags->"Sinkgeschwindigkeitsformel"],

Cell[TextData[{
  "you are modelling the descent of the parachute ",
  StyleBox["in free fall",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["vEnd", "BoldRedText"],
  " is the final velocity in free fall. It is roughly 65 m/s, which is ca 230 \
km/h (144 m/h). It\.b4s impossible to fall any faster due to air resistance.\n\
The 144 m/h is derived from measuring parachutists while falling."
}], "Text"],

Cell["\<\
Cool:  Parachutists travel at a speed of ca 144 m/h (230 km/h).\
\>", "Einfach easy"],

Cell[TextData[{
  StyleBox["k", "BoldRedText"],
  " is a positive constant. k is related to the increase or decrease ",
  StyleBox["per s",
    FontWeight->"Bold"],
  " of something. How?"
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[StyleBox["What does k stand for?",
  FontWeight->"Bold"]], "Text"],

Cell[TextData[{
  "  ",
  Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004_0000bB000`400?l0
0000o`00003o00H0Hf=S05YNH`1JGV<0FUiS07mnO01eKGD205YNH`0704YB
FP1SHf<0Hf]c06=[L`1JGV<0DV=S04EBC@0205YNH`03059SH`1>FV<0@TA<
0080@TA<00L0@U9J059JFP12A4`0@TA<04YBFP1JGV<0DV=J0080DV=S0P1B
FUX205YNH`03075mO`1SHf<0Ifm[0080FUiS0P1BFUX01@1:DU80E4mG05A?
E`1BFUX0AE9=0080@TA<00<0@U9J059SH`1aOGl00P1WMH401`16G5P0DUYS
04ILF016G5P0@U9J04YBDP1WLg400P1:DU82059JFP0306=SH`1oOW`0Ogil
0080QhfA0P1MGEX00`1HJf80BU9B0494C00203U1@P0704YBFP1JHf/0FU9S
05YBH`1JGV<0DUYJ08N=T@0206MeP@0304ILF00eCTh0>EYB0080AE9=00D0
=Di>03UBBP0c@SX0<d8j02i4A`0403U1@P0704EBC@1FDTX0FUIF05YFEP1W
FUX0IfiR06MJFP0205YSJ`03059JFP0i?e009D0n00809D0n00H09c4h02m3
DP12DUX0@U9J059SH`1:DUX3059JFP0305M]K@1BFUX0AUaH0080AUaH00<0
CUYS0763S01JJg<00P1JJg<01P1JHg<0DV=S059SH`1JHf/0Ig=a0763S080
QhfA00<0Ogil08N=T@2U`=400P2N[[d00`2@Y[T0QhfA09JIW00209JIW006
08N=T@1WKf/0HeYS06=JH`2N[[d0UYVL0P27SI400`1WLg40Hf]c0763S002
05M]K@0305A?E`1SHf<0BU9J0080DUYJ00D0AUaH049BFP1:DUX0BU9J059S
H`0204iJH`@0BU9J0`1JHf/01`1BHf<0BU9B04YBDP1:DU80E4mG059JFP1:
DUX00P1:DU801`12A4`0=Di>0494C012A4`0B4QF04YBFP1BFV<00P1:DUX0
1`1:DV<0HeY[04iJH`1>FV<0HeY[05YBH`1BFUX00P12DUX01`16G5P0FV=[
04ILF016G5P0FUiS06M^HP1BFUX00P1DCeL00`1:DU80GEeJ05Q[HP02059J
H`03059SFP0lGEL0AUaH0080AUaH00H0AE9=059JDP1[Hf<0Jf=S06M_J`1S
Hf<207E]M@03059JFP1JHf/0FV=[0080DV=S00<0A5eU02i4A`0iDTX00P0c
Ee@0100eCTh0<eMD03E>CP0eCTh203=GE0<0:DiC100cEe@00`0iDTX0=Di>
059JFP0205YNH`80Ifm[00D0IeiW06=SH`1SHf<0FUiS06=SH`0205YSJ`03
06=SH`1WKf/0HeYS0080Hf=S00L0Iei_06M_J`1dHVX0M69Z06M_J`1[Hf<0
Hf]c0080IgF100<0Efe]04AMI@12FV<00P12FV<01`0iHfL0>EYW049SJ`12
Hf/0Afee04M`N`1bTY`00P2^bmL10<kTk@0000H0IeiW05YNH`1JGV<0FU9S
06M_J`1JGV<205A?E`80BU9B0`1aOGl01`27SI40FUiS05YSJ`1JHf/0@TA<
04EBC@1:DUX00P1:DU801`1:DUX0AE9=059JFP1BFUX0Hf]c04YBDP12A4`0
0P1BFU801P15DTd0DUYJ04EBC@15DTd0Ifm[05YNH`<0DUYJ00<0BU9B05YF
EP1:DU800P1BFUX01`1JGV<0FV=[059JFP1BFUX0BU9J04iJH`27SI400P1S
Jg<01`16G5P0DV=S03U1@P0i@D809c4h02E0?P1BHf<00P1JGV<00`1BFU80
GEeJ059JFP0206]SH`0306=SH`1MGEX0DUYJ0080DUYJ00H0BU9B04EBC@12
A4`0@TA<04YBFP1BFV<204YBFP0304Q8EP16G5P0Efe]0080DUYJ00<0DV=S
03UBBP0eCTh00P0eCTh00`0i@D80=Di>03=2>P0303=2>P0503U1@P18B3h0
B4Pn059JDP1JEUH00P1MGEX00`1BFU80FUIF06=SH`02059JFP0703U1@P0W
<CP09D0n02E0?P0W<CP07CPk02La>00203ToD00304iJH`16G5P0FUiS00<0
DV=S00<0AUaH049BFP12DUX00P1>FV<01@1GMG<0LH><0763S025VjD0Hf]c
0080DV=[00<0FUiS06=[L`1eKGD00P1aPh`00`1oOW`0QhfA09j^_@02092V
^@0708N=T@1aOGl0QhfA08N=T@1aOGl0Ifm[05YNH`0206=SH`0708N=T@1W
Kf/0FV=[05YSJ`1BFUX0CUYS059SJ`0204ILF00305YNH`1SJg<0BU9J0080
DUYJ00L0CUYS04ILF01>FV<0CUYS059JH`1:DUX0CUYS0080@TA<00L0CUYS
06=[L`1JHf/0FV=[05Y[L`12A4`0DUYJ0080@TA<00<0DUYJ04YBFP1BFUX0
0P1BFV<01P1:DU80@U9J0494C012A4`0@U9J04YBH`<0DUYS00L0Hf]c075m
O`1WGVl0Iei_059JH`1BFUX0BU9J0080BU9B00L0@U9J059JFP16G5P0AUaH
059JFP1JGV<0E4mG0080BU9B00<0E4mG059JFP1BFUX01P16G5P204EBC@05
04YBDP1SHf<0Hf=S06]SH`1SHf<00P1MGEX00`1:DU80FV=[059SJ`02059S
H`03059SJ`0eCTh0;TA700<0=Di>00H0:DiC03E>CP0eCTh0<eMD03E>CP0Y
CU<203E>CP0703=GE00YCU<0>E9:03UBBP0cEe@0AE9=059JFP0205YNH`03
06M_J`1SHf<0Hf=S0080FUIF00L0BU9B059JFP1BFUX0DUYJ05YFEP1SFV/0
Hf=S00@0IeiW0`1SHf<205YSJ`80DV=S00<0@UYS03UJDP0aDUX00P0iDV<0
1`0lGEL0>EYW03USI`0iHfL0Afee05MiQP25VjD00P2^bmL10<[_o@0000H0
IeiW05YNH`1JGV<0FU9S06M_J`1JGV<205A?E`80BU9B0`1aOGl01`27SI40
FUiS05YSJ`1JHf/0@TA<04EBC@1:DUX00P1:DU801`1:DUX0AE9=059JFP1B
FUX0Hf]c04YBDP12A4`00P1BFU801P15DTd0DUYJ04EBC@15DTd0Ifm[05YN
H`<0DUYJ00<0BU9B05YFEP1:DU800P1BFUX01`1JGV<0FV=[059JFP1BFUX0
BU9J04iJH`27SI400P1SJg<01`16G5P0DV=S03U1@P0i@D809c4h02E0?P1B
Hf<00P1JGV<00`1BFU80GEeJ059JFP0206]SH`0306=SH`1MGEX0DUYJ0080
DUYJ00H0BU9B04EBC@12A4`0@TA<04YBFP1BFV<204YBFP0304Q8EP16G5P0
Efe]0080DUYJ00<0DV=S03UBBP0eCTh00P0eCTh00`0i@D80=Di>03=2>P03
03=2>P0503U1@P18B3h0B4Pn059JDP1JEUH00P1MGEX00`1BFU80FUIF06=S
H`02059JFP0703U1@P0W<CP09D0n02E0?P0W<CP07CPk02La>00203ToD003
04iJH`16G5P0FUiS00<0DV=S00<0AUaH049BFP12DUX00P1>FV<01@1GMG<0
LH><0763S025VjD0Hf]c0080DV=[00<0FUiS06=[L`1eKGD00P1aPh`00`1o
OW`0QhfA09j^_@02092V^@0708N=T@1aOGl0QhfA08N=T@1aOGl0Ifm[05YN
H`0206=SH`0708N=T@1WKf/0FV=[05YSJ`1BFUX0CUYS059SJ`0204ILF003
05YNH`1SJg<0BU9J0080DUYJ00L0CUYS04ILF01>FV<0CUYS059JH`1:DUX0
CUYS0080@TA<00L0CUYS06=[L`1JHf/0FV=[05Y[L`12A4`0DUYJ0080@TA<
00<0DUYJ04YBFP1BFUX00P1BFV<01P1:DU80@U9J0494C012A4`0@U9J04YB
H`<0DUYS00L0Hf]c075mO`1WGVl0Iei_059JH`1BFUX0BU9J0080BU9B00L0
@U9J059JFP16G5P0AUaH059JFP1JGV<0E4mG0080BU9B00<0E4mG059JFP1B
FUX01P16G5P204EBC@0504YBDP1SHf<0Hf=S06]SH`1SHf<00P1MGEX00`1:
DU80FV=[059SJ`02059SH`03059SJ`0eCTh0;TA700<0=Di>00H0:DiC03E>
CP0eCTh0<eMD03E>CP0YCU<203E>CP0703=GE00YCU<0>E9:03UBBP0cEe@0
AE9=059JFP0205YNH`0306M_J`1SHf<0Hf=S0080FUIF00L0BU9B059JFP1B
FUX0DUYJ05YFEP1SFV/0Hf=S00@0IeiW0`1SHf<205YSJ`80DV=S00<0@UYS
03UJDP0aDUX00P0iDV<01`0lGEL0>EYW03USI`0iHfL0Afee05MiQP25VjD0
0P2^bmL10<[_o@0000D0Ifm[06=[L`1SJg<0GEeJ05A?E`0304YBDP0705A?
E`15DTd0LGeo075mO`1SJg<0Ig=a04YBFP02059JFP0304YBFP12DUX0>D52
0080>Cm@00L0DV=J04YBDP1BHf<0DV=S04YBDP15DTd0DUYJ00<0AE9=00<0
>D5204EBC@15DTd00P1:DU801P1JGV<0>D5203U1@P12A4`0AE9=0494C080
DUYJ00<0AE9=059JFP12A4`00P12A4`01P12DUX0FV=[04EBC@15DTd0BU9S
05M]K@80<d8j00<0;TA704EBC@27SI400P27SI400`1MGEX0DUYB05IBBP02
0496?@0704a4BP1FDTX0QhfA08N=T@1WKV80FUiS04ILF00204Q8EP80BU9J
0P12A4`00`18B5H0CUYS049BFP0203E>CP0304iJH`12DUX0;TA70080<d8j
00L0;TA703=2>P0i@D80>D520496?@0i@D80AE9=0080EU9:101MGEX00`1F
DTX0AE9=04EBC@020494C00302La>00/;BD09c4h00@09c4h0P0^A4L00`1:
DU80BU9J04ILF002059JFP0704ILF012DUX0AUaH04ILF01:Hf/0@U9J04AM
I@02059SJ`070763S01BHf/0CUYS04iJH`12DUX0DUYS05YNH`0206M_J`03
06]SH`1oOW`0UYVL0080QI^U00L0QhfA075mO`27SI40QhfA07E]M@1HJf80
IeiW0080Ifm[00L0Hf]c059JFP1:DU80BU9B04YBH`1BHf<0CUYS0080DUYS
00<0FV=[075mO`1BFUX00`1JHf/01P1BHf<0CUYS04iJH`1>FV<0@U9J04YB
FP80BU9S00L0FUiS0763S01JHf/0FV=[05YSL`1WLg40DUYS0080B4QF00<0
BU9J04YBDP1BFV<00P1JHf/01`1BFUX0DV=S04YBFP1:DUX0@U9J0494C01>
FV<00P1BFV<01P1UKGd0LH><06=[L`1SJg<0DUYS059JFP<0BU9J00<0BU9B
04EBC@1BFUX00P1BFUX20496?@80DUYJ00<0GEeJ05YNH`1BFUX00P0iDTX0
101:DU80@U9J03UBBP0iDTX204EBC@0405IBBP1BFU80DUYB05YFEP<0FUiS
00<0AUaH04iJH`12DUX00P0eCTh00`14GFD0>EYB02i4A`0202i4A`@0=Di>
00<0<eMD03E>CP0^A4L00`0YCU<302i4A`0303UBBP16G5P0DV=J0080FUiS
0`1SHf<205eMFP0604YBDP1BFU80E4mG05A?E`1JEUH0Ifm[1@1SFV<205eM
FP0305YNH`1BFUX0FUiS0080@U9J00<0<E9J035:DP12DUX00P0iFVL00`0i
HfL0@V=[049SJ`02049SJ`0405MiQP2?/l80_MWZ0;gIjP40c^C]00001P1e
KGD0Ogil07mnO01SJg<0GEeJ05YBH`<0FUiS00H0DUYJ04YBFP1:DUX0Ifm[
08N=T@1BHf/204YBFP03059SH`1WLg40IFem0080DUYJ00L0CUYS059JFP1G
KFd0Efe]04YBFP1WKf/0LGeo0080=3<d00L0>D5203=2>P0d<c@0=3<d0494
C01BHeX0DUYS0080AE9=0P1:DU801@1DCeL0FUiS05YNH`0i@D80AE9=0080
>D5200<0;TA7059JFP0eCTh00P15DTd01`1WLg40LH><03UBBP0iDTX0>D52
03E>CP1SHf<00P1WKV800`12ASd0B4Pn06]SH`0207M_J`0706=SH`18B3h0
Hf=S06=SH`1BFU80AE9=0494C00203=2>P80>D520P0^A4L00`0i@D80FU9S
0494C0040494C0<0>D5200L0<d8j03U1@P12A4`0@TA<04YBDP1BFU80FUIF
0080GEeJ00L0FUIF04a4BP15DTd0AE9=0496?@0c@SX0=3<d0080<d8j00<0
>D5202La>00W<CP0100W<CP204EBC@0304YBDP1BHf<0F6]R0080BU9J00L0
AE9=049BFP12DUX0@U9J03E>CP0^A4L0<DYB0080;TA700L09D0n035:DP12
A4`0@TA<03E>CP1:DU80DUYJ0080GEeJ00<0HeYS06=SH`1eKGD00P1aOGl0
1`1eKGD0LGeo075mO`1aOGl0Hf=S05YNH`1aOGl00P1SHf<0101JHf/0DV=S
059JFP1BFUX204iJH`06049BFP1BHf/0DV=[05YSJ`1eKGD0CUYS0P1BFV<0
1@1BHf<0DUYS04iJH`1>FV<0@U9J0080DUYS0P1aOGl01`1BFV<0IgF1075m
O`1aOGl0Ig=a07>5U`1:DU800`12A4`01@15DTd0BU9J059JH`1BFV<0CUYS
00<0DUYS00<0>D5202i4A`1:DUX00P1>FV<01`1BFV<0FV=[05YNH`1JGV<0
CUYS059SH`1:DUX00P1BFUX01`15DTd0@TA<059SFP1BHeX0E4mG0494C015
DTd00P1JEUH00`1MGEX0DUYJ04ILF00204EBC@0703UJDP15DTd0@TA<0494
C015DTd0DUYJ059JDP0204YBDP80AE9=0P1WKf/00`1BHf<0?5eG02E0?P02
02E0?P03035:DP0eCTh09D0n00809D0n0P0^A4L303UBBP0603E>CP0^A4L0
=Di>03E>CP0^A4L09D0n0P0c@SX00`0iFU80DUYJ059SFP0305eMFP0606M_
J`1dHVX0Hf=S06=SH`1MGEX0E4mG0P1JEUH00`1SHf<0Hf]c06=JH`0205YF
EP0306=JH`1JGV<0FUiS00<0FUiS00<0FV=[049BFP12DUX00P0aDUX0100i
DV<0@V=[049SJ`12Hf/304M]M@03049SJ`1SS:00XKG>0080_MWZ0@3>i>d0
000506M_J`1eKGD0MFee06=SH`1JGV<00`1SHf<01`1JGV<0DUYS05A?E`1D
CeL0FV=[06McL@1JGV<00P1>FV<00`1WLg40IgF1059SH`02059JH`0705YN
H`2FVI`0UYVL09JIW01oOW`0DUYS07E]M@0206McL@0704YBDP1WKf/0>D52
03U1@P1WKf/0UYVL06McL@0209JIW003075mO`2FVI`0]jVK0080WZjm00L0
Ogil09JIW027SI40QhfA075mO`27SI40LH><0080QhfA00D0QI^U0;Zo_P2j
_kh0^[nn08N=T@02075mO`80QhfA00<0IfiR05IBBP1WKf/00`1gKf/01@1F
DTX0B4Pn04Q8?P12A4`0AE9=00<0BU9B00<0BU9J04YBDP12A4`01012A4`2
0496?@<0>D520P12A4`0100i@D80C4A:04YBDP1:DU8205YFEP0505A?E`1F
BU80ETYB04a4BP0i@D800P0d<c@302La>080=3<d00L0>D520494C00i@D80
>D5203@c=00c@SX0@TA<0080Ig=a00<0LGeo08N=T@27SI400P1WLg401P0e
CTh0@TA<03E>CP0eCTh0;TA7035:DP<0=Di>00L09TA<02E0?P0eCTh0=Di>
049BFP1:DU80FU9S0080GEeJ00<0IeYJ06=JH`1JEUH00P1WGVL0101SJg<0
MFee07E]M@1eKGD206M_J`<0LGeo00H0Ig=a06E]O@1JJg<0FV]c059SJ`1:
DV<304iJH`0304YBH`1JHf/0DUYJ0080CUYS00H0DV=S059SJ`1:DV<0BU9S
049BFP1aPh`306=[L`0705YSJ`1JHg<0LH><0763S01WMH40FUiS049BFP02
0494C00303U1@P0i?e00@U9J0080BU9B00L0CUYS04YBFP1>FV<0CUYS04EB
C@0i?e00BU9J0080CUYS00D0DUYJ059SH`1BHf<0DV=S059JH`02059JFP80
BU9B00L0AE9=04YBFP1JGV<0FUiS059JDP1SHf<0GEeJ0080Hf=S00<0BU9B
04EBC@15DTd00P0eCTh01`0iDTX0>D5204EBC@15DTd0BU9J05eMFP1BHeX0
0P15DTd00`18B3h0>E9:03E>CP0203E>CP0603aME`0aBU80=Di>03E>CP0a
BU80;TA70`0U@3h00`0iDTX0AE9=04ILF00204ILF00303UBBP15DTd0>E9:
0080>E9:00D0=Di>03UBBP0iDTX0DUYB059SFP0405eMFP0406=JH`1MGEX0
GEeJ05eMFP80FUIF0P1BFUX205eMFP<0FUIF00L0HeYS05YNH`1SFV<0HeYS
05YSJ`1JGV<0DV=[0080@UYS0P0aBU801@0aDUX0>E9S03UBH`0aEV<0>E9S
0080>EYW00<0@V=c07:BW02^bmL00P3;hOL10;gIjP0000H0FUiS06=SH`1S
Hf<0FUiS06=SH`1WKf/206=JH`0405YNH`1BFUX0FUiS05YNH`80B4QF00H0
DUYJ05Y[L`1JJg<0LH><06MeP@1BFUX204iJH`0406McL@2FVI`0Hf]c06=[
L`80QhfA00D0UYVL08N=T@27SI40FUIF0494C00204YBDP0305YFEP27SI40
Ogil0080MFee00<0LGeo09JIW02FVI`00P2N[[d01`1oOW`0UYVL08N=T@27
SI40FV]c06=[L`1:DU800`27SI401P2N[[d0^[nn0;Zo_P1JJg<0Ig=a08N=
T@80]jVK00<0QhfA05eMFP1WKV800P1WFUX205YFEP80=3<d00<0@THm04Q8
?P1:DU800P15DTd01`1:DU80@TA<0494C012A4`0C4A:04Q8?P1<A4X0101F
BU801@1DCeL0FUIF05YFEP1SFV<0FUIF0080GEeJ00<0E4mG04Q8EP18B3h0
0P0i@D8203@c=0<09c4h00@0<d8j03@c=00c@SX0<d8j0P0i@D820494C003
059JDP1BFUX0Ifm[0080QhfA00<0UYVL09j^_@2N[[d00P1aOGl01`15DTd0
=Di>03ToD00i?e00=Di>049BFP0eCTh00P0aBU801`0^A4L09TA<04EBC@15
DTd0BU9S04YBDP1JGV<00`1SFV<00`1WFUX0FUIF05YFEP0205YFEP0405YN
H`1SHf<0Hf=S06=SH`80DUYJ0P15DTd00`16G5P0B4QF049BFP03049BFP06
05YSL`1>FV<0CUYS04YBFP1JGV<0DUYS0`1JHf/01P1WMH40DV=S059SH`1B
Hf/0Hf]c04iJH`80B4QF00H0LH><05YSJ`1>FV<0CUYS06=[L`1GKFd304Q8
EP0303ToD018B5H0AE9=0080B4QF0P1:DUX20494C00304ILF01:DUX0BU9J
0080BU9J00L0DV=S05YSJ`1JGV<0FUiS04iJH`1:DU80BU9J0080AE9=00L0
@TA<06=SH`1SFV<0HeYS05eMFP1WKf/0HeYS0080GEeJ00<0AE9=0496?@0i
DTX00P0c@SX01`0^A4L0>D5204EBC@15DTd0DUYJ059SFP1BFU800`15DTd0
0`0iDTX0AE9=04EBC@0203E>CP06035:DP0U@3h09D0n02i4A`0U@3h0;TA7
0P0i@D800`16G5P0DUYJ05YNH`0205YNH`@0DUYJ00D0AUaH04YBDP16G5P0
AUaH05YNH`0205eMFP80FUIF00<0IeYJ05eMFP1JEUH00P1MGEX00`1SHf<0
GEeJ05eMFP0205eMFP80FUIF0P1JDV<01`1MGEX0FUiS05YNH`1JGV<0CUYS
049BFP0eCTh00P1BHg<00`14GFD0<E9J035:DP03035BFP06035:DP0YCU<0
:DiC03UJI`1cQIL0U<7B0P2^bmL10:G0d@0000H0FUiS06=SH`1SHf<0FUiS
06=SH`1WKf/206=JH`0405YNH`1BFUX0FUiS05YNH`80B4QF00H0DUYJ05Y[
L`1JJg<0LH><06MeP@1BFUX204iJH`0406McL@2FVI`0Hf]c06=[L`80QhfA
00D0UYVL08N=T@27SI40FUIF0494C00204YBDP0305YFEP27SI40Ogil0080
MFee00<0LGeo09JIW02FVI`00P2N[[d01`1oOW`0UYVL08N=T@27SI40FV]c
06=[L`1:DU800`27SI401P2N[[d0^[nn0;Zo_P1JJg<0Ig=a08N=T@80]jVK
00<0QhfA05eMFP1WKV800P1WFUX205YFEP80=3<d00<0@THm04Q8?P1:DU80
0P15DTd01`1:DU80@TA<0494C012A4`0C4A:04Q8?P1<A4X0101FBU801@1D
CeL0FUIF05YFEP1SFV<0FUIF0080GEeJ00<0E4mG04Q8EP18B3h00P0i@D82
03@c=0<09c4h00@0<d8j03@c=00c@SX0<d8j0P0i@D820494C003059JDP1B
FUX0Ifm[0080QhfA00<0UYVL09j^_@2N[[d00P1aOGl01`15DTd0=Di>03To
D00i?e00=Di>049BFP0eCTh00P0aBU801`0^A4L09TA<04EBC@15DTd0BU9S
04YBDP1JGV<00`1SFV<00`1WFUX0FUIF05YFEP0205YFEP0405YNH`1SHf<0
Hf=S06=SH`80DUYJ0P15DTd00`16G5P0B4QF049BFP03049BFP0605YSL`1>
FV<0CUYS04YBFP1JGV<0DUYS0`1JHf/01P1WMH40DV=S059SH`1BHf/0Hf]c
04iJH`80B4QF00H0LH><05YSJ`1>FV<0CUYS06=[L`1GKFd304Q8EP0303To
D018B5H0AE9=0080B4QF0P1:DUX20494C00304ILF01:DUX0BU9J0080BU9J
00L0DV=S05YSJ`1JGV<0FUiS04iJH`1:DU80BU9J0080AE9=00L0@TA<06=S
H`1SFV<0HeYS05eMFP1WKf/0HeYS0080GEeJ00<0AE9=0496?@0iDTX00P0c
@SX01`0^A4L0>D5204EBC@15DTd0DUYJ059SFP1BFU800`15DTd00`0iDTX0
AE9=04EBC@0203E>CP06035:DP0U@3h09D0n02i4A`0U@3h0;TA70P0i@D80
0`16G5P0DUYJ05YNH`0205YNH`@0DUYJ00D0AUaH04YBDP16G5P0AUaH05YN
H`0205eMFP80FUIF00<0IeYJ05eMFP1JEUH00P1MGEX00`1SHf<0GEeJ05eM
FP0205eMFP80FUIF0P1JDV<01`1MGEX0FUiS05YNH`1JGV<0CUYS049BFP0e
CTh00P1BHg<00`14GFD0<E9J035:DP03035BFP06035:DP0YCU<0:DiC03UJ
I`1cQIL0U<7B0P2^bmL10:G0d@0000H0Hf=S06=[L`1SJg<0Hf=S06=[L`1B
FUX405YNH`<0BU9B00@0BU9J059JFP1JHf/0FV=[0P1aOGl01012DUX0DUYJ
059JFP1SFV<309JIW0030;NYV`27SI40^[nn0080]jVK00D0MFee06=SH`1[
Hf<0Jf=S06M_J`020;Zo_P80Mfm[0P1eKGD01@2FVI`0^[nn0;Zo_P1oOW`0
^[nn0080UYVL00<0Hf]c0;Zo_P2N[[d00P2N[[d0101BFU80FV=[08N=T@27
SI4203U1@P0604EBC@1BFUX0DUYJ04EBC@12A4`0C4A:0P1JEUH00`1MGEX0
EU9:03@c=00203@c=0060496?@18B3h0BU9B04YBDP18B3h0EU9:0P1:DU80
0`1JEUH0He9B06=BDP0205YFEP0305IBBP1JEUH0IeYJ00<0GEeJ00D0E4mG
04YBDP1:DU80>D5203@c=00302La>080=3<d0P0W<CP00`0c@SX09c4h03=2
>P0203U1@P07059JDP0i@D80B4Pn04Q8?P1WLg40Ogil04YBDP0205eMFP03
06McL@1JHf/0DUYJ0080>D5200L0=Di>04YBDP16G5P0AUaH02i4A`0aBU80
=Di>0080@U9J00H0;TA703E>CP0^A4L0;TA7049BFP1WLg4307mnO00307AR
JP1SFV<0Jf=S0080Jf=S00L0IeiW06=SH`1WKf/0Ifm[05YNH`1HJf80FV=[
0080BU9J00L0AUaH049BFP12A4`0@TA<02i4A`18B5H0E5Y]0080@U9J00<0
DUYS05A?E`1SJg<00P1cQIL01`1aPh`0DV=[04YBH`1:DV<0DV=S04iJH`12
DUX00P1:DUX01`1>FV<0BU9S04iJH`1>FV<0LGeo09j^_@1aOGl00P1:DUX0
0`18B5H0=Di>04iJH`0304YBFP0603U1@P0i?e00>Cm@04YBFP1GKFd0BU9B
0P12DUX01@16G5P0Hf]c04iJH`1>FV<0AUaH0080BU9J0P12A4`01`1SJg<0
Ifm[06MNI`1WGVL0GEeJ06MNI`1SHf<00P1JEUH00`12A4`0>D5203UBBP03
04EBC@0603E>CP1BHf<0DV=S059SH`1BHeX0BU9B0P15DTd01@0c@SX0AUaH
03UBBP0iDTX0=Di>00@0;TA700<0=Di>049BFP1BFU800P1BFV<00`1BFUX0
GEeJ04YBDP0204YBDP0605YFEP1BFUX0FUiS05YNH`1SHf<0DUYJ0P1MGEX0
0`1BFU80FUiS06=BFP0205eMFP0305YFEP1SFV<0E4mG0080BU9B00L0C4A:
06=SH`1JEUH0FUIF059JFP1MGEX0FUIF0080FUiS00<0FU9S059JFP1:DUX0
0P1:DUX01`12DUX0@UYS04YJJ`1:FV/0@UYS049SJ`1BHg<00P0iFVL01`0a
BU809TA<02m3DP0_@e80<E9J049SJ`1QP8L00P1LOIP107:BW00000H0FV=[
06M_J`1WKf/0FUiS06=SH`1JHf/206=SH`07059JH`1:DU80FUiS05YNH`1B
FUX0DUYS059JFP0204iJH`03059JFP12DUX0>D520080FUiS00L0GEeJ09JI
W01FBU80ETYB0;Zo_P27SI40Ogil0080MFee00L0Mfm[06MJFP1WFUX0IeYJ
06]SH`2gZI/0C4A:0080UYVL00<0Hf=S07mnO01WKf/00P1WKf/01`1aOGl0
Ig=a06McL@1WLg40DUYJ05YNH`1GKFd00P2FVI`0101>FV<0Ifm[02i4A`0^
A4L203U1@P0602La>012A4`0@TA<04EBC@1BFUX0FUiS0P1JEUH01`1<A4X0
B3de03U1@P0i@D80B3de04a4BP1FDTX00P1BFU800`1MGEX0FUIF05IBBP02
05IBBP0705YFEP1FDTX0FUIF05YFEP1MGEX0FUIF059JDP0204a4BP0404EB
C@0i@D80=3<d03@c=0809c4h00D0<d8j02i4A`0^A4L0>D5202E0?P0203U1
@P0302La>00i@D80AE9=0080AE9=00L0GEeJ04YBDP12ASd0@THm06]SH`1a
OGl0@THm0080>D520P15DTd01@12A4`0AE9=04EBC@1BFUX0>D520080=Di>
00<0@TA<03UJDP0^A4L00P0aBU801`0^A4L0=Di>02i4A`0^A4L0B4QF059S
H`1eKGD00P1oOW`00`1eKGD0Jf=S06=JH`0207M_J`0706]SH`1JEUH0E4mG
05A?E`1JGV<0FV=[05Q[HP0206McL@0405M]K@18B5H0;TA702i4A`80@U9J
0`1:DV<00`1BFUX0Iei_0763S002075mO`0706=[L`1JJg<0A5eU04AMI@1>
FV<0DUYS059SJ`02059JH`0704YBDP12A4`0=Di>03E>CP1BFV<0LH><075m
O`0204iJH`0304YBFP0i?e00AE9=0080>Cm@00L0DUYS04YBFP1:DUX0BU9J
03E>CP18B5H0AUaH0080CUYS00L0AE9=049BFP1>FV<0CUYS04ILF01BFUX0
FV=[0080Hf=S00L0Ogil07E]M@1JGV<0FUiS06]SH`1SHf<0GEeJ0080FUiS
00<0AE9=0496?@1:DU800P15DTd01`1:DU80@U9J059SFP1BHeX0BU9J04EB
C@0c@SX00`15DTd01P0iFU80=Di>03E>CP0^A4L0=Di>02i4A`<0@U9J0P1:
DUX3059JFP0505eMFP1DCeL0E4mG05YFEP1MGEX00`1JEUH01`1BFU80BU9B
05YFEP1JEUH0DUYB06=JH`1MGEX00P1WFUX00`1SDUX0DUYJ05YBH`0205eM
FP070494C01JGV<0AE9=04EBC@1FBU80AE9=06=JH`0205eMFP0305A?E`1:
DU80@U9J00<0@U9J00@0<DYB02I4C00VA4`0;d=B100iDV<202I4C080<E9J
00<0;d=B035FH`12Hf/00P1DJ7/10660Q`0000@0FUiS05YSJ`1JHf/0FUiS
0P1BFUX204YBFP0705YNH`1BFUX0FUiS05YNH`1BFV<0GEeJ059JH`02059J
FP0304YBFP1:DU80BU9B0080B4QF00@0C4A:09JIW02FVI`0UYVL0P1oOW`3
06MJFP0307ARJP1FDTX0M69Z0080M69Z00L0QhfA09JIW01SDU80He9B04a4
BP1:DU80GEeJ0080Ogil00L0UYVL05YNH`1JHf/0FV=[059SFP1:DU80>D52
0080QhfA00L0FV=[059JFP15DTd0AE9=0494C00c@SX0@TA<0080Efe]00<0
FV=[059JH`1BFU800P1<A4X00`12ASd0B4Pn05IBBP0405IBBP80DUYB00L0
He9B05eMFP1JEUH0FUIF05IBBP1MGEX0EU9:00<0AE9=00<0@THm03=2>P0c
@SX00`0c@SX202E0?P0302La>00M>3/09c4h00809D0n00L09TA<02i4A`1:
DU80BU9B059JDP1BFUX0FUiS0080GEeJ00L0BU9B07E]M@1BFU80DUYB06=J
H`1WLg40IfiR0080DUYJ00<0DUYB04YBDP1:DU800P1BFUX01P1BHeX0>D52
03U1@P0i@D80>E9:0494C0<0@U9J00L0=Di>02i4A`0^A4L0;TA704YBFP1J
GV<0DUYJ00<0Hf=S0P1<A4X205YFEP0704YBDP1MGEX0DUYJ059JFP1SJg<0
Ifm[059SH`0304iJH`<0;TA700<0>Cm@03E>CP18B5H00P1BHf/00`1>FV<0
Hf]c0763S00205Y[L`0604YBFP1BHf/0@U9J049BFP1>FV<0DV=[0`1JHf/2
06=[L`80@U9J00<0AUaH06McL@1aPh`00P1BFV<00`1:DUX0B4QF04iJH`02
059JFP07059SJ`12A4`0=Di>03E>CP12A4`0AUaH049BFP0204YBDP0704IL
F01JHf/0DV=S059SH`1:DUX0IgF1075mO`0205YNH`0706M_J`1eKGD0IeiW
06MNI`1dHVX0FUiS06=SH`0205YNH`0304YBDP12A4`0BU9B0080B4QF00L0
@TA<03UBBP0iDTX0>E9:04YBDP16G5P0@THm0080>E9:00L0AE9=03UBBP0e
CTh0=Di>03U1@P0aBU80=Di>0080BU9J00<0CUYS059JFP1:DUX00P1JGV<0
1P1BFUX0FUIF05A?E`1DCeL0BU9B06=JH`<0GEeJ00L0FUiS05YFEP1JEUH0
FUIF059JFP1SFV<0Hf=S0080Jf=S00<0IeiW05YFEP1JHf/00P1WKf/01@1B
FUX0FUiS059JFP1BFUX0FUiS0080BU9B0P1BFUX01`1JGV<0DUYS04YBFP1:
DUX0@U9J02I4C00M>3/00P0VA4`202m3DP0502I4C00M>3/07CPk02I4C00_
@e800P12FV<00`0iDV<0@UYS04M]M@0205AXN`40LhFG00001P1JJg<0Ig=a
06McL@1aOGl0Efe]06=SH`80DUYS00@0Hf=S059JFP1BFUX0DUYJ0`1JGV<2
059JFP03059SH`1JGV<0DUYJ0080MFee00L0GEeJ06=BFP1[Hf<0Jf=S06MJ
FP1dHVX0MfaJ0080Jf=S101SDU800`1WFUX0B3de05YFEP0205I:DP030496
?@0d<c@0C4A:0080LGeo00@0FUiS059JFP1JHf/0FV=[0P1BFUX01@0^A4L0
>D5203U1@P1BFUX0BU9B0080CUYS00<0AE9=059JFP1:DU800P16G5P00`1:
DU80AE9=04a4BP0204YBDP@0FUIF00<0GEeJ05YFEP1BFU800P1FDTX00`1J
EUH0DUYB05YFEP0205YFEP0304YBDP15DTd0<d8j0080<d8j00H0;2dU01dh
>`0/;BD0;2dU02E0?P0c@SX201dh>`809D0n0`0^A4L01`0eCTh0@U9J05YN
H`1JGV<0Ogil06=SH`1gKf/00P1WLg401P1FBU80QhfA05eMFP1MGEX0DUYJ
05YFEP@0FUiS00@0DV=J04EBC@12A4`0@TA<1015DTd00`18B5H0BU9B03E>
CP0203ToD00702i4A`12A4`0@U9J049BFP1SJg<0LGeo05A?E`0305YNH`06
05eMFP1eKGD0FUiS05YNH`1MGEX0BU9J0P1BFUX00`1:DUX0Hf=S059SH`02
04EBC@07049BFP0i@D80;TA702i4A`12A4`0;TA704Q8EP0304YBFP06059J
FP1BFV<0BU9S04YBH`12DUX0CUYS0P14GFD00`1BHf/0CUYS059SH`02059S
H`0705YSJ`1GKFd0DUYJ059JFP1:DUX0DV=S05YSJ`0204iJH`03059JH`1:
DUX0@U9J0080@TA<00<0@U9J04EBC@1:DUX00P1:DUX204iJH`80AUaH00L0
@TA<049BFP16G5P0AUaH049BFP1>FV<0Ig=a0080Hf]c00<0MFee059JFP0i
@D800P0i@D801`1<A4X0BU9B059JFP1BFUX0@TA<04EBC@1BFV<00P1BFUX0
1`1:DU80BU9J059JFP1BFUX0DV=S059SFP1:DU800P1BHeX0101BFU80AE9=
049BFP12DUX203E>CP0304Q8EP12DUX0@U9J0080CUYS00D0BU9J059JFP1B
FUX0DUYJ05A?E`02059JFP0305A?E`1MGEX0FUiS0080Hf=S00<0GEeJ059J
FP1BFUX00P1BFUX205YNH`80HeYS00<0FUiS04YBFP1JGV<00P1JHf/00`1:
DUX0DUYS059JFP02059JFP0604YBDP1DCeL0DUYJ059JFP1BFV<0BU9J0P0e
CTh00`0^A4L09D0n02I4C00502I4C0@0;d=B0P0iDV<00`0VA4`0<E9J05AX
N`020660Q`40LY:L00001P1JJg<0Ig=a06McL@1aOGl0Efe]06=SH`80DUYS
00@0Hf=S059JFP1BFUX0DUYJ0`1JGV<2059JFP03059SH`1JGV<0DUYJ0080
MFee00L0GEeJ06=BFP1[Hf<0Jf=S06MJFP1dHVX0MfaJ0080Jf=S101SDU80
0`1WFUX0B3de05YFEP0205I:DP030496?@0d<c@0C4A:0080LGeo00@0FUiS
059JFP1JHf/0FV=[0P1BFUX01@0^A4L0>D5203U1@P1BFUX0BU9B0080CUYS
00<0AE9=059JFP1:DU800P16G5P00`1:DU80AE9=04a4BP0204YBDP@0FUIF
00<0GEeJ05YFEP1BFU800P1FDTX00`1JEUH0DUYB05YFEP0205YFEP0304YB
DP15DTd0<d8j0080<d8j00H0;2dU01dh>`0/;BD0;2dU02E0?P0c@SX201dh
>`809D0n0`0^A4L01`0eCTh0@U9J05YNH`1JGV<0Ogil06=SH`1gKf/00P1W
Lg401P1FBU80QhfA05eMFP1MGEX0DUYJ05YFEP@0FUiS00@0DV=J04EBC@12
A4`0@TA<1015DTd00`18B5H0BU9B03E>CP0203ToD00702i4A`12A4`0@U9J
049BFP1SJg<0LGeo05A?E`0305YNH`0605eMFP1eKGD0FUiS05YNH`1MGEX0
BU9J0P1BFUX00`1:DUX0Hf=S059SH`0204EBC@07049BFP0i@D80;TA702i4
A`12A4`0;TA704Q8EP0304YBFP06059JFP1BFV<0BU9S04YBH`12DUX0CUYS
0P14GFD00`1BHf/0CUYS059SH`02059SH`0705YSJ`1GKFd0DUYJ059JFP1:
DUX0DV=S05YSJ`0204iJH`03059JH`1:DUX0@U9J0080@TA<00<0@U9J04EB
C@1:DUX00P1:DUX204iJH`80AUaH00L0@TA<049BFP16G5P0AUaH049BFP1>
FV<0Ig=a0080Hf]c00<0MFee059JFP0i@D800P0i@D801`1<A4X0BU9B059J
FP1BFUX0@TA<04EBC@1BFV<00P1BFUX01`1:DU80BU9J059JFP1BFUX0DV=S
059SFP1:DU800P1BHeX0101BFU80AE9=049BFP12DUX203E>CP0304Q8EP12
DUX0@U9J0080CUYS00D0BU9J059JFP1BFUX0DUYJ05A?E`02059JFP0305A?
E`1MGEX0FUiS0080Hf=S00<0GEeJ059JFP1BFUX00P1BFUX205YNH`80HeYS
00<0FUiS04YBFP1JGV<00P1JHf/00`1:DUX0DUYS059JFP02059JFP0604YB
DP1DCeL0DUYJ059JFP1BFV<0BU9J0P0eCTh00`0^A4L09D0n02I4C00502I4
C0@0;d=B0P0iDV<00`0VA4`0<E9J05AXN`020660Q`40LY:L0003059SH`03
059SJ`1>FV<0FV=[0080DUYS00@0Hf=S04Q8EP1BFUX0DUYJ0`1JGV<205YS
J`0306M_J`1JHf/0Hf=S0080E4mG00L0Ifm[06MJFP1FBU80ETYB07ARJP1W
FUX0Jf=S0080He9B00D0M69Z05IBBP1SDU80He9B05I:DP0206MJFP80B4Pn
00<0B3de03U1@P0i@D800P1oOW`01`1WKf/0DUYJ059JFP1BFUX0FV=[059J
FP12A4`00P0c@SX00`12A4`0BU9J04YBDP0304YBDP<0>D5200<0AE9=05A?
E`1:DU800P1JEUH01@1WFUX0Hf=S06MJFP1WFUX0FUIF00@0GEeJ00L0DUYB
05IBBP1<A4X0C4A:0496?@0c@SX09c4h0080<d8j00<09c4h02E0?P0c@SX0
0P0W<CP01`0U@3h09c4h01dh>`0M>3/09D0n02La>00iDTX00P0^A4L01`0i
DTX0AE9=05eMFP1MGEX0Jf=S05YFEP1gKf/00P27SI401`1WFUX0Ogil06=S
H`1SHf<0FV=[06=SH`1WLg400P1WKf/00`1HJf80Hf=S059SFP0206M_J`07
06McL@1aOGl0DUYB059JDP1:DU80DUYJ04YBDP0204YBFP0706MeP@1SJg<0
IgF106MeP@27SI40WZjm06McL@0206M_J`0304YBFP1BFUX0FUiS0080DUYJ
0P1JGV<206McL@0306=[L`1aPh`0LGeo0080BU9J00L0@U9J04EBC@12DUX0
@U9J04YBFP1BHf<0FV]c0080DUYS00<0FV=[04YBFP12A4`00P12DUX01`1B
Hf/0CUYS059SH`1BHf<0CUYS049BFP1BFV<00P1:DUX01012DUX0DV=S06=[
L`1SJg<205M]K@0605Y[L`1BHf<0DV=S059SJ`1:DUX0@U9J0`12A4`01P12
DUX0FV=[05YSJ`1:DUX0@U9J04EBC@80@U9J00L0;TA703E>CP12DUX0@U9J
04ILF00aBU80DV=S0080DUYS00H0@TA<03U1@P18B5H0B4QF059JFP12A4`3
04EBC@0303UBBP1:DUX0Hf=S0080Hf=S00L0FUiS06=[L`1aPh`0LH><06Mc
L@1MGEX0FUiS0080LGeo00L0Ifm[059JDP16G5P0AUaH049BFP0i?e00=Di>
00D0@U9J0P15DTd01`0eCTh0BU9B05YNH`1JGV<0DV=S059JFP1MGEX00P1H
Jf801`1JGV<0F6]R05YSJ`1JHf/0Hf]c06M_J`1JHf/00P1JGV<2059JH`<0
CUYS00@0@U9J04iJH`12DUX0@U9J0P1:DU801@12DUX0BU9J04YBFP1BFUX0
@U9J0080;TA700<09TA<035:DP0YCU<00P0VA4`202m3DP@09TA<00H09D0n
01dh>`0M>3/0;d=B049BFP1BHg<204M]M@40HH270003059SJ`0304iJH`16
G5P0DUYS0080FUiS00L0Ig=a06E]O@1WKf/0Ifm[06=JH`1JGV<0Hf=S0080
Ifm[00<0Hf=S059SH`1WKf/00P1SHf<01`1MGEX0FUIF07M_J`1gKf/0EU9:
06]SH`1jHEL00P1SDU801`1FDTX0NV5G06=BDP1SDU80EU9:06MJFP1SDU80
0P18?CD00`1BFU80GEeJ04EBC@0304YBDP0604EBC@1JHf/0FV=[06McL@1:
DU80BU9J0P1BFUX01`1BFV<0DUYB059JFP1BFUX0@TA<03=2>P1:DU800P1B
FU800`1BFUX0BU9B05IBBP0205IBBP0605eMFP1WFUX0Hf=S06=SH`1JEUH0
GEeJ0`1BFU801`15DTd0<d8j03@c=00d<c@09c4h02E0?P0c@SX00P0U@3h0
0`0c@SX0;TA703U1@P0203UBBP0703=2>P12A4`0@TA<0494C01:DU80>E9:
0496?@0203=2>P07059JDP1SHf<0Mfm[07M_J`1FDTX0He9B05YFEP0207mn
O00706=JH`1BFUX0Hf=S06=SH`1DCeL0FUiS06McL@0205YSJ`0305eMFP1:
DU80DV=J0080GEeJ00L0IfiR07mnO01SHf<0Hf=S04YBDP1JGV<0DUYJ0080
B4QF00L0FV=[059JH`1JGV<0FUiS06E]O@2FVI`0IFem0080Hf]c00<0BU9J
059JFP1:DU800P1:DUX01`1BHeX0QhfA09JIW02FVI`0QhfA06=[L`12DUX0
0P1BFUX01`15DTd0B4QF04ILF016G5P0BU9J059SH`1WLg400P1JJg<00`1J
Hf/0FUiS03U1@P0204YBH`0705Y[L`1BHf/0FV]c05Y[L`1>FV<0FV=[049B
FP020494C004059JFP1HJf80FV=[05YSJ`80Efe]00H0Ig=a059SJ`1BHf/0
DV=[05YNH`1JHf/204YBFP03049BFP12A4`0BU9J0080BU9J00H0DV=[05YS
J`1JHf/0FV=[04iJH`1BHf<2059SJ`80@UYS00D0LGeo0763S01aPh`0Ig=a
05YSJ`02059JH`0303U1@P16G5P0AE9=0080@U9J00<0AE9=04iJH`1JGV<0
0`1JGV<01@2FVI`0Ogil07mnO01JHf/0Ifm[00<0Ogil00L0Hf=S05YNH`1B
FUX0DUYJ049BFP0eCTh0@U9J0080=Di>00<0@U9J03E>CP0eCTh00P0^A4L2
03E>CP80BU9B00<0BU9J04EBC@12DUX00P1BFUX01`15DTd0>EYB03UBBP0i
DTX0?5eG03UBBP12DUX00`0eCTh0101DFVd0>Cm@03ToD00i?e04049BFP03
04ILF01:DUX0AE9=00<0BU9J00H0=Di>035:DP0aBU80@U9J02]DE`0M>3/2
035:DP0303UBH`0aBU80;d=B0080;TA700L09TA<02i4A`0_@e80;d=B01dh
>`0VA4`0<DYB0080>E9S0@1DJ7/0000605M]K@1JJg<0FV]c04YSJ`1BHf<0
CUYS0P1:DUX01`1BFV<0Hf=S07E]M@1eKGD0Ig=a06MNK`1SHf<00P1JGV<2
04EBC@05059JDP1SHf<0Hf=S04a4BP1JEUH00`1WFUX01P1SDU80EU9:06=B
DP1SDU80EU9:06=BDP80PGAT00<0Mfm[06MJFP1WFUX00P1WFUX00`1[Hf<0
IfiR05eMFP0304YBDP06059JFP1JHf/0FV=[04YBDP12A4`0BU9B0P0^A4L0
1`1BHeX0DUYS04YBDP1:DU80>D5205YNH`1BFU800P18B3h00`12ASd0B3de
04a4BP0206=BDP0706MJFP1MGEX0IeYJ06MJFP1MGEX0FUIF04EBC@0203U1
@P809c4h0P0c@SX00`0U@3h0>Cm@03E>CP0203E>CP0303ToD00i@D80=Di>
0080BU9B00L0DUYJ06=SH`1WKf/0Ifm[07mnO01[Hf<0Hf=S0080EU9:00@0
Jf=S07mnO02>NVL0SWYW0P1WFUX01@1SDU80IeYJ06MJFP1WFUX0FUIF0080
FUiS00<0FV=[06McL@1SHf<00P15DTd00`1:DU80DUYJ059SFP0204Q8?P80
QhfA0P1WKV800`1JEUH0E4mG05YNH`0205A?E`0704Q8EP1JGV<0BU9S04YB
H`1:DUX0BU9B0494C00204ILF003049BFP15DTd0CUYS0080AUaH00L0B4QF
075mO`1aPh`0LH><075mO`1:DUX0@TA<0080CUYS00L0BU9J04ILF01:DUX0
BU9J04YBDP15DTd0CUYS0080DUYJ00<0BU9B04YBFP12DUX00P1BHf<01`1S
Jg<0EgEc075mO`1aOGl0EgEc0763S01BHf<00P1JGV<01`1aOGl0IgF1059S
FP1BHeX0AUaH04iJH`15DTd00P1>FV<00`1BHf<0Efe]05YNH`0204EBC@07
03ToD015DTd0@U9J049BFP12A4`0FV]c07>5U`02075mO`0603E>CP0i?e00
A5eU04AMI@0lGEL0IgF10`2N[[d01`1aOGl0=Di>03=2>P0c@SX0=Di>04EB
C@0eCTh00P0iFU800`12DUX0DUYJ05YSJ`0206=SH`0706MNK`27SI40MFee
07E]M@1JEUH0MFee07mnO00207M_J`0505YFEP1JGV<0DUYJ059JFP12DUX0
0P0eCTh2035:DP0303E>CP0^A4L0:DiC0080=Di>00<0<eMD03E>CP0eCTh0
0P0eCTh0100^A4L0AE9=03UJDP0iFU8203UBBP<0;TA700H09D0n03E>CP0a
BU80<DYB049BFP0aBU8302i4A`0702m3DP0^A4L0@TA<0494C016G5P0CUYS
059JH`0204YBDP0602i4A`0U@3h0;TA702i4A`0aDUX0:DiC100VA4`01@0_
@e80?dmU03ToD00i?e00<DYB00@0@U9J00@0;d=B035:DP0aDUX0<E9J0@1:
Hf/0000605M]K@1JJg<0FV]c04YSJ`1BHf<0CUYS0P1:DUX01`1BFV<0Hf=S
07E]M@1eKGD0Ig=a06MNK`1SHf<00P1JGV<204EBC@05059JDP1SHf<0Hf=S
04a4BP1JEUH00`1WFUX01P1SDU80EU9:06=BDP1SDU80EU9:06=BDP80PGAT
00<0Mfm[06MJFP1WFUX00P1WFUX00`1[Hf<0IfiR05eMFP0304YBDP06059J
FP1JHf/0FV=[04YBDP12A4`0BU9B0P0^A4L01`1BHeX0DUYS04YBDP1:DU80
>D5205YNH`1BFU800P18B3h00`12ASd0B3de04a4BP0206=BDP0706MJFP1M
GEX0IeYJ06MJFP1MGEX0FUIF04EBC@0203U1@P809c4h0P0c@SX00`0U@3h0
>Cm@03E>CP0203E>CP0303ToD00i@D80=Di>0080BU9B00L0DUYJ06=SH`1W
Kf/0Ifm[07mnO01[Hf<0Hf=S0080EU9:00@0Jf=S07mnO02>NVL0SWYW0P1W
FUX01@1SDU80IeYJ06MJFP1WFUX0FUIF0080FUiS00<0FV=[06McL@1SHf<0
0P15DTd00`1:DU80DUYJ059SFP0204Q8?P80QhfA0P1WKV800`1JEUH0E4mG
05YNH`0205A?E`0704Q8EP1JGV<0BU9S04YBH`1:DUX0BU9B0494C00204IL
F003049BFP15DTd0CUYS0080AUaH00L0B4QF075mO`1aPh`0LH><075mO`1:
DUX0@TA<0080CUYS00L0BU9J04ILF01:DUX0BU9J04YBDP15DTd0CUYS0080
DUYJ00<0BU9B04YBFP12DUX00P1BHf<01`1SJg<0EgEc075mO`1aOGl0EgEc
0763S01BHf<00P1JGV<01`1aOGl0IgF1059SFP1BHeX0AUaH04iJH`15DTd0
0P1>FV<00`1BHf<0Efe]05YNH`0204EBC@0703ToD015DTd0@U9J049BFP12
A4`0FV]c07>5U`02075mO`0603E>CP0i?e00A5eU04AMI@0lGEL0IgF10`2N
[[d01`1aOGl0=Di>03=2>P0c@SX0=Di>04EBC@0eCTh00P0iFU800`12DUX0
DUYJ05YSJ`0206=SH`0706MNK`27SI40MFee07E]M@1JEUH0MFee07mnO002
07M_J`0505YFEP1JGV<0DUYJ059JFP12DUX00P0eCTh2035:DP0303E>CP0^
A4L0:DiC0080=Di>00<0<eMD03E>CP0eCTh00P0eCTh0100^A4L0AE9=03UJ
DP0iFU8203UBBP<0;TA700H09D0n03E>CP0aBU80<DYB049BFP0aBU8302i4
A`0702m3DP0^A4L0@TA<0494C016G5P0CUYS059JH`0204YBDP0602i4A`0U
@3h0;TA702i4A`0aDUX0:DiC100VA4`01@0_@e80?dmU03ToD00i?e00<DYB
00@0@U9J00@0;d=B035:DP0aDUX0<E9J0@1:Hf/0000606MeP@1JJg<0FV]c
049BFP1>FV<0BU9J0P1BFV<01`1SJg<0MFee06McL@1WLg40Ogil07E]M@1J
GV<00P1MGEX2059JFP<0Hf=S0P1FDTX204a4BP0306]SH`1FDTX0Jf=S0080
He9B00L0EU9:06=BDP21M6@0PGAT07mnO01gK5X0Jf=S0080He9B00<0UYVL
0;Zo_P1[Hf<00P1BFU801`12A4`0GEeJ06McL@1WLg40=3<d04EBC@12A4`0
0P1BFUX01`1:DUX0@TA<04EBC@15DTd0DUYJ05A?E`15DTd00P1:DU800`0d
<c@0<d8j05IBBP0205YFEP0706=BDP1JEUH0Hf=S06=SH`1MGEX0DUYB03U1
@P0203=2>P809c4h0P0i@D800`0eCTh0>Cm@03UBBP020494C00304EBC@18
B5H0C4A:0080FUIF00L0Ifm[07mnO01eKGD0MFee08N=T@1oOW`0SWYW0080
He9J00L0IeYJ06=BDP1jHEL0NV5G06=BDP1FDTX0He9B0080Jf=S00L0Ogil
09JIW01[Hf<0Jf=S07mnO02FVI`0QhfA0080AE9=00<0>D5204YBDP1eKGD0
0P1oOW`01027SI40Ig=a05YFEP1JEUH2059JFP0506=SH`1BFV<0DUYS04YB
FP1:DU800P1:DUX00`1BFV<0@TA<04iJH`02059SH`03059SJ`15DTd0BU9J
0080DV=S00L0DUYS04YBDP1>FV<0CUYS04YBDP1:DUX0BU9B0080BU9J00L0
DUYJ04YBDP1BFV<0DUYS06M_J`1BFV<0BU9B0080CUYS00<0FUiS05YSJ`1W
Kf/00P1WLg401`1SJg<0Efe]05YSJ`1JHf/0Hf]c05YSJ`1BFUX00P1BFV<0
1`1JHf/0DV=S059JFP1BFUX0BV=F04EBC@12DUX00P0iDTX00`12A4`0CUYS
059SH`02049BFP070494C01>FV<0BU9J04YBFP12DUX0BU9B02i4A`0202La
>00701DT9@0^A4L0;TA702i4A`0eCTh0EgEc0763S00205M]K@0305Y[L`1B
Hf<0@U9J0080@U9J00@0AUaH03UJDP16G5P0AUaH0P1BHf<01@1BFV<0FUiS
05YNH`1WGVL0MFee0080FUiS00<0Hf=S07E]M@1SFV<00P1[Hf<01`1SHf<0
DUYJ059JFP1BFUX0@U9J03E>CP0aBU800P0^A4L00`0YCU<0;TA702i4A`02
03=GE00303aME`0iFU80=Di>00<0=Di>00D0?5eG02I4C00VA4`0:DiC02]D
E`0202U>D`0303=GE00VA4`0<eMD0080<DYB00<0=Di>035BFP0aBU800`0a
BU801P0^A4L0<DYB035:DP1:DUX0DV=S049BFP80;TA700L09c4h035:DP12
FV<0@UYS02U>D`0VA4`0:DiC0080>E9S00<0;d=B02i4A`0M>3/00P0^A4L0
1`0U@3h0>Cm@02m3DP0_@e80<DYB02i4A`0_@e800P0aBU8104AMI@0000H0
IgF105MeL`1GMG<0IFem04YSJ`12DUX206=[L`06059JH`1SJg<0MFee07E]
M@1WLg40Iei_101SHf<01P1WGVL0Hf=S06]SH`1[Hf<0C4A:05YFEP80Hf=S
00<0EU9:04a4BP1JEUH00P1MGEX01`1SDU80EU9:06=BDP1SDU80IeYJ07M/
FP1SDU800P1jHEL207mnO00507M_J`1MGEX0GEeJ05IBBP1BFUX00P1BFU80
0`15DTd0B4QF03U1@P0204EBC@050494C015DTd0B4QF04Q8EP1MGEX00P1:
DU8204EBC@030494C00i@D80E4mG0080Hf=S00L0IeYJ05eMFP1JEUH0FUIF
059JFP0c@SX09D0n00809c4h00@0<d8j02i4A`0i@D80>D520`15DTd207M_
J`0306=SH`1FDTX0B3de0080Jf=S00L0He9B07M_J`1oOW`0Ogil06M^HP1[
Hf<0Hf=S0080Jf=S00@0He9B07YQE`1FDTX0EU9:0P1SDU80101gKf/0UYVL
09JIW02FVI`307mnO00308N=T@2FVI`0UYVL0080Jf=S00<0C4A:0494C01F
DTX00P1JGV<01P1MGEX0AE9=059JFP1BFUX0AE9=04YBFP<0FUiS00L0Ig=a
06=[L`1:DU80BU9B0494C00^A4L0Ig=a0080DV=S0P15DTd01@1BFV<0DUYJ
059JFP1JGV<0DUYJ0080BU9B0P1JHf/01@15DTd0BU9J04YBFP1:DU80DUYJ
0080DV=S00<0DUYJ06=[L`1WLg400P1BFUX00`1JGV<0LH><09JIW003075m
O`0607E]M@1JHf/0FV=[06M_J`1SFV/0Hf=S0P1:DUX00`1BFUX0FUiS04YB
DP0204YBDP0404ILF01BHf<0@U9J049BFP<0CUYS0P12DUX01P0eCTh0>Cm@
03U1@P0i@D809c4h01DT9@<020/E00L02AXI00P<00082aD020/E02La>00c
@SX0@THm0080BU9B00L0FV=[06=[L`1:Hf/0BV=[04ILF012A4`0AE9=0080
AUaH00<0DV=S059SJ`1>FV<00P1JEUH01`1dHVX0FUiS06MeP@1WMH40FU9S
06=SH`1aOGl00P27SI401P1SHf<0FV=[059JFP1BFUX0AE9=02i4A`@09D0n
00H0:DiC03=GE00lGEL0?5eG04E/K01WLg4204YSJ`80@U9J00D0<E9J01I2
D@0F@U405TiF02U>D`02035FH`0302U>D`0aDUX0=Di>0080@U9J00<0=Di>
02U>D`0aEV<00P0VA4`01@0^A4L0<DYB035:DP0aBU80@U9J0080;TA70P0V
A4`01`0oCfD0A5eU035FH`0aEV<0<DYB02I4C00_@e800P12DUX00`1:DV<0
@U9J049BFP0203ToD007049JH`12DUX0@U9J049BFP0oCfD0@UYS03UBH`02
04AMI@40DV=c00001@1aPh`0DV=S059SH`1WMH40LGeo00<0FV=[00L0Iei_
05YNH`1BFUX0DUYJ05YBH`1MGEX0HeYS0080Hf=S00<0HeYS06MNI`1SHf<0
0P1SFV<0101DCeL0HeYS05eMFP1MGEX204a4BP0505YFEP1[Hf<0Jf=S05eM
FP1FDTX00P1SDU800`1gK5X0IeYJ07YQE`0207YQE`03085dI01[Hf<0He9B
0080B4Pn00D0EU9:05eMFP1JGV<0FUiS059JH`0204EBC@80@TA<00L0AE9=
059JFP1:DU80BU9B05YFEP1DCeL0DUYB0080DUYS00<0DUYJ04YBDP1BFUX0
0P1MGEX0101DCeL0FUIF04EBC@15DTd203=2>P0502E0?P0c@SX0<d8j02i4
A`12A4`00P1:DUX00`1JGV<0UYVL08N=T@0209JIW00307M/FP1gKf/0IeYJ
00<0He9B00H0IeYJ05eMFP1MGEX0DUYB06M^HP1MGEX206=BDP0707ARJP1o
OW`0IeYJ06MJFP18B3h0C4A:085dI00209JIW00707mnO01dHVX0Mfm[07M_
J`2FVI`0QhfA07M_J`0205eMFP0306=JH`1FBU80C4A:0080BU9B00L0DUYJ
04EBC@18B5H0B4QF059JFP15DTd0DV=S0080BU9J0P1WLg4205YNH`03059J
FP15DTd0FV=[0080DUYJ00<0DV=J05YNH`1WKf/00P1JGV<01`1BFUX0BU9B
0494C012A4`0FUiS06M_J`1>FV<00`1:DU801P1:DUX0FUiS05YNH`1HJf80
FV=[06=SH`80DUYS00<0DV=J06=[L`1aOGl00P1WLg401`1JGV<0IeiW05YS
J`1JHf/0FUiS07E]M@1SJg<00P1JGV<01`1BFUX0FUiS059JFP1BFUX0AUaH
059SH`1:DU800P1BHf<00`1JHf/0=Di>03U1@P0202i4A`070494C00U@3h0
;TA702i4A`0E92D020/E000<300200XI3@03000<300830002QT=00802QT=
00H0<d8j04EBC@1:DU80BU9B059SH`1BHf/204YJJ`03049JH`15DTd0>D52
0080>E9:00<0AUaH04iJH`1BHf/00P1dHVX0101oOW`0Hf=S05YSJ`1JHf/2
059JH`0508N=T@1WLg40Ig=a05YNH`1:DU800P0eCTh00`0i@D80;TA702i4
A`0202E0?P0302I4C00YCU<0;TA70080<eMD00H0Efe]05MeL`1BHf/0DV=[
03ToD00VA4`301I2D@0701@hD`0FCUH04UIV019FIP0XAVP0:DiC035:DP03
02i4A`0302I4C00[E5L0<eMD0080<eMD00@0<DYB02E0?P0U@3h0;TA7100V
A4`203UBH`80<DYB00<09TA<02E0?P0_@e800P0^A4L00`1:DUX0DUYS059S
J`02049BFP80@UYS0P14GFD00`12FV<0A5eU049JH`02059SL`40HH270000
0`1cQIL0FV]c05Y[L`020763S00506=[L`1JHf/0FV=[05YSJ`1JGV<00P1S
FV<00`1JGV<0HeYS06=SH`0206=SH`0306=JH`1MGEX0FUIF0080Iei_00L0
IeiW05eMFP1<A4X0C4A:03U1@P1<A4X0FUIF0080Mfm[00D0FUIF05IBBP1S
DU80He9B06]SH`0206=BDP80NV5G00<0IeYJ06=BDP1MGEX00`1JEUH01P1B
FUX0FUiS05YNH`1WKf/0@U9J0494C080>D5200L0BU9J059JFP1BFUX0DUYJ
04a4BP15DTd0FUIF0080DUYJ00<0FUiS06=SH`1JEUH00P1<A4X01`0i@D80
=3<d02`]9@0/;BD0<d8j03U1@P16G5P00P1BFUX01`15DTd0@TA<059JFP1B
FUX0HeYS07E]M@1WKV800P2gZI/00`27SI40NV5G085dI00207M_J`0707YQ
E`1WKV80DUYB059JDP0c@SX0B4Pn06=SH`0205IBBP0306]SH`1eKGD0He9B
0080He9B0P1FDTX406MJFP80GEeJ00<0FUIF06=SH`1MGEX00P1[Hf<00`1a
OGl0ETYB04EBC@0204a4BP07059JDP1DCeL0BU9J04YBFP1BFU80@TA<06=S
H`02059JFP0306M_J`1BFUX0BU9B0080BU9B00L0C4A:05YNH`1MGEX0GEeJ
05YSJ`1SHf<0MFee0080Ifm[00L0Hf=S05YNH`1BFU80DUYB05YNH`1BHf<0
DUYB0080FV=[00L0FUiS04YBDP1:DUX0BU9J05YNH`1SHf<0FUiS0080Ifm[
00<0FV=[06=SH`1aOGl00P1SHf<01`1JGV<0Hf]c07E]M@1eKGD0Iei_07E]
M@1SJg<00P1BFUX00`1:DUX0DUYJ04YBDP0204YBDP80DUYJ0P1:DU82059J
FP0505YSJ`16G5P0AUaH04YBFP1:DU800P0c@SX00`082aD000X2010<4@02
000:0P07010<100030`02QT=00XI3@0030`02AXI02La>00204YBDP0704YS
J`12DV/0>E9S03UBH`0iFVL0AUaH04EBC@0204iJH`03059SH`1:Hf/0CUYS
0080FUIF00L0E4mG04YBFP1:DUX0BU9J059JFP1:DUX0DV=S0080BU9J00L0
@U9J04ILF012DUX0@U9J03E>CP0^A4L09D0n00@09TA<00D0:DiC03E>CP0e
CTh0AFa/059SH`0204EBC@0302La>00B8CH00QPh00803S8l00L04UIV00m=
M@0D>5<053QC00hb?0084R@01QlV00802QT=00<000`<00TJ6@067bH00P0M
>3/01`0^A4L0>EYB02E0?P0U@3h0:DiC03=GE00M>3/00`0VA4`01P0YCU<0
9TA<02I4C00><S`09D0n03ToD080@U9J00<0BU9S059JH`1BHf/00P1:DV<0
1@1:Hf/0BU9S04AMI@14GFD0BUY[0080DV=c0P1GNHH10763S00000<0LhFG
05Y[L`1JJg<00P1aPh`01@1SJg<0FV=[05YSJ`1JHf/0FUiS0080HeYS00<0
FUiS06=JH`1SHf<00P1SHf<00`1SFV<0GEeJ05YFEP0206MNK`0706MNI`1M
GEX0C4A:04a4BP0i@D80C4A:05YFEP0207M_J`0505YFEP1FDTX0He9B06=B
DP1[Hf<00P1SDU8207YQE`0306MJFP1SDU80GEeJ00<0FUIF00H0DUYJ05YN
H`1JGV<0Ifm[049BFP12A4`203U1@P0704YBFP1BFUX0DUYJ059JFP1<A4X0
AE9=05YFEP02059JFP0305YNH`1SHf<0FUIF0080C4A:00L0>D5203@c=00/
;BD0;2dU03=2>P0i@D80AUaH0080DUYJ00L0AE9=0494C01BFUX0DUYJ06=J
H`1eKGD0IfiR0080]jVK00<0QhfA07YQE`21M6@00P1gKf/01`1jHEL0IfiR
059JDP1BFU80<d8j04Q8?P1SHf<00P1FDTX00`1[Hf<0MFee06=BDP0206=B
DP80EU9:101WFUX205eMFP0305YFEP1SHf<0GEeJ0080Jf=S00<0LGeo05I:
DP15DTd00P1<A4X01`1BFU80E4mG04YBFP1:DUX0DUYB0494C01SHf<00P1B
FUX00`1WKf/0DUYJ04YBDP0204YBDP0704a4BP1JGV<0GEeJ05eMFP1JHf/0
Hf=S07E]M@0206M_J`0706=SH`1JGV<0DUYB059JDP1JGV<0DV=S059JDP02
05YSJ`0705YNH`1:DU80BU9J04YBFP1JGV<0Hf=S05YNH`0206M_J`0305YS
J`1SHf<0LGeo0080Hf=S00L0FUiS06=[L`1eKGD0MFee06MNK`1eKGD0Hf]c
0080DUYJ00<0BU9J059JFP1:DU800P1:DU82059JFP80BU9B0P1BFUX01@1J
Hf/0AUaH04ILF01:DUX0BU9B0080<d8j00<020/E000:0P0@31400P002P80
1`0@30@000`<00XI3@0:6@d000`<00TJ6@0W<CP00P1:DU801`1:Hf/0@U9[
03UBH`0iDV<0>EYW04ILF015DTd00P1>FV<00`1BHf<0BV=[04iJH`0205YF
EP0705A?E`1:DUX0BU9J04YBFP1BFUX0BU9J059SH`0204YBFP07049BFP16
G5P0@U9J049BFP0eCTh0;TA702E0?P0402I4C00502U>D`0eCTh0=Di>04E/
K01BHf<00P15DTd00`0W<CP04R4f008H>00200hb?007019FIP0?CGD053QC
01@hD`0><S`0218T00HO9P0200XI3@03000<30096QT01QlV00807CPk00L0
;TA703UJDP0U@3h09D0n02U>D`0cEe@07CPk00<09TA<00H0:DiC02I4C00V
A4`03S8l02E0?P0i?e02049BFP0304YBH`1BFV<0DV=[0080BU9S00D0BV=[
04YBH`14GFD0A5eU04YJJ`02059SL`80EgV60@1aPh`000<0LGeo00<0IgF1
059SJ`1SJg<00P1SJg<0101WKf/0Hf]c05YFEP1JEUH205A?E`0605eMFP1S
FV<0HeYS06MNI`1SFV<0GEeJ0P1SFV<01`1MGEX0HeYS05A?E`1DCeL0EU9:
05YFEP1FBU80101FDTX206=BDP0306MJFP1SDU80He9B0080NV5G0P1WFUX0
1@1MGEX0FUIF05YFEP1BFU80@TA<0080AE9=00<0DV=S0494C00i@D800P0i
@D801`1:DUX0DUYS04YBDP1:DU80<d8j05I:DP1MGEX00P1WKV800`1gKf/0
Hf=S05A?E`0203U1@P0503@c=01<A4X0DUYJ059JFP1JGV<00P15DTd205YN
H`0506M_J`1eKGD0Ig=a06McL@1WKf/00P1MGEX207mnO00307YQE`1dHVX0
M69Z0080NV5G00L0Mfm[06]SH`1FDTX0EU9:03=2>P1MGEX0AE9=0080FUIF
0P1gKf/206MJFP80NV5G0`1FBU801`1WFUX0Jf=S06MJFP1WFUX0Jf=S05YF
EP1<A4X00P1BFU800`1JEUH0>D520494C00204EBC@0705A?E`1BFU80FUIF
05YFEP1DCeL0C4A:06=SH`0205eMFP0706=SH`1DCeL0FUIF05YFEP1WKf/0
HeYS05eMFP0205A?E`0306]SH`1WKf/0HeYS0080DUYB00L0GEeJ05YNH`1J
GV<0FUiS06=SH`1JGV<0DUYJ00<0BU9B00H0AE9=05A?E`1DCeL0Hf=S05YS
J`1SHf<205YNH`80DUYJ0`1JGV<01`1BFUX0Hf=S06=[L`1SJg<0FUiS06=[
L`1WKf/00P1JGV<01`1DCeL0DUYJ059JH`1BFV<0DUYB05Q[HP1WKf/00P1F
DTX00`15DTd0GEeJ06McL@02059JFP070494C01BFU80=3<d03@c=00:6@d0
20`0010<100300P<0006010<100:6@d02QT=00TJ6@0030`02AXI0P12DUX0
1`1:Hg/0?5Mh02UBJ`0YDV/0@V=c03m?I@16G5P00P1WLg400`1aPh`0Hf]c
059SJ`0205YNH`0704YBFP1BFV<0DV=S059SH`12DUX0AUaH049BFP04059S
H`80@UYS00<0>EYB035:DP0aBU800P0aBU800`0VA4`0:DiC02U>D`02035:
DP03049JH`0i@D805B@U00805B@U00H000XF00HO9P0D>5<053QC00m=M@0I
DX<201@hD`0300XUD0096QT000XF008000`<00<02QT=000<300030`00P06
7bH00`0M>3/0=Di>03=GE00203=GE00602I4C00U@3h05TiF01I>EP0VA4`0
:DiC0P0_@e800`0U@3h0<DYB049BFP0204YBH`03059SH`1>FV<0CUYS0080
@U9J00L0BUY[04YBH`0iDV<0>E9S02I4C00oCfD0A5eU0080BV=[0@1BHg<0
0006075mO`1aPh`0LH><06MeP@1JGV<0FV=[0P1aOGl00`1WGVL0FUiS0494
C0020494C00304a4BP1BFUX0FUIF0080FUIF00H0GEeJ05YNH`1SFV<0HeYS
059JFP1WGVL206=SH`80GEeJ00@0FUIF04a4BP1<A4X0He9B0`1WFUX206=B
DP<0NV5G00<0M69Z06MJFP1BFU800P1<A4X01`1:DU80AE9=049BFP12DUX0
BU9J02i4A`0i@D800P0eCTh2059JFP80AE9=00<0=3<d05eMFP1WKf/00P1g
Kf/00`1[Hf<0EU9:04Pm=@0202`]9@0402La>012ASd0FUiS05YNH`80DUYJ
00@0IeiW06M_J`1WKf/0HeYS0`1WFUX00`1FDTX0Ifm[06]SH`0206]SH`03
06MJFP21M6@0NV5G00<0IeYJ00H0GEeJ06=SH`1SHf<0EU9:04EBC@1gKf/2
04Q8?P0305IBBP1JEUH0He9B00<0He9B00D0NV5G06MJFP1WFUX0He9J06MJ
FP0206]SH`0305IBBP12ASd0ETYB0080DUYJ0`15DTd204YBDP0705A?E`1<
A4X0EU9:05IBBP1JEUH0GEeJ04a4BP0205I:DP0705eMFP1[Hf<0FUIF05YF
EP1SDUX0FUIF06=BFP0206MJFP0306]SH`1JEUH0HeYS00<0FUIF0`1MGEX0
0`1JGV<0Hf=S05YNH`020494C00703U1@P15DTd0ETYB05I:DP1BFUX0Hf]c
07E]M@0206=SH`0305YFEP1JGV<0E4mG0080BU9B00L0FU9S05YNH`1JGV<0
FUiS059JH`1BFUX0FU9S0080DUYS00<0BU9B059JFP1BFUX00P1BFUX206=S
H`80GEeJ00<0FUIF04YBDP1DCeL00P18B3h0101:DU80Hf=S02`]9@0/;BD2
010<100500P<00080000200000P<000@30@0100030`00`084R@07CPk01dh
>`0201@hD`803dee00<0:4IX04AMI@12DUX00P1GKFd00`1WLg40FV=c04YS
J`02059JH`0704iJH`0^A4L0=Di>03E>CP1>FV<0@U9J03E>CP02035:DP07
03aME`0aBU80<eMD03=GE00aBU80:eAG03=GE002049BFP03035BFP0YCU<0
<DYB0080>E9S00<0<DYB02La>00030`00P0030`00`002QH00QPh00TcK`02
00TcK`0601UBP`09<fl02C=_01@hD`002QH02AXI0P002P800`0830002QT=
000<3002000<300700TJ6@0U@3h0<eMD03=GE00[E5L09D0n01I>EP0202U>
D`0702I4C00YCU<0<E9J035BFP0aBU80BU9S04YBFP0203E>CP0304YBH`1>
FV<0A5eU0080@U9J00D0<E9J035:DP0iDV<0>E9S035:DP0204AMI@80@V=[
0@1:Hf/000060763S01oOW`0Ogil075mO`27SI40MFee0P27SI401`1UKGd0
GEeJ04Q8EP18B5H0ETYB05YNH`1SFV<00P1MGEX00`18B5H0E4mG06=JH`02
06M_J`0606=SH`1eKGD0Ifm[06M_J`1DCeL0GEeJ101[Hf<0101dHVX0IeYJ
06MJFP1SDU8406MJFP0306]SH`1FDTX0AE9=0080BU9B00L0FUiS059JFP1B
FUX0DUYJ04ILF00i?e00AE9=0080B4QF00L0AUaH059JFP12A4`0@TA<0496
?@1WKf/0Mfm[0080Ogil00<0MfaJ06=BDP12ASd00P0/;BD01P0c@SX0AE9=
059JH`1BFV<0MFee05YNH`<0He9J00L0Mfm[08N=T@1oOW`0Ogil06MJFP1J
EUH0B4Pn0080He9B0P1dHVX01@1gKf/0M69Z07ARJP1SDU80B4Pn0080EU9:
00<0AE9=059SFP2FVI`00P1SHf<0101JEUH0Jf=S07M/FP1gK5X206=BDP04
07YQE`1dHVX0M69Z07YQE`<0Jf=S00<0IeYJ05YFEP1WKV800P1SHf<00`12
A4`0BU9B04EBC@02059JDP80EU9:0P1SFV<00`1[Hf<0Mfm[05IBBP0205YF
EP0606=BDP1WFUX0IeYJ06MJFP1gKf/0M69Z0`1WFUX207ARJP<0Jf=S00L0
Hf=S05eMFP1SFV<0HeYS05eMFP1BFUX0FUIF0080Hf=S0P1DCeL2059JDP03
04Q8EP1SHf<0MFee0080Ifm[00<0HeYS07ARJP1BFUX00P1FBU82059JFP80
E4mG00<0CUYS05YNH`1SJg<00P1WLg401`1JHf/0FUiS06=SH`1SHf<0DUYJ
06]SH`1MGEX00P1WFUX00`1[Hf<0EU9:059JDP0205A?E`0405eMFP1gKf/0
5B@U01DT9@8040`40`0830001`0@30@02QT=000:0P002P802AXI00P;5@06
7bH00P0><S`01`0D>5<02C=_00m=M@0?CGD0<Eik04YSN`16G5P00`1BFUX0
1P1:DUX0@U9J049BFP12DUX0;TA7049BFP80;TA700<09D0n03E>CP0lGEL0
0P12FV<01`0eCTh09D0n02I4C00VA4`09D0n02I4C00YCU<00P0aBU800`0a
DUX0@U9J03UBH`02035:DP0302La>0096QT000`<008000`<00@02AXI008H
>009<fl02C=_0P0IDX<202Q6J00300XUD0096QT000`<008000X200<02QT=
00P<000030`00`0030`01P067bH0<eMD03=GE00cEe@0:DiC01I>EP80:DiC
00@09TA<02U>D`0cEe@0<eMD0P12DUX01P1:DV<0>Cm@03ToD00eCTh0>Cm@
049BFP80;d=B00L0@U9J035:DP0aBU80<DYB049JH`0iFVL0>E9S0080<E9J
0@12FV<00004075mO`1WLg40Ig=a06McL@80QhfA0`1oOW`01P1eKGD0DUYJ
059JFP1JEUH0Hf=S06=[L`80IeiW00<0DUYJ05YBH`1WKf/00P1JDV<01`1e
KGD0QhfA07E]M@1eKGD0Hf=S06]SH`1SHf<00`1[Hf<00`1WFUX0He9B06=B
DP0206MJFP<0He9B00<0IeYJ04Q8?P1<A4X00P1WKf/01@1GKFd0Hf=S059S
H`1BHf<0@TA<00D0AE9=00H0Hf=S059JDP1BFU80EU9:07E]M@1oOW`208ij
I`0307mnO01gKf/0B4Pn0080=3<d00L0>D52059JFP1WKf/0Ifm[07mnO01d
HVX0HeYS0080He9B00L0ETYB06]SH`21M6@0PGAT06]SH`15DTd0C4A:0080
B3de00<0=3<d06MJFP21M6@00P1WFUX01`1[Hf<0FUIF04Q8?P18B3h0Hf=S
0;NYV`1JGV<00P1WKV801@1[Hf<0Mfm[07ARJP1dHVX0He9B0080IeYJ0P1S
DU8206MJFP80EU9:00<0C4A:05IBBP1JEUH00P1SHf<00`1WLg40Mfm[059J
FP020494C00705YFEP1WFUX0Mfm[07M_J`1WFUX0M69Z06MJFP0206]SH`05
06MJFP1dHVX0Jf=S06]SH`1WFUX00P1dHVX206]SH`0306=BDP1FBU80ETYB
0080FUIF00L0GEeJ05YFEP1MGEX0GEeJ06=SH`1MGEX0FUIF0080Hf=S00L0
GEeJ05YNH`1SFV<0HeYS05YFEP1JGV<0HeYS0080E4mG00<0HeYS05eMFP1F
BU800P18B5H01`1:DU80@TA<04YBDP1:DU80AE9=04iJH`1JHf/00P1WLg40
1`1SHf<0FUiS05YNH`1JGV<0E4mG06=SH`1[Hf<00P1WFUX306=SH`<0DUYJ
00<0BU9B01XL3`0J70l00P0@30@300P<000700XI3@0830002QT=00XI3@09
6QT0100<000:5P0200hb?00700XUD009<fl03dee00m=M@0IDX<0?5Mh049J
H`0204YBDP0305YFEP1BHf<0DUYS0080@U9J00L0<DYB02i4A`0^A4L0;TA7
018Q=P0^A4L07CPk0080:DiC1`0U@3h202I4C003035:DP12DUX0A5eU0080
7CPk00L01QlV000<300030`000`<00TJ6@084R@02RE@00802C=_0P0IDX<2
00TcK`03008H>00030`000`<00802QT=0P0@30@01@0:6@d040`A010<4@00
30`02QT=00<09TA<00H0:eAG03=GE00[E5L0:eAG03=GE00aDUX5049BFP80
BU9S00<0@U9J02i4A`0_@e800P0aBU801`12FV<0>E9S035:DP0aBU80<E9J
03UBH`0aDUX00P12FV<104M]M@0000@0LGeo06McL@1WLg40Ig=a0P27SI43
07mnO00607E]M@1BFUX0DUYJ05YFEP1SHf<0Hf]c0P1WGVL00`1BFUX0FU9S
06M_J`0205YBH`0707E]M@27SI40MFee07E]M@1SHf<0Jf=S06=SH`0306]S
H`0306MJFP1SDU80He9B0080IeYJ0`1SDU800`1WFUX0B4Pn04a4BP0206M_
J`0505M]K@1SHf<0DV=S059SH`12A4`01@15DTd01P1SHf<0DUYB059JDP1F
DTX0MFee07mnO080SWYW00<0Ogil07M_J`18B3h00P0d<c@01`0i@D80DUYJ
06M_J`1WKf/0Ogil07ARJP1SFV<00P1SDU801`1FBU80Jf=S085dI021M6@0
Jf=S04EBC@1<A4X00P18?CD00`0d<c@0IeYJ085dI00206MJFP0706]SH`1J
EUH0B4Pn04Q8?P1SHf<0]jVK05YNH`0206M^HP0506]SH`1gKf/0M69Z07AR
JP1SDU800P1WFUX206=BDP80IeYJ0P1FDTX00`1<A4X0EU9:05YFEP0206=S
H`0306McL@1gKf/0DUYJ0080@TA<00L0FUIF06MJFP1gKf/0Mfm[06MJFP1d
HVX0IeYJ0080Jf=S00D0IeYJ07ARJP1[Hf<0Jf=S06MJFP0207ARJP80Jf=S
00<0He9B05I:DP1FBU800P1JEUH01`1MGEX0FUIF05eMFP1MGEX0Hf=S05eM
FP1JEUH00P1SHf<01`1MGEX0FUiS06=JH`1SFV<0FUIF05YNH`1SFV<00P1D
CeL00`1SFV<0GEeJ05I:DP0204Q8EP0704YBDP12A4`0BU9B04YBDP15DTd0
CUYS05YSJ`0206McL@0706=SH`1JGV<0FUiS05YNH`1DCeL0Hf=S06]SH`02
06MJFP<0Hf=S0`1BFUX00`1:DU806Q`?01XL3`02010<10<020`000L02QT=
00P<000:6@d02QT=00TJ6@0400`000XF00803S8l00L02RE@00TcK`0?CGD0
3dee01UBP`0lEgP0@UYS0080BU9B00<0FUIF059SH`1BFV<00P12DUX01`0a
BU80;TA702i4A`0^A4L04R4f02i4A`0M>3/00P0YCU<702E0?P809TA<00<0
<DYB049BFP14GFD00P0M>3/01`067bH000`<000<300030`02AXI00PB900:
9E000P09<fl201UBP`802C=_00<00QPh000<300030`00P0:6@d2010<1005
00XI3@0@314040`A000<300:6@d00`0VA4`01P0[E5L0<eMD02]DE`0[E5L0
<eMD035BFPD0@U9J0P1:DV<00`12DUX0;TA702m3DP02035:DP07049JH`0i
DV<0<DYB035:DP0aDUX0>E9S035BFP02049JH`40Afee00001P1WLg40MFee
07E]M@1JHf/0FUiS075mO`80MFee101WKf/00`1SFV<0E4mG06=JH`0206=S
H`0305YNH`1JEUH0FUiS0080HeYS00L0QhfA07mnO01WKf/0Ifm[06]SH`1e
KGD0GEeJ0080IeYJ00D0Jf=S05I:DP1FDTX0EU9:06MJFP0206=BDP80IeYJ
00<0He9J059JDP1JEUH00P1aOGl01P1gKf/0Ig=a075mO`1aOGl0AE9=04YB
FP<0AE9=00D0@TA<07M_J`1WFUX0IeYJ06M^HP02085dI080SWYW0P2gZI/0
1@1WKV80<d8j03=2>P0^A4L0AE9=0080DUYJ00<0FUiS05A?E`1[Hf<00P1o
OW`00`1jHEL0He9B05IBBP0205IBBP060496?@0i@D80EU9:05IBBP12ASd0
C4A:0`1[Hf<01`1gK5X0EU9:04Q8?P18B3h0GEeJ06]SH`1BFU800P1FBU80
1`1WFUX0Mfm[06MJFP1WFUX0Jf=S085dI01dHVX00P1WFUX01`1SDU80IeYJ
06=BDP1SDU80EU9:06]SH`1FDTX00P1JEUH00`1SHf<0FUIF04a4BP02059J
DP0506MJFP1[Hf<0IeYJ06MJFP1[Hf<00P1WFUX206]SH`0707ARJP1gK5X0
M69Z07ARJP1jHEL0M69Z06]SH`0207YQE`0306MJFP1dHVX0IeYJ0080Hf=S
00D0HeYS05YFEP1SFV<0HeYS06]SH`0206=SH`80HeYS00@0Hf=S05eMFP1M
GEX0GEeJ0`1SHf<207E]M@0306]SH`1WGVL0GEeJ0080IeiW00L0DUYS059J
FP1JGV<0FUiS04YBFP15DTd0DUYJ0080Ig=a0P1JGV<206MNI`0305YNH`1g
Kf/0M69Z0080IeYJ00<0Ifm[06=JH`1JHf/00`1JGV<01P12A4`06Q`?01XL
3`0@314040`400P<008040`400L020`0000<300:6@d02QT=000<30096QT0
218T00800QPh00L02RE@00TcK`0FG8<05Ub300m=M@0XAVP0?dmU0080EU9:
00<0FUIF06=SH`1BHf<00P14GFD00`12FV<0@U9J035:DP02035:DP0601dh
>`0aBU809TA<02I4C00YCU<09D0n0P0M>3/00`0VA4`0;TA702E0?P0302i4
A`0603E>CP0i?e004R4f018Q=P002QH000`<0P082aD00`084R@00QPh00XU
D00301UBP`0600TcK`0XAVP0:4IX00HO9P096QT000X20P0:6@d00`0030`0
20`0010<100200P<000700XI3@002QH0;TA702i4A`0YCU<0@UYS03=GE002
035BFP0703UJDP0aBU80>Cm@03ToD00eCTh0>Cm@049BFP03049JH`80@U9J
0P0aDUX01`12FV<0>E9S035:DP0aBU80:DiC03UBH`0iFVL00P1BHg<105Me
L`000`1WLg400`1BFUX0FUiS05YNH`0206=SH`0706McL@1JGV<0B4QF04Q8
EP0i@D80@TA<03U1@P0205I:DP03059JFP1DCeL0Hf=S0080LGeo0P1oOW`2
06MNK`0307M_J`1JEUH0IeYJ0080GEeJ00L0EU9:04Q8?P1SDUX0He9J05IB
BP1FBU80He9B0080IeYJ00<0EU9:06=SH`1BFU800P1MGEX0101JGV<0LGeo
06M_J`1WKf/204YBDP05059JDP12A4`0@TA<07mnO01SHf<00P2FVI`00`27
SI40]jVK09JIW00209JIW080]jVK00D0>E9:03=2>P0c@SX0<d8j02E0?P02
04YBFP0305YNH`1DCeL0IeiW0080Ogil00@0M69Z06]SH`1WFUX0IeYJ0P18
B3h01@0c@SX0@THm0496?@12ASd0FUIF00<0Ogil0P1[Hf<205IBBP0305eM
FP1JEUH0FUIF0080B4Pn00@0ETYB06]SH`1WFUX0IeYJ0P1SDU80101WFUX0
MfaJ07M/FP1[Hf<406MJFP0706=BDP1WFUX0Hf=S06=SH`1JEUH0C4A:0496
?@0204a4BP0706MJFP1MGEX0MfaJ07M/FP1JEUH0He9B06MJFP0206]SH`03
07ARJP1gKf/0Jf=S0080Jf=S00L0IeYJ06]SH`1SDU80He9B06=BFP1[Hf<0
IeYJ0080IeiW00L0Jf=S06M_J`1eKGD0MFee07M_J`1dHVX0GEeJ00<0E4mG
00<0GEeJ06MNI`1WGVL00`1WGVL206=SH`0306=JH`1dHVX0Hf=S0080FUIF
00L0Hf=S06=[L`1JGV<0FUiS059JFP15DTd0CUYS0080FUiS00L0DUYJ06=J
H`1SFV<0HeYS06MJFP1[Hf<0IeYJ0080Jf=S00<0E4mG059JH`1SJg<00P1:
FV/01`1BHf/0;TA700P;5@082aD02QT=00P0000830000P0:6@d01@083000
00`<000<300030`040`A008020/E0P067bH00`0:9E003dee01UBP`0201UB
P`0302UBJ`12DV/0GEeJ0080GEeJ00H0IfiR059JFP1>FV<0CUYS04AMI@1B
Hf/2049BFP03035:DP0_@e809D0n00809D0n00D09TA<02E0?P0U@3h09D0n
03=GE00203E>CP80AUaH00<0FV]c049BFP096QT00P001RL010084R@000XF
00PB90084R@2008H>0<02C=_00L06E:300m=M@0:9E002RE@00TJ6@0030`0
2QT=008020/E00<040`A00P<000830000`0:6@d00`096QT09D0n02E0?P03
035:DP80;TA7100eCTh00`0aBU80=Di>049BFP02049JH`03049BFP1BHg<0
A5eU0080>E9S00L0@UYS04YSJ`0_@e80;d=B03UBH`12Hf/0BV=[0080@V=[
0@14GFD0000606McL@1WGVl0Iei_059JFP1JGV<0DUYJ0P1DCeL01`1JGV<0
Hf=S04YBDP1:DU80<d8j05A?E`1BFUX00P12A4`00`0d<c@0B4QF06=JH`02
07mnO00706=[L`1WKf/0FUIF05YFEP1SHf<0HeYS07M_J`0206MJFP0706]S
H`1SDU80FUIF05YFEP1<A4X0IeYJ05YFEP0204a4BP0305A?E`1MGEX0=3<d
0080EU9:00L0FV=[05eMFP1BFUX0DUYJ05YNH`1BHeX0DUYJ0080BU9B00@0
IfiR05IBBP1oOW`0Ogil0P2gZI/01P2j_kh0UYVL09JIW027SI40GEeJ03=2
>P809c4h00D09D0n03UBBP1BFUX0DUYJ04YBDP0204a4BP<0Jf=S0`1WFUX0
0`1WKV80DUYB04YBDP0203=2>P03059JDP1WKf/0Mfm[0080Ogil00L0Mfm[
06]SH`1gKf/0Mfm[06=SH`1[Hf<0EU9:00<0Jf=S00<0He9B06]SH`1[Hf<0
0P1[Hf<01@1WKV80Jf=S06]SH`1gKf/0IeYJ0080He9B00<0Jf=S07ARJP1d
HVX00`1SDU8206]SH`80He9B00L0IeYJ05eMFP1[Hf<0Jf=S06=BDP1[Hf<0
IfiR00@0Jf=S0P1dHVX206]SH`<0IeYJ00<0FUIF06=BFP1SHf<00`1JEUH0
1P1[Hf<0M69Z07ARJP1JGV<0GEeJ06=JH`80Jf=S0P1JEUH205YNH`0306=J
H`1SHf<0Hf=S00<0HeYS00H0GEeJ06MNI`1SHf<0Hf=S05A?E`1BFUX205YN
H`03059JFP1:DU80DUYJ0080DUYJ00L0BU9B06=JH`1[Hf<0Jf=S06=JH`1S
DUX0Mfm[0080IeiW00<0FUiS05AJK@1BHg<00`12DV/01P0U@3h000XF000:
5P096QT000`<010<10<000`<00H02QT=000<300030`02QT=00@030082aD2
00HO9P0300XUD00?CGD03dee00803dee00L02C=_04YBH`1MGEX0GEeJ06MJ
FP1SHf<0DV=J0080DV=S00L0BV=[03m?I@0aBU80<DYB02m3DP0^A4L0;d=B
0080=Di>0P0aBU8202i4A`0303E>CP0iFU80DV=[0080FV]c00<0CUYS02La
>00400`00P001RL00`0263P0218T008H>002008H>00400XUD009<fl06E:3
01UBP`802C=_0P0><S`00`002QH000X200P<000200P;5@03000<300@30@0
20`000<000`<00D000XF02E0?P0U@3h0;d=B035:DP0302m3DP0303ToD012
DUX0@U9J00<0@U9J00H0>E9S05Y[L`1JJg<0DV=[05Y]P`1:Hf/203UBH`03
035:DP14GFD0<E9J0080<E9J00@0>EYW04AMI@0iFVL0>EYW0@1:Hf/00006
06McL@1WGVl0Iei_059JFP1JGV<0DUYJ0P1DCeL01`1JGV<0Hf=S04YBDP1:
DU80<d8j05A?E`1BFUX00P12A4`00`0d<c@0B4QF06=JH`0207mnO00706=[
L`1WKf/0FUIF05YFEP1SHf<0HeYS07M_J`0206MJFP0706]SH`1SDU80FUIF
05YFEP1<A4X0IeYJ05YFEP0204a4BP0305A?E`1MGEX0=3<d0080EU9:00L0
FV=[05eMFP1BFUX0DUYJ05YNH`1BHeX0DUYJ0080BU9B00@0IfiR05IBBP1o
OW`0Ogil0P2gZI/01P2j_kh0UYVL09JIW027SI40GEeJ03=2>P809c4h00D0
9D0n03UBBP1BFUX0DUYJ04YBDP0204a4BP<0Jf=S0`1WFUX00`1WKV80DUYB
04YBDP0203=2>P03059JDP1WKf/0Mfm[0080Ogil00L0Mfm[06]SH`1gKf/0
Mfm[06=SH`1[Hf<0EU9:00<0Jf=S00<0He9B06]SH`1[Hf<00P1[Hf<01@1W
KV80Jf=S06]SH`1gKf/0IeYJ0080He9B00<0Jf=S07ARJP1dHVX00`1SDU82
06]SH`80He9B00L0IeYJ05eMFP1[Hf<0Jf=S06=BDP1[Hf<0IfiR00@0Jf=S
0P1dHVX206]SH`<0IeYJ00<0FUIF06=BFP1SHf<00`1JEUH01P1[Hf<0M69Z
07ARJP1JGV<0GEeJ06=JH`80Jf=S0P1JEUH205YNH`0306=JH`1SHf<0Hf=S
00<0HeYS00H0GEeJ06MNI`1SHf<0Hf=S05A?E`1BFUX205YNH`03059JFP1:
DU80DUYJ0080DUYJ00L0BU9B06=JH`1[Hf<0Jf=S06=JH`1SDUX0Mfm[0080
IeiW00<0FUiS05AJK@1BHg<00`12DV/01P0U@3h000XF000:5P096QT000`<
010<10<000`<00H02QT=000<300030`02QT=00@030082aD200HO9P0300XU
D00?CGD03dee00803dee00L02C=_04YBH`1MGEX0GEeJ06MJFP1SHf<0DV=J
0080DV=S00L0BV=[03m?I@0aBU80<DYB02m3DP0^A4L0;d=B0080=Di>0P0a
BU8202i4A`0303E>CP0iFU80DV=[0080FV]c00<0CUYS02La>00400`00P00
1RL00`0263P0218T008H>002008H>00400XUD009<fl06E:301UBP`802C=_
0P0><S`00`002QH000X200P<000200P;5@03000<300@30@020`000<000`<
00D000XF02E0?P0U@3h0;d=B035:DP0302m3DP0303ToD012DUX0@U9J00<0
@U9J00H0>E9S05Y[L`1JJg<0DV=[05Y]P`1:Hf/203UBH`03035:DP14GFD0
<E9J0080<E9J00@0>EYW04AMI@0iFVL0>EYW0@1:Hf/0000606=[L`1BFUX0
DUYJ04Q8EP1BFUX0Hf]c0P1WLg401`1SHf<0FV=[059JDP1BFU80@TA<04YB
DP1DCeL00P0d<c@00`0i@D80E4mG06M_J`0208N=T@0606M_J`1dHVX0Hf=S
06=SH`1DCeL0GEeJ101gKf/306]SH`0306=SH`1[Hf<0DUYJ0080E4mG00<0
DUYB03@c=01<A4X00P1SHf<01`1MGEX0DUYJ075mO`1aOGl0QhfA059JDP1B
FUX00P1BFU80101MGEX0FUIF08N=T@27SI430;NYV`80UYVL00<0IfiR03U1
@P0c@SX00P0U@3h01`0^A4L0F6]R059JH`1BFV<0DUYJ06=JH`1:DU800P1F
BU801`1SDU80FUIF06MJFP1WFUX0IfiR06=SH`16G5P00P15DTd00`1:DU80
Hf=S05IBBP0205eMFP0706=SH`1MGEX0Mfm[07M_J`1JEUH0EU9:05I:DP02
04a4BP0506=BDP18?CD0DUYB059JDP1MGEX0101gKf/01P1[Hf<0IeYJ06=B
DP1SDU80Jf=S07YQE`<0M69Z00<0NV5G06=BFP1WFUX00`1[Hf<01P1WFUX0
Jf=S06]SH`1SHf<0Jf=S06MJFP80Hf=S00L0Jf=S06MJFP1MGEX0GEeJ05A?
E`1FDTX0FUIF0080HeYS00<0IeYJ05YFEP1WGVL00P1WGVL01`1SFV<0E4mG
05IBBP1FDTX0FUIF06MNI`1eKGD00P1WGVL01`1SFV<0FUiS07ARJP1dHVX0
Ig=a07E]M@1WGVl00P1SHf<00`1eKGD0Jf=S06MNK`0206=SH`0704YBDP1M
GEX0Hf]c06=[L`1WGVl0BU9B05YSJ`0206=SH`0705YBH`1MGEX0IeiW06MN
I`1[Hf<0IeiW06=BDP0206=JH`03059JH`1:FV/0:4IX00@053QC0P0B8CH0
0`002QH02AXI00XI3@02000<300700P<000030`000`<000<300@314000`<
010<100200PB9007008H>009<fl05Ub301ILP`0IDX<02C=_04YSN`0206M_
J`0307ARJP1BFU80BU9B0080@TA<00L0=Di>02i4A`1>FV<0CUYS04YJJ`0e
CTh0;d=B0080>Cm@00L0<DYB02i4A`12FV<0@UYS059SJ`1WMH40FV=c0080
?dmU00<04R4f00PB900263P00P001RL5008H>00600XUD009<fl06E:301UB
P`09<fl02RE@0P067bH00`0:6@d000`<00P<000300P;5@8020`00P0:6@d0
1`0030`000XF02I4C00VA4`0;d=B035BFP0i?e000P12DUX00`1:DV<0@U9J
03E>CP0203E>CP07049SJ`1DJ7/0HH270660Q`1JKH<0FV]c04AMI@02049J
H`07035BFP0iDV<0<E9J035BFP0aBU80>E9S049JH`02049SJ`40E6Qk0000
1P1JGV<0FV=[05YSJ`1WLg40FV=[06=[L`80LGeo0P1JHf/205YNH`0306=S
H`1BFUX0@TA<0080@TA<00<0E4mG05YFEP1WKf/00P1WLg401P1eKGD0LGeo
07mnO01oOW`0GEeJ06MJFP<0Jf=S00<0Mfm[05eMFP1oOW`00P1oOW`01`1S
Hf<0FUiS05YNH`1JGV<0@TA<0496?@1JEUH00P1BFUX01`1SHf<0MFee05YS
J`1JHf/0BU9B0494C015DTd00P12A4`01015DTd0C4A:06M^HP1WKV8307mn
O080Ifm[00<0AE9=02E0?P0i@D800P0U@3h01P12A4`0F6]R04YBFP1:DUX0
BU9B05eMFP<0C4A:00<0B4Pn06=BFP1[Hf<00P1[Hf<01P1WKf/0DUYB059J
FP1BFUX0GEeJ05YNH`<0Hf=S00<0GEeJ06MJFP1WFUX00P1WFUX01P1JEUH0
IeYJ0496?@12ASd0E4mG05IBBP80@THm00<0EU9:06=SH`1gKf/00P1gK5X0
1`1MGEX0IeYJ07ARJP1dHVX0IeYJ07ARJP1gKf/00P1dHVX00`1WFUX0He9B
06MJFP0306MJFP0405eMFP1SHf<0Hf=S06MJFP80GEeJ0P1JEUH01P1[Hf<0
Ifm[06]SH`1[Hf<0GEeJ04a4BP<0FUIF00<0DUYJ05A?E`1JEUH00P1[Hf<0
1`1eKGD0Ifm[06=JH`1SFV<0IeiW06MNK`1[Hf<00P1JGV<01`1SFV<0Hf=S
06MNI`1WGVL0Hf=S06MNK`1WKf/00P1WGVL00`1WLg40Jf=S06=SH`0305YN
H`06075mO`1oOW`0Ogil075mO`1JEUH0IeiW0P1WKf/206MNI`80Jf=S00<0
M69Z06]SH`1JEUH00P1JEUH00`1JHg<0E6Qk02Q6J00201@hD`0700XUD00F
@U4053QC01@hD`002QH02AXI00P;5@02000:0P@000`<00<02QT=00@0300@
30@00P0:6@d01`0263P02C=_01ILP`0FG8<06E:300TcK`0iDW<00P1:DV<0
0`1JEUH0DUYB04YBDP0203UBBP0702i4A`1:DUX0CUYS04iJH`12DUX0;TA7
03ToD002035BFP07049BFP12DV/0DV=c059SL`12DV/0>Cm@01@hD`02008H
>00300069`0263P00QPh00L00QPh00H02RE@00TcK`0?CGD03dee01@hD`0:
9E0200HO9P03000<300830002QT=008020/E00<000`<010<100:6@d00P00
30`01@002QH01QlV02I4C00VA4`0:4IX0080>E9S0P12FV<01`1>FV<0@U9J
03ToD00i?e00<DYB04YSJ`1GNHH00P1WMH400`1BHg<0BUY[03UBH`02049J
H`80>E9S0P0aDUX00`0aBU80<E9J03UBH`0204AMI@40Afee00001P1JGV<0
DUYS059JH`1UKGd0Hf]c06McL@80QhfA00D0LGeo08N=T@1WLg40Ig=a075m
O`0205YNH`80E4mG00<0Hf=S05YNH`1SFV<00P1eKGD01`1aOGl0Jf=S06=S
H`1SHf<0FUIF06=SH`1SDU800`1MGEX01P1WFUX0Ogil07mnO027SI40FUiS
04YBDP80AE9=0P0W<CP01@12ASd0@TA<0494C01aOGl0QhfA0080FV=[00<0
>D5203ToD015DTd00P0i@D801`12A4`0>D5203@c=00d<c@0AE9=06]SH`1W
Kf/00P1BFUX00`0U@3h07CPk02La>00202i4A`070494C01:DUX0Hf=S06=S
H`1:DU80ETYB03U1@P0204YBDP0705IBBP1SFV<0Jf=S06]SH`1WFUX0FUiS
04EBC@0203U1@P0304a4BP1SHf<0QhfA0080EU9:00L0BU9B04a4BP1JEUH0
FUIF05IBBP1JEUH0C4A:0080FUIF00H0EU9:04YBDP1JEUH0FUIF05IBBP1M
GEX306MJFP0406=BDP1[Hf<0SWYW08ijI`80M69Z00H0NV5G06]SH`1[Hf<0
NV5G06=BFP1[Hf<306MJFP0505YFEP1FDTX0EU9:06=JH`1[Hf<00`1SHf<0
1`1SFV<0DUYJ05eMFP1MGEX0Ifm[05YBH`1MGEX00P12A4`00`1FBU80FUiS
06M_J`0206MNK`0706M_J`1[Hf<0Hf=S06=SH`1JDV<0Jf=S07E]M@0206MN
K`0706]SH`1WGVL0FU9S05YBH`1DCeL0FUiS06MNK`0306=SH`0506M_J`1W
GVL0Hf=S06=SH`1WLg400`1eKGD00`1SHf<0FV=[06=SH`0306MNI`0606]S
H`1dHVX0M69Z06MNI`1WFUX0He9B0P1MGEX00`1DFVd0E6Qk02UBJ`0200m=
M@0600TcK`0F@U405T9A01I2D@084R@02AXI0`0030`01@0@30@000`<00P<
0008300020/E008040`40P0030`01`0263P02C=_01ILP`0FG8<06E:300Tc
K`0:9E000P0B8CH00`0/;BD0B4QF04EBC@0204ILF00503E>CP1>FV<0>E9:
03UBBP12A4`00P12DUX201dh>`0502La>00oCfD0>Cm@03ToD00:9E000P00
1RL5008H>0L02RE@0P09<fl201@hD`0700XUD00><S`02AXI00TJ6@0030`0
00X2010<4@02000<3003010<4@08300040`A008000`<00L02AXI008H>00F
@U405T9A02Q6J00aEV<0?5Mh0080>E9S00L0;TA702I4C00_@e80;d=B049J
H`14GFD0@V=c0080BV=[00<0BUY[04AMI@0iDV<00P0oCfD0100aBU80<E9J
049BJ`12DV/303UBH`80@V=[0@1BHg<0000608FKY@1WMH40IgF1075mO`1W
MH40Hf]c0P1WMH401`1WLg40QhfA0763S01aPh`0Ifm[059JFP1SHf<00P1J
GV<207mnO00506=SH`1SJg<0Hf]c075mO`1SFV<00P1:DU800`1<A4X0Hf=S
06MJFP0206MJFP80FUIF0P1MGEX00`1aOGl0FUiS03U1@P0302La>00303U1
@P1DCeL0@TA<0080@TA<00<0>Cm@03U1@P0i@D800P0^A4L01@0i?e00;TA7
02i4A`18B5H0BU9B0080=3<d00<0B4QF06=SH`1JGV<00P0_@e8202E0?P05
02La>018B5H0B4QF05YSJ`1JEUH00P1JHf/00`1SFV<0AE9=04Pm=@0205A?
E`0705eMFP1dHVX0Jf=S06]SH`1SDU80FUIF05A?E`0204a4BP0303U1@P27
SI40UYVL0080Hf=S00L0Ogil06]SH`1SHf<0Hf=S05YFEP1FDTX0BU9B0080
Hf=S0P1MGEX206M_J`0306M^HP1MGEX0EU9:0080He9B00H0Jf=S07ARJP1j
HEL0NV5G07ARJP1gKf/407ARJP0606=BDP1[Hf<0IeYJ06MJFP1JEUH0IeYJ
0P1SFV<00`1gKf/0Jf=S06=SH`0206=JH`0705eMFP1FBU80E4mG05A?E`1J
GV<0FUIF05YNH`0205A?E`0305YNH`1WKf/0FU9S0080Hf=S00<0Ifm[06MN
K`1WGVL00P1WGVL01P1SHf<0IeiW07E]M@1eKGD0Ifm[06MNK`<0FUiS00L0
Iei_06=[L`1SHf<0Hf=S06M_J`1SHf<0Ifm[0080Hf=S00D0Ifm[05A?E`1:
DU80BU9B06=JH`0206=SH`80IeiW00L0Iei_06]SH`1SFV<0HeYS06MJFP1S
DUX0He9B0080FUIF00<0BU9S04YSN`0YDV/01009<fl201I>EP03008H>000
2QH000`<008020`000L040`400P<00002P8000X2000<300:6@d040`40080
00`<00D01QlV01@hD`0FG8<05Ub301UBP`0200TcK`8000HW00<020/E02La
>00/;BD00P0^A4L203UBBP80@U9J00<0AUaH03UBBP0W<CP00P002QH00`08
4R@04R4f008H>003008H>0D02RE@00<02C=_00XUD00:9E001@0:9E001P09
<fl02RE@00XUD00:9E003S8l008H>0802AXI00<000`<00@0300@30@00P00
30`00`0:6@d040`400XI3@02000:5P0700HO9P0263P04UIV019FIP0F@U40
:E9[019FIP0302I4C00602E0?P0aBU80<DYB03m?I@14GFD0>E9S0P1:FV/0
0`12FV<0?dmU03UBH`0204AMI@@0>E9S00<0>EYW049JH`0iDV<00P12FV<1
04YSJ`0000H0QI^U06MeP@1WMH40LGeo06MeP@1SJg<206MeP@0706McL@27
SI40LH><0763S01WKf/0DUYJ06=SH`0205YNH`80Ogil00D0Hf=S06=[L`1S
Jg<0LGeo06=JH`0204YBDP0304a4BP1SHf<0IeYJ0080IeYJ0P1JEUH205eM
FP03075mO`1JGV<0>D5200<09c4h00<0>D5205A?E`12A4`00P12A4`00`0i
?e00>D5203U1@P0202i4A`0503ToD00^A4L0;TA704Q8EP1:DU800P0d<c@0
0`18B5H0Hf=S05YNH`0202m3DP809D0n00D09c4h04Q8EP18B5H0FV=[05YF
EP0205YSJ`0306=JH`15DTd0B3de0080E4mG00L0GEeJ07ARJP1[Hf<0Jf=S
06=BDP1JEUH0E4mG0080C4A:00<0>D5208N=T@2FVI`00P1SHf<01`1oOW`0
Jf=S06=SH`1SHf<0FUIF05IBBP1:DU800P1SHf<205eMFP80Ifm[00<0IfiR
05eMFP1FDTX00P1SDU801P1[Hf<0M69Z07YQE`1jHEL0M69Z07M_J`@0M69Z
00H0He9B06]SH`1WFUX0IeYJ05YFEP1WFUX206=JH`0307M_J`1[Hf<0Hf=S
0080HeYS00L0GEeJ05I:DP1DCeL0E4mG05YNH`1JEUH0FUiS0080E4mG00<0
FUiS06M_J`1JDV<00P1SHf<00`1WKf/0Iei_06MNI`0206MNI`0606=SH`1W
GVL0MFee07E]M@1WKf/0Iei_0`1JGV<01`1WGVl0Hf]c06=SH`1SHf<0Ifm[
06=SH`1WKf/00P1SHf<01@1WKf/0E4mG04YBDP1:DU80HeYS0080Hf=S0P1W
GVL01`1WGVl0Jf=S06=JH`1SFV<0IeYJ06=BFP1SDU800P1JEUH00`1:DV<0
BV=k02UBJ`0400TcK`805TiF00<00QPh000:5P0030`00P0830001`0@30@0
20`0000:0P002P8000`<00XI3@0@30@00P0030`01@067bH053QC01ILP`0F
G8<06E:300802C=_0P001RL00`082aD09c4h02`]9@0202i4A`80>E9:0P12
DUX00`16G5P0>E9:02La>002000:5P0300PB900B8CH00QPh00<00QPh1@0:
9E000`09<fl02RE@00XUD00500XUD00600TcK`0:9E002RE@00XUD00><S`0
0QPh0P096QT00`0030`0100<010<1002000<300300XI3@0@30@02QT=0080
00XF00L01QlV008H>00BEVH04UIV01I2D@0YDV/04UIV00<09TA<00H09D0n
035:DP0aBU80?dmU04AMI@0iDV<204YJJ`03049JH`0oCfD0>E9S0080A5eU
100iDV<00`0iFVL0@UYS03UBH`02049JH`40BV=[00001P27SI40LGeo075m
O`1bTY`0QhfA059SJ`80BU9J00L0FV]c08N=T@1aPh`0LH><06McL@1:DU80
FUiS0080GEeJ00<0Ogil08N=T@1[Hf<00P1JGV<01@1WKf/0Iei_06=SH`1S
Hf<0GEeJ0080IeYJ0P1MGEX01`1WFUX0GEeJ04EBC@15DTd0FUiS059JFP0c
@SX00P0M>3/00`0^A4L09c4h0494C00204YBFP07059SJ`12DUX0@U9J049B
FP0_@e809c4h01dh>`0202i4A`0703ToD01BHf/0BU9J04YBFP1BFV<0BU9J
03U1@P0200hb?00302I4C00M>3/09c4h0080B4QF00L0HeY[05YFEP1FBU80
ETYB059JFP1MGEX0C4A:0080BU9B00L0FUIF07ARJP1[Hf<0Jf=S06=JH`1d
HVX0IeiW0080MFee00<0FUIF0;NYV`27SI400P2gZI/01`2FVI`0Ogil05eM
FP1MGEX0FUIF059JDP1SHf<00P15DTd0101BFUX0DV=J05eMFP1MGEX206]S
H`<0IeYJ00<0MfaJ06]SH`1SDU800P1SDU801`2>NVL0Ogil07YQE`1jHEL0
He9J06MJFP1gKf/00P1SDU801`1JEUH0MFee07M_J`1gKf/0MFee06=SH`1J
EUH00P1JDV<01`1MGEX0Ifm[06MNK`1WGVl0DUYJ05YNH`1WGVl00P1SJg<0
0`1JHf/0IeiW06=SH`0206=[L`0706=SH`1JDV<0FUIF05YFEP1SJg<0MFee
06=JH`0205YSJ`0506=JH`1WGVL0Iei_06MNK`1SHf<00P1SJg<205YNH`03
06=SH`1JHf/0Hf=S0080Hf=S00L0E4mG04YBDP1SHf<0Hf=S07E]M@1dHVX0
Iei_0080Mfm[00@0M69Z05YFEP1SDUX0He9J0`1WFUX205eMFP0305AJK@1:
Hg/0:Eb100<03dee00H02C=_01I2D@0F@U403S8l00PB900030`300P<0003
01080008300020`0008000`<00D040`4000:0P002P80218T00XUD00301IL
P`802C=_0P0263P2000:5P03000<300M>3/07CPk0080>E9:0P0c@SX00`0E
92D000`<000<300300PB9003008H>0001RL000HW00D02RE@0P09<fl0100:
9E002C=_00TcK`09<fl600XUD0803S8l00@00QPh00HO9P002QH000XF0P08
2aD01P0@30@02QT=00XI3@08300040`4010<4@8000XF00L0218T00hb?00U
GVl09Ei_011LK`0BEVH053QC00<05T9A00H09TA<035:DP0aBU80>E9S049B
J`14GFD204YJJ`0303m?I@12FV<0?dmU0080E6Qk00L0@V=[04YJJ`0iDV<0
>E9S035BFP0iDV<0<E9J0080>E9S0@12FV<000060763S01WMH40IgF108N=
T@1cQIL0DV=S0P12DUX01`1BFV<0FV=[06McL@1WLg40QhfA05Q[HP1JGV<0
0P1BFUX00`1eKGD0Ifm[06=SH`0206MNI`0705YNH`1WKf/0Jf=S06]SH`1:
DU80FUIF06=SH`0205eMFP0706]SH`1SHf<0E4mG05A?E`1MGEX0>D5202E0
?P0202i4A`0302La>018B5H0@U9J00<0BU9S00H0@U9J04iJH`1>FV<0;TA7
02E0?P0W<CP202m3DP07049BFP1>FV<0CUYS04iJH`1:DV<0@TA<02E0?P02
00hb?00301@hD`0B8CH09c4h00<0B4QF00H0ETYB04a4BP1<A4X0Mfm[08N=
T@1gKf/205YFEP0305IBBP1WFUX0IeYJ0080IeYJ00L0M69Z06=BFP1JEUH0
FUIF06=JH`1WFUX0GEeJ0080Ogil00L0Hf=S05eMFP1MGEX0GEeJ05YFEP1o
OW`0Ifm[0080BU9B00L0AE9=05IBBP1FDTX0EU9:05YFEP1WFUX0Jf=S00<0
IeYJ00<0NV5G06]SH`1[Hf<00P1gKf/01P1SDUX0Jf=S06]SH`1[Hf<0IeYJ
07ARJP80IfiR00L0IeYJ07M_J`1dHVX0M69Z07M_J`1SDUX0GEeJ0080FU9S
00L0FUIF05YBH`1SHf<0Hf=S05A?E`1WGVl0FUiS0080Ogil00<0FV=[05YN
H`1SJg<00P1WGVL00`1JHf/0Ifm[07E]M@0207E]M@0606=[L`1WGVl0Ifm[
06M_J`1SFV/0Ifm[0P1SJg<00`1WGVl0FV=[06M_J`0207E]M@0306=[L`1W
Kf/0Ig=a0080FV=[00L0AE9=05YFEP1SJg<0Hf]c06MNI`1eKGD0Ifm[0080
M69Z00H0Hf=S06=BFP1SFV<0HeYS06]SH`1SDU8306]SH`03059JH`16G7T0
>Ff600<06E:30`09<fl00`0><S`0218T000<3002010<1004000:0P0@2000
200000P0008000`<00D040P000P<0008300000XF01@hD`0401UBP`0400Tc
K`0263P00QPh000:5P8000X20P096QT0100W<CP0<d8j00XI3@0:6@d2000:
0P0500P;5@0030`000`<00069`0263P00P0:9E000`0263P02RE@00XUD00;
00TcK`802RE@0`0263P01`067bH0218T000:5P002QH0100<010<4@083000
0P0:6@d00`002P8020`0010<4@03000:5P0501@hD`0aJh@0<F^4011LK`0F
CUH0100F@U401P0U@3h0<DYB035:DP0oCfD0A5eU049BJ`80@UYS00<0?dmU
04YSJ`1BHg<00P1DJ7/01@1BHg<0Afee04YJJ`1:FV/0>E9S0080@UYS0P14
GFD1049SL`0000H0LH><06MeP@1WMH40QI^U0763S01BFV<202i4A`07049B
FP15DTd0CUYS04iJH`1BFUX0FUiS059JFP0205YFEP0306=SH`1WKf/0HeYS
0080Mfm[00L0He9J05YNH`1WKV80IfiR07mnO01WKf/0Hf=S0080IfiR00<0
M69Z06]SH`1[Hf<00P1[Hf<01`1:DUX0=3<d02La>00W<CP0;TA702m3DP0^
A4L00P0W<CP01`0_@e80>Cm@03E>CP0eCTh0;TA702La>00eCTh00P12DUX0
1@16G5P0@U9J03ToD00i?e009TA<00809c4h0P0><S`00`0W<CP07CPk03To
D00203ToD0070494C01:DU80Jf=S06]SH`27SI40Ogil07M_J`0206MJFP07
05IBBP1SDU80IeYJ06MJFP1jHEL0M69Z06]SH`0206=BFP0305eMFP1<A4X0
EU9:0080Hf=S00L0Jf=S05IBBP1WFUX0IeYJ06M^HP1WFUX0Jf=S00@0FUIF
0P1[Hf<00`1jHEL0IeYJ07M/FP0206]SH`0407M_J`1WFUX0Jf=S06]SH`80
MFee00H0Jf=S07ARJP1dHVX0Jf=S07E]M@1WFUX207ARJP0707mnO027SI40
M69Z07ARJP1WFUX0Mfm[06]SH`0206=JH`0706]SH`1SFV<0HeYS06=JH`1W
Kf/0MFee06=SH`0205YSJ`80Hf=S00D0LGeo06M_J`1WKf/0Hf]c05YNH`02
04YBDP0305YNH`1UKGd0Ifm[0080HeY[00L0FUiS06=JH`1WGVl0Iei_06]S
H`1dHVX0Hf=S0080IeiW00<0BU9J06MeP@1WLg400P1BFUX01`1:DU80FUiS
06=SH`1SHf<0BU9B059JFP1:DUX00P1DCeL01`1JGV<0Hf=S05A?E`1DCeL0
FUIF06]SH`1SDU800P1jHEL00`1SFV<0E5Y]03aGN00202ULP@0701ILP`0?
CGD02C=_00TcK`0F@U40218T00XI3@02000<300600P<000@30@000000000
000@314020000`0@30@00`002P800QPh01UBP`0301UBP`0600TcK`0263P0
0QPh000<30002P8020`00P0@2000100@30@020`0000:0P002P8201080005
00P0000400`0100<00PB900263P01@0:9E0200TcK`0300XUD009<fl02C=_
00L02C=_00@02RE@008H>00B8CH04R4f0P002QH3000:0P0400P0000@30@0
20`000P<008040`400D040`A000<300030`02AXI01I2D@0203UYM@0301I>
EP0F@U405TiF00805T9A00@0<E9J035?I@12DV/0@U9[0P1:Hf/01P12DV/0
BV=[04YSJ`12DV/0DV=c05AXN`80EgV60P1JKH<2049SJ`03049SL`1:Hf/0
@V=c0080@V=[0@1:Hf/000<0IgF100<0LY:L0763S01aOGl00P1BHf/205YS
J`80BU9J0P1JGV<01P1DCeL0DUYB059JDP1JEUH0DUYB05eMFP80M69Z00L0
IeYJ06]SH`1eKGD0MFee08N=T@1WKf/0IfiR0080Hf=S00<0Mfm[07E]M@1d
HVX00P1dHVX01@1SHf<0E4mG049BFP12DUX0=Di>00@0;d=B0P0^A4L203To
D00303UBBP12A4`0AUaH0080DUYJ00L0@U9J02i4A`0U@3h09D0n02La>00B
8CH07CPk00@09c4h00D0>Cm@0494C012A4`0>Cm@03U1@P0205A?E`0305YF
EP1[Hf<0Mfm[0080M69Z00@0He9B07YQE`1gK5X0MfaJ0P1SDU8306MJFP03
07M_J`1WFUX0FUIF00<0IeYJ00H0EU9:05YFEP1JEUH0Jf=S05IBBP1SDU82
05YFEP80Jf=S0P1jHEL00`1gK5X0PGAT07mnO00207M_J`0707ARJP1gKf/0
Mfm[07M_J`1eKGD0Hf=S05YFEP0207E]M@0307mnO01eKGD0QhfA0080M69Z
0P1oOW`207ARJP0305eMFP1eKGD0MFee0080M69Z00L0Jf=S07E]M@1eKGD0
MFee07ARJP1WKf/0HeYS0080FUiS00<0IeiW06McL@1JHf/00P1WLg401`1o
OW`0LGeo05YSJ`1JHf/0IeiW06McL@1SJg<00P1SHf<01@1JGV<0HeYS06=S
H`1SHf<0MFee0080M69Z0P1SHf<00`1>FV<0FV=[059JH`0205YSJ`0703U1
@P1BFUX0FUiS05YNH`1BHf<0FUiS059JH`0204YBDP0604YBFP1JGV<0GEeJ
05eMFP1JEUH0Jf=S101WFUX01P1SJg<0BV=k035[Q00aJh@06E:301ILP`80
2C=_00<053QC008H>0002QH00`002P801P08300040`4010<100400`02000
0108008020`000@000X200HO9P0XAVP0:4IX0P0IDX<01P09<fl0218T00PB
90002P8020`0010<108040P000<060P201XL3`0_80l00P0_80l01P0X30L0
60P20100000@000000HW008H>0<02RE@00<02C=_00XUD009<fl02P09<fl2
00XUD00500069`084R@0218T000:5P082aD00P002P800`08000020`000@0
300200P<0003010<4@08300000`<008000`<00L000XF01I2D@0[HfD0:f=U
01I>EP0F@U405TiF0080<DmU00L0>EYW049BJ`14GFD0A5eU04YJJ`1:Hg/0
Afee0080FVf300<0E6Qk0660Q`1aPh`00P1LOIP4059]P`030660Q`1:Hg/0
@V=[0080BV=[0@1BHg<000<0IgF100<0LY:L0763S01aOGl00P1BHf/205YS
J`80BU9J0P1JGV<01P1DCeL0DUYB059JDP1JEUH0DUYB05eMFP80M69Z00L0
IeYJ06]SH`1eKGD0MFee08N=T@1WKf/0IfiR0080Hf=S00<0Mfm[07E]M@1d
HVX00P1dHVX01@1SHf<0E4mG049BFP12DUX0=Di>00@0;d=B0P0^A4L203To
D00303UBBP12A4`0AUaH0080DUYJ00L0@U9J02i4A`0U@3h09D0n02La>00B
8CH07CPk00@09c4h00D0>Cm@0494C012A4`0>Cm@03U1@P0205A?E`0305YF
EP1[Hf<0Mfm[0080M69Z00@0He9B07YQE`1gK5X0MfaJ0P1SDU8306MJFP03
07M_J`1WFUX0FUIF00<0IeYJ00H0EU9:05YFEP1JEUH0Jf=S05IBBP1SDU82
05YFEP80Jf=S0P1jHEL00`1gK5X0PGAT07mnO00207M_J`0707ARJP1gKf/0
Mfm[07M_J`1eKGD0Hf=S05YFEP0207E]M@0307mnO01eKGD0QhfA0080M69Z
0P1oOW`207ARJP0305eMFP1eKGD0MFee0080M69Z00L0Jf=S07E]M@1eKGD0
MFee07ARJP1WKf/0HeYS0080FUiS00<0IeiW06McL@1JHf/00P1WLg401`1o
OW`0LGeo05YSJ`1JHf/0IeiW06McL@1SJg<00P1SHf<01@1JGV<0HeYS06=S
H`1SHf<0MFee0080M69Z0P1SHf<00`1>FV<0FV=[059JH`0205YSJ`0703U1
@P1BFUX0FUiS05YNH`1BHf<0FUiS059JH`0204YBDP0604YBFP1JGV<0GEeJ
05eMFP1JEUH0Jf=S101WFUX01P1SJg<0BV=k035[Q00aJh@06E:301ILP`80
2C=_00<053QC008H>0002QH00`002P801P08300040`4010<100400`02000
0108008020`000@000X200HO9P0XAVP0:4IX0P0IDX<01P09<fl0218T00PB
90002P8020`0010<108040P000<060P201XL3`0_80l00P0_80l01P0X30L0
60P20100000@000000HW008H>0<02RE@00<02C=_00XUD009<fl02P09<fl2
00XUD00500069`084R@0218T000:5P082aD00P002P800`08000020`000@0
300200P<0003010<4@08300000`<008000`<00L000XF01I2D@0[HfD0:f=U
01I>EP0F@U405TiF0080<DmU00L0>EYW049BJ`14GFD0A5eU04YJJ`1:Hg/0
Afee0080FVf300<0E6Qk0660Q`1aPh`00P1LOIP4059]P`030660Q`1:Hg/0
@V=[0080BV=[0@1BHg<0000607>5U`1WMH40IgF106McL@1JJg<0IgF10P1a
OGl01`1JHf/0Ig=a06=SH`1SHf<0FV=[059JFP1:DU800P1MGEX00`1SHf<0
GEeJ07mnO00206MNI`0706]SH`1WKf/0Ifm[06M_J`1aOGl0IfiR05YNH`03
05eMFP0406MNI`1dHVX0M69Z06MNI`80Hf]c0P12DUX00`0U@3h07CPk01dh
>`0202I4C00702La>00M>3/09c4h02La>012A4`0BU9B059SH`02059JDP03
03E>CP0c@SX09c4h00809c4h00L07CPk02La>00D>5<053QC02La>00_@e80
>Cm@0080<DYB1012A4`00`1JEUH0@TA<05YFEP0306]SH`D0IeYJ00<0FUIF
05IBBP1FDTX00`1WFUX206=BDP0705IBBP1SDU80IeYJ06MJFP1[Hf<0EU9:
04a4BP0206=BDP80Jf=S0P1WFUX00`1oGTl0M69Z07M/FP0207M_J`0707AR
JP1[Hf<0Jf=S06]SH`1SHf<0Mfm[07E]M@0206M_J`80MFee00D0Ogil07E]
M@1eKGD0Ifm[06=SH`0205eMFP0306MJFP1[Hf<0Jf=S0080Hf=S00H0He9J
05YBH`1JEUH0FUIF06=JH`1WGVL406=SH`0605YNH`1SFV<0Hf]c06=[L`1a
OGl0MFee0`1JHf/00`1SJg<0Iei_05YNH`0205YNH`0606M_J`1SFV<0HeYS
06M_J`1WGVL0MFee0P1JGV<00`1SJg<0FV=[05YNH`0206McL@80@TA<0P1J
GV<00`1JHf/0DUYJ04YBFP030494C00404YBFP1MGEX0GEeJ06=JH`80Jf=S
0P1MGEX00`1SFV<0Ifm[05AXN`0203aGN00702ULP@0IDX<03dee00m=M@09
<fl03S8l00PB9002000<3006000:0P08000040`4010<100400`020000`08
30001`002P8000XF00XUD00:9E006E:300TcK`0:9E000P002QH00`002P80
20`0010<1002010<100702lP3`0d<c@0F4@_05Q4;`1VBS00F4@_04Pm=@02
02lP3`0300069`0263P02RE@00<02RE@3009<fl200XUD005008H>0084R@0
218T00P;5@002P800P0800000`002P8020`000P<0002010<4@03010<100@
31402QT=008000`<00L02AXI00hb?00[E5L0:eAG01I2D@0FCUH0<DmU0080
>EYW00L0@U9[049JH`12DV/0@U9[049JH`12Hg<0BUY[0080>EYW00<0BV=[
04YSN`1DJ7/00P1DJ7/2049SJ`80BV=k00<0DVf3059SL`12Hf/00P12Hg<1
05AXN`0000D0LGeo05YSL`1JHg<0FV=c05YSJ`03075mO`07059JH`1JGV<0
Hf]c06=[L`1SHf<0FUiS059JFP0206MNI`0306M_J`1eKGD0QhfA0080HeYS
00D0Hf=S05YNH`1BFUX0DUYJ059SFP02059JFP80GEeJ00L0HeYS06MNI`1W
GVL0IeiW06MNK`1WKf/0Hf]c0080@U9J0P0M>3/0100U@3h09TA<02I4C00U
@3h302La>00303UBBP1BFUX0DUYS0080BU9J00H0@TA<02i4A`0i@D80>D52
02i4A`0W<CP302I4C00301dh>`0_@e80;d=B0080>Cm@00L0@U9J04YBFP18
B5H0B4QF06M_J`1DCeL0Hf=S0080HeYS00H0Jf=S07E]M@1oOW`0Ogil06]S
H`1MGEX406]SH`0606MJFP1FDTX0Jf=S06]SH`1gKf/0He9B0`1WFUX01P1S
DU80ETYB06=BDP1SDU80Mfm[06]SH`80NV5G00<0IeYJ07YQE`1jHEL00P1g
Kf/01`1[Hf<0IeYJ05I:DP1FBU80GEeJ07E]M@27SI400P1SFV<00`1eKGD0
Ogil06]SH`0307mnO00606M_J`1SHf<0Hf=S06=SH`1SFV<0GEeJ0P1dHVX0
1`1eKGD0IeiW06=BFP1SDUX0GEeJ06MNI`1WGVl0101eKGD01@1SJg<0MFee
07E]M@1WGVl0Hf=S0080FV=[00<0Hf]c07E]M@1UKGd00P1JGV<01`1WGVl0
LGeo06MNK`1WGVl0Ifm[06=JH`1WLg400P1WGVl00`1JGV<0B4QF059JH`02
06=SH`0505YNH`1<A4X0Hf=S06=SH`1aOGl00P1BFV<2059JFP07059JH`1J
GV<0FUiS05YNH`1SFV<0Hf=S06MNI`02059JFP0304YBDP1BFUX0DUYS0080
@U9[00L0:E9[02ULP@0IDX<06E:300m=M@0F@U401QlV008020/E00L02QT=
00P00008300020`000@0300030`00000008000X200D020`0000<30084R@0
218T01@hD`02008H>080000800<000`<010<100@30@00P0H20801@0d<c@0
EU9:07mNC`1oGTl0PeL/0080Oei?0P1HA2l0100E92D000HW00XUD00:9E0;
00TcK`0300XUD00263P00QPh00800QPh0`084R@01`0030`0000800P<0008
3000000000P<000@30@00P0400`00`0@314020`0000:0P02000<300300HO
9P0U@3h0:eAG0080:eAG00@0<EYc049SL`12DV/0@U9[0P1:FV/304YSJ`04
04YJJ`12Hf/0>EYW03UJI`<0@V=c0P1BKH<01`17L7/0E6Qk05Y]P`1JKH<0
Afee05AXN`1JKH<00`1WMH400004075mO`1JHf/0FV=[05YSJ`80Hf]c0P1W
MH401`1SHf<0DUYS05YNH`1JGV<0FUIF06MNK`1WKf/00P1SFV<00`1JGV<0
Hf=S07E]M@0205YNH`05059JFP18B5H0@TA<0494C015DTd00P1BFUX205YN
H`0706MNK`1WGVL0HeY[06=JJ`1JDV<0DUYS04YBFP02035:DPD07CPk0P0W
<CP203=2>P030494C01BHf<0Hf=S0080DUYJ00@0@TA<03ToD00i?e00>Cm@
0P0^A4L01P0W<CP053QC01@hD`0M>3/053QC02i4A`80;d=B00L0>Cm@04YB
FP12A4`0@TA<03U1@P12A4`0FUIF0080E4mG00L0DUYJ05eMFP1SJg<0Hf]c
05eMFP1<A4X0GEeJ0080Hf=S00<0GEeJ06MJFP1WFUX00P1[Hf<0101dHVX0
NV5G07ARJP1dHVX606MJFP0506=BDP1jHEL0NV5G07ARJP2>NVL00`1dHVX0
1`1SDU80IeYJ06MJFP1WFUX0MFee06M_J`1[Hf<00P1gKf/209JIW004059J
DP1MGEX0GEeJ06McL@<0Hf=S00<0IfiR05eMFP1MGEX00P1dHVX00`1WKf/0
IeiW06=JH`0406=JH`80IeiW00<0MFee06=[L`1eKGD00P1SJg<01`1WGVl0
FV=[06MNK`1WGVl0IFem075mO`1SJg<00P1SFV/01`1JHf/0LGeo05YSJ`1J
Hf/0Hf]c05eMFP1SJg<00P1JGV<00`1JHf/0Hf=S06MNK`0206=SH`0706M_
J`12A4`0E4mG05A?E`1WKf/0DUYJ04Q8EP0204iJH`0705YSJ`1SHf<0FV=[
05YSJ`1SHf<0IeiW06=[L`0205YSJ`03059JFP1BFU80BU9B0080BU9J00L0
@U9[035NN`0YG840:Eb101ILP`0YG8400QPh008000XF00H040`A00P<0008
300020`0000<30082aD5000:0P80100<0P084R@00`002QH000`<000<3003
00P<008040`400H0ITX`07mNC`23Eb`0PeL/07mNC`2]Q5`307mNC`0504Pm
=@082aD00QPh008H>00:9E001@09<fl400XUD007008H>0001RL00QPh008H
>0001RL00QPh00PB900200TJ6@0400@030002P80200000P0008020`000D0
100<000<300030`040`A010<1003000<300701DT9@0VA4`0:DiC02U>D`0a
EV<0@V=[035BFP0203UBH`07049BJ`1:Hf/0DV=[059SJ`1BHg<0Afee05AX
N`0304M]M@04049SL`17L7/0HH270660Q`80EgV60P1LOIP00`1aPh`0LhFG
05amV00206MeP@40FVf30000101aOGl0FV=[05YSJ`1JHf/206=[L`80IgF1
00L0Hf=S059JH`1JGV<0FUiS05YFEP1WGVl0Ifm[0080HeYS00<0FUiS06=S
H`1eKGD00P1JGV<01@1BFUX0B4QF0494C012A4`0AE9=0080DUYJ0P1JGV<0
1`1WGVl0IeiW06=JJ`1SFV/0FU9S059JH`1:DUX00P0aBU8501dh>`809c4h
0P0c@SX00`12A4`0DV=S06=SH`02059JFP040494C00i?e00>Cm@03ToD080
;TA700H09c4h01@hD`0D>5<07CPk01@hD`0^A4L202m3DP0703ToD01:DUX0
@TA<0494C00i@D80@TA<05YFEP0205A?E`07059JFP1MGEX0Hf]c06=[L`1M
GEX0C4A:05eMFP0206=SH`0305eMFP1WFUX0IeYJ0080Jf=S00@0M69Z07YQ
E`1dHVX0M69Z1P1WFUX01@1SDU80NV5G07YQE`1dHVX0SWYW00<0M69Z00L0
He9B06MJFP1WFUX0IeYJ07E]M@1WKf/0Jf=S0080Mfm[0P2FVI`0101BFU80
GEeJ05eMFP1WLg4306=SH`0306M^HP1MGEX0GEeJ0080M69Z00<0Ifm[06MN
I`1SFV<0101SFV<206MNI`0307E]M@1SJg<0MFee0080Hf]c00L0Iei_05YS
J`1WGVl0Iei_06E]O@1aOGl0Hf]c0080HeY[00L0FV=[075mO`1JHf/0FV=[
06=[L`1MGEX0Hf]c0080FUiS00<0FV=[06=SH`1WGVl00P1SHf<01`1WKf/0
@TA<05A?E`1DCeL0Ifm[059JFP18B5H00P1>FV<01`1JHf/0Hf=S05YSJ`1J
Hf/0Hf=S06MNI`1SJg<00P1JHf/00`1BFUX0DUYB04YBDP0204YBFP07049B
J`0aGW/0:Eb102ULP@0FG8<0:Eb1008H>002000:5P06010<4@08300020`0
00P<000030`020/E1@002P8200@03080218T00<000XF000<300030`00`08
3002010<100606I:<01oGTl0PeL/08=G;01oGTl0[HAL0`1oGTl01@18?CD0
20/E008H>00263P02RE@00D02C=_100:9E001`0263P000HW008H>00263P0
00HW008H>0084R@00P096QT0100400`000X200P00008000200P<000500@0
300030`000`<010<4@0@30@00`0030`01`0E92D09TA<02U>D`0YCU<0<EIS
049SJ`0aDUX00P0iDV<01`12DV/0BV=[059SJ`1BHf/0DV=c04M]M@1DJ7/0
0`17KGD01012Hg<0Ag1k0660Q`1QP8L205MiQP80G7fH00<0LH><07>5U`1L
OIP00P1WMH4105Y]P`0000H0LH><07E]M@1eKGD0FV=[06=[L`1BFV<205YN
H`0706=JJ`1JGV<0FUiS05YNH`18B5H0GEeJ06=JJ`0205eMFP0305YBH`1M
GEX0FUiS0080DUYJ00L0BU9J03U1@P0^A4L0;TA70494C012DUX0BU9B00H0
E4mG00<0BU9J04Q8EP0^A4L00`0M>3/01P0U@3h07CPk02La>00W<CP09D0n
03=2>P80@TA<00<0BU9J05YNH`1SHf<0101:DUX2049BFP0302i4A`0VA4`0
9c4h008053QC0P0M>3/00`0VA4`0;d=B02m3DP0203ToD080>D520P12A4`0
101BFV<0FV=[05YSJ`1SHf<3059JFP03059SH`1BFUX0Hf=S0080DUYJ00<0
Hf=S07mnO01gKf/00P1dHVX01`1jHEL0Mfm[085dI021M6@0NV5G07ARJP1j
HEL00P1[Hf<01`1SDU80IeYJ07YQE`1jHEL0M69Z085dI01dHVX00P1jHEL0
1`1SDUX0Jf=S06]SH`1[Hf<0IeYJ07M_J`1eKGD00P27SI400`1gKf/0Hf=S
06=SH`0305eMFP06059SFP1JGV<0FUiS05eMFP1BFU80Hf=S0P1[Hf<01`1J
EUH0Iei_07ARJP1dHVX0MFee06M_J`1WGVL00P1JGV<00`1WKf/0MFee07E]
M@0206E]O@0307E]M@1WGVl0Hf]c0080Hf]c0P1UKGd306=[L`0606E]O@1J
Hf/0FV=[06=[L`1JGV<0FV=[0P1BFUX00`1BFV<0Iei_05eMFP0206=JH`06
06=SH`1JEUH0FUIF05YFEP1SJg<0LGeo0`1JHf/01`1UKGd0Hf]c05YNH`1J
GV<0FUIF04YBFP1:DV<00P12DUX204EBC@0505IBBP1:DU80BU9B049JH`0a
FW<00P0bKhh00`0iLi@0>Fn@00XUD002000:5P0600P;5@08300020`000P<
000000P000`<1@002P820000000300@0300@3140100<008020`000<040`4
000:0P0H20800P18;AH0101SDU80Oei?07mNC`1oGTl50:f4G00406=BDP0J
70l0218T00PB90D02RE@0P0263P00`001RL00QPh008H>00400069`03008H
>0067bH0218T00802AXI00L0100<00P<00002P8000X200P0000030`02000
008020/E00<000X2010<4@0830000P0030`01`0W<CP0=Di>035BFP0aDUX0
>E9S049BJ`0oCfD00P12DUX01`0_@e80?dmU04AMI@14GFD0DV=c05Y]P`1G
NHH00P1:Hf/2049SJ`<0EgV600L0DVf305MiQP1cQIL0LhFG08BW_01bTY`0
IgF10080DV=c0@1:FV/000060763S027SI40QhfA06=[L`1WKf/0DUYS0P1:
DU801`1:DUX0BU9B05YNH`1JGV<0E4mG04YBFP1DCeL00P1BFV<00`1MGEX0
FU9S06M_J`03059JH`0603E>CP15DTd0AE9=03ToD015DTd0>Cm@0P12A4`0
1`18B5H0C4A:04Q8EP18B5H0E5Y]04YBFP0^A4L00P0M>3/00`0U@3h0<DYB
03E>CP0203U1@P07049BFP1MGEX0FV=[05YSJ`1[Hf<0Ig=a05YFEP0204YB
DP0704YBFP1:DV<0@U9J049BFP0^A4L09TA<01dh>`0201@hD`0301dh>`0D
>5<09TA<0080;d=B00L0>Cm@02i4A`0i?e00>Cm@05A?E`1aOGl0MFee0080
FV=[00L0DUYJ059SH`1BFV<0DUYS04EBC@1BFUX0FUiS0080DUYB00<0FUIF
06]SH`1JEUH00P1WFUX01`1dHVX0NV5G07ARJP1dHVX0NV5G06MJFP1gKf/0
0P1dHVX01@1WFUX0Mfm[07ARJP1dHVX0NV5G0080IeYJ0P1dHVX01`1gKf/0
M69Z06]SH`1[Hf<0IeYJ06]SH`1WFUX00P1[Hf<00`1SHf<0Jf=S07mnO002
05eMFP0306M_J`1WGVL0Hf=S0080Hf=S00H0HeYS06]SH`1eKGD0MFee07mn
O01gKf/206MNI`80Hf=S00@0FU9S05YNH`1JGV<0Ig=a0P1aOGl306E]O@06
06=[L`1UKGd0IFem06=[L`1UKGd0LGeo0P1aPh`0101UKGd0Hf]c05YSL`1J
Hg<206=[L`0605YSL`1JGV<0FUiS05YBH`1SHf<0E4mG0P1SFV<01`1WGVL0
FUIF05A?E`1DCeL0FUiS04YBFP18B5H00P1:DUX2059JH`@0BU9J00@0>E9S
049JH`12FV<0AUaH0P1MGEX206M^HP0705Y[L`1BKH<0<F^4035[Q00iLi@0
:FUk00hb?00200PB900600P;5@002P8000X2000:0P0400`000`<10002P80
1P083000200000P00008000040`40108008040`40P0830001018?CD0ITX`
06I:<02>NVL80:f4G00406I:<00J70l040`A010<4@804R4f10001RL00`00
2QH0218T00PB900200PB9006008H>0084R@0218T008H>0084R@02AXI0P08
2aD01`002P80100<00P<00083000200000P<000400`00P0830000`0400`0
00X200000002000<300702E0?P1>FV<0>E9S03UBH`1:FV/0DV=c05Y[L`02
04YJJ`80@U9J0P1:FV/00`1BHf/0DVf305MeL`02049SJ`0303UJI`12Hf/0
EgV60080EgV600H0LhFG07:BW025VjD0QI^U092V^@1bTY`4059SL`0000H0
UYVL092V^@2@Y[T0Ifm[05YSJ`1BFUX20494C00704YBDP1BFV<0@TA<0494
C01BFV<0Hf=S059JFP0205A?E`0304Q8EP1:DU80IgF10080Hf]c00L0FV]c
04ILF01>FV<0CUYS049BFP1>FV<0B4QF0080BU9J00L0B4QF0494C01:DUX0
BU9J059JH`1:DV<0=Di>00809TA<00<0;TA7049BFP15DTd00P1:DUX01`1S
Hf<0IgF107E]M@1eKGD0Ig=a06=[L`1JDV<00P18B5H2049BFP809D0n0P0M
>3/00`0F@U407CPk01dh>`0201dh>`0502E0?P0i?e00>Cm@03ToD00i@D80
0P12A4`00`1SJg<0QhfA07mnO00206E]O@04059JFP12DUX0=Di>03E>CP80
DV=S00H0DUYJ04EBC@15DTd0BU9B07ARJP1JEUH206=BDP0707M_J`1dHVX0
SWYW08ijI`1dHVX0He9B07YQE`0206]SH`0706=BDP1[Hf<0Jf=S06]SH`1W
FUX0ETYB06=BDP0206]SH`03085dI01dHVX0IeYJ0080IeYJ00L0Mfm[07E]
M@1dHVX0M69Z07M_J`1JEUH0Jf=S0080Mfm[00L0GEeJ05YFEP1dHVX0M69Z
07mnO01eKGD0M69Z0080Jf=S00<0MFee07mnO01eKGD00P1eKGD0101aOGl0
Ogil0763S01aPh`2075mO`0506=[L`1JHg<0FV=c05YSJ`1JJg<00P1UKGd0
0`1SJg<0FV=c06E]O@0206MeP@0405YSL`1DFVd0DUYS059JH`80CUYS0`1B
FV<00`1JDV<0E4mG06=JH`0206=SH`0707mnO01[Hf<0MFee07E]M@1WGVL0
Ig=a06E]O@02075mO`0306MeP@1BFV<0BU9J0080BU9J00L0BU9B059SL`1:
Hf/0BV=[05Q[HP1BHeX0DUYB0080AE9=00L0=Di>035BFP0aFW<0<EYc02UB
J`0:9E000QPh00802AXI00L0218T00P;5@0030`000`<010<4@08300000`<
00@000X20P0800000`0@000060P200P00002010<100300P<000@30@0ITX`
0080SWYW00<0Oei?08=G;02]Q5`01P2]Q5`01@23Eb`040`4010<4@0@3140
218T00800QPh0`084R@01P067bH0218T018Q=P0B8CH053QC02La>0804R4f
0`084R@2010<4@07000020083000200000P00008300000X200P00002000<
30030000000:6@d000X200802AXI00L0>D52059SH`12DUX0@U9J03m?I@1>
FV<0BU9S0080@UYS00L0BU9S04YJJ`1>FV<0CUYS03UBH`12FV<0>EYW0080
>E9S00<0@UYS03UJI`12Hg<00P1DJ7/01`1bTY`0Nijh08FKY@25VjD0LiBY
05Y]P`12FV<00P12Hg<105Y]P`0000H0QhfA0763S01aPh`0FUiS05M]K@1:
DUX205YNH`07059JH`12A4`0BU9B04YBDP1JHg<0FV=[04YBFP0204Q8EP03
04YBFP1JDV<0DUYJ0080@UYS00L0@U9J05M]K@1SJg<0Hf]c049BFP1BHf/0
DUYS0080BU9S00L0B4QF04YBFP12A4`0@TA<049BFP1SJg<0BV=[0080<DYB
00<0=Di>059JFP1JHf/00`1JGV<01P1WGVl0Hf=S06=SH`1WGVl0DUYJ059J
H`80BU9J00H0;TA702La>00M>3/07CPk02I4C00F@U4301dh>`809D0n00<0
<DYB049BFP12DUX00P0i@D8205A?E`0304YBFP1oOW`0FV=[0080FV=[00L0
DV=S04YBDP0eCTh0=Di>06McL@1GKFd0DUYJ0080@TA<00<0DUYB06=SH`1W
FUX00P1[Hf<01`1jHEL0IeYJ07YQE`1jHEL0IeYJ05I:DP1SDU800P1FDTX0
1`1SDU80GEeJ06=BDP1SDU80EU9:06MNI`1SDU800P1[Hf<01`1gKf/0IeYJ
07M_J`1gKf/0M69Z07M_J`1WFUX00P1jHEL00`1[Hf<0PGAT07ARJP0206]S
H`0507ARJP1eKGD0IeiW06MNI`1dHVX00P1oOW`407ARJP80MFee00<0Hf=S
05YSJ`1aOGl00P1aOGl00`27SI40HH2705M]K@02059SJ`0704AMI@1JJg<0
DV=c059SL`1WMH40LH><075mO`0206E]O@80FV=c0P1:DV<00`1DFVd0FV=[
04YBH`0206=[L`0306=JJ`1SHf<0MFee0080HeYS00L0Hf=S07M_J`1WGVl0
Iei_06M_J`1UKGd0DUYJ0080B4QF0P12DUX204YBFP0305YNH`1BHf/0A5eU
0080?5eG0`15DTd204ILF00704AMI@0aEV<0>EYW03UJI`0XAVP02AXI00PB
900200HO9P8000XF0P082aD00`08300040`4000<300300XI3@0600P<0008
00002000010<1008000040P00P0@30@00`083000;b0?07mNC`0307mNC`H0
[HAL0P2>NVL01`1VBS0040`400TJ6@096QT000XF01@hD`0iDW<00P0XAVP0
0`0aFW<0>E9S04AMI@02059SL`0304YSN`0aCfD0218T00@0218T0P0400`0
1`0@31402000000:0P002P8020`000P0000830000P0800000`002P8020`0
000:0P0200XI3@05059JFP1JJg<0Hf]c06=[L`1JHg<01@1:DV<3049BFP03
035BFP0aBU80>E9S0080<DYB00<0>E9S049BFP1:Hf/00P1aPh`01`24Yk`0
QI^U059]P`1BKH<0@V=[049BJ`0iDV<00P14GFD105AXN`0000H0QhfA0763
S01aPh`0FUiS05M]K@1:DUX205YNH`07059JH`12A4`0BU9B04YBDP1JHg<0
FV=[04YBFP0204Q8EP0304YBFP1JDV<0DUYJ0080@UYS00L0@U9J05M]K@1S
Jg<0Hf]c049BFP1BHf/0DUYS0080BU9S00L0B4QF04YBFP12A4`0@TA<049B
FP1SJg<0BV=[0080<DYB00<0=Di>059JFP1JHf/00`1JGV<01P1WGVl0Hf=S
06=SH`1WGVl0DUYJ059JH`80BU9J00H0;TA702La>00M>3/07CPk02I4C00F
@U4301dh>`809D0n00<0<DYB049BFP12DUX00P0i@D8205A?E`0304YBFP1o
OW`0FV=[0080FV=[00L0DV=S04YBDP0eCTh0=Di>06McL@1GKFd0DUYJ0080
@TA<00<0DUYB06=SH`1WFUX00P1[Hf<01`1jHEL0IeYJ07YQE`1jHEL0IeYJ
05I:DP1SDU800P1FDTX01`1SDU80GEeJ06=BDP1SDU80EU9:06MNI`1SDU80
0P1[Hf<01`1gKf/0IeYJ07M_J`1gKf/0M69Z07M_J`1WFUX00P1jHEL00`1[
Hf<0PGAT07ARJP0206]SH`0507ARJP1eKGD0IeiW06MNI`1dHVX00P1oOW`4
07ARJP80MFee00<0Hf=S05YSJ`1aOGl00P1aOGl00`27SI40HH2705M]K@02
059SJ`0704AMI@1JJg<0DV=c059SL`1WMH40LH><075mO`0206E]O@80FV=c
0P1:DV<00`1DFVd0FV=[04YBH`0206=[L`0306=JJ`1SHf<0MFee0080HeYS
00L0Hf=S07M_J`1WGVl0Iei_06M_J`1UKGd0DUYJ0080B4QF0P12DUX204YB
FP0305YNH`1BHf/0A5eU0080?5eG0`15DTd204ILF00704AMI@0aEV<0>EYW
03UJI`0XAVP02AXI00PB900200HO9P8000XF0P082aD00`08300040`4000<
300300XI3@0600P<000800002000010<1008000040P00P0@30@00`083000
;b0?07mNC`0307mNC`H0[HAL0P2>NVL01`1VBS0040`400TJ6@096QT000XF
01@hD`0iDW<00P0XAVP00`0aFW<0>E9S04AMI@02059SL`0304YSN`0aCfD0
218T00@0218T0P0400`01`0@31402000000:0P002P8020`000P000083000
0P0800000`002P8020`0000:0P0200XI3@05059JFP1JJg<0Hf]c06=[L`1J
Hg<01@1:DV<3049BFP03035BFP0aBU80>E9S0080<DYB00<0>E9S049BFP1:
Hf/00P1aPh`01`24Yk`0QI^U059]P`1BKH<0@V=[049BJ`0iDV<00P14GFD1
05AXN`0000H0DV=S05Y[L`1JJg<0FV=[05M]K@1JHf/2059SH`0704YBFP1B
FUX0BU9S04YBH`1BFUX0B4QF04YBFP02059JFP0304YBFP1BFV<0DUYS0080
Hf]c00L0BV=[059SJ`1BHf<0DV=S05AJK@1>FV<0BU9J0080B4QF00L0@U9J
04YBH`1:DUX0BU9J059SH`1BHg<0@U9J0080<DYB00<0@U9J05YNH`1SFV<0
0P1JGV<00`1SFV<0DUYS04Q8EP0204Q8EP0605YNH`1JHf/0@U9J049BFP0^
A4L09D0n0`0VA4`201dh>`80:DiC0P0U@3h01@12A4`0AE9=04EBC@12A4`0
BU9J0080E4mG00<0Hf=S06MNI`1JGV<00P1BFUX01`1:DU80AUaH03E>CP0e
CTh0DV=S05M]K@1JGV<00P1:DU800`1JGV<0HeYS06=BFP0206MJFP0706]S
H`1dHVX0He9B06=BDP1FDTX0C4A:07ARJP0207M_J`0506]SH`1JEUH0IeYJ
06MJFP1[Hf<00P1WFUX206]SH`0507ARJP1WFUX0Jf=S06]SH`1dHVX00P1[
Hf<207M_J`80M69Z00D0He9B07YQE`1jHEL0He9J07E]M@0208ijI`0307E]
M@1gKf/0M69Z0080M69Z101[Hf<00`1SHf<0Ifm[059JH`0206McL@0308FK
Y@1aPh`0Efe]00<0FV]c00@0IgF107>5U`1cQIL0QhfA0P1cQIL208N=T@07
06E]O@1JHg<0E5Y]05AJK@1JHf/0IFem059JH`0205YSL`0305YNH`1SFV/0
Hf]c00<0HeYS00H0MFee06M_J`1WKf/0Iei_05YNH`1:DV<2059JH`0705YS
J`1BHf/0DV=S059SH`1>FV<0AUaH049BFP0203aME`03059JFP1BHeX0BU9B
0080>EYB00L0<E9J035FH`0iDV<0>E9S02i4A`002QH000`<00805B@U00L0
4R4f00HO9P002QH000XF010<4@0@30@020`0008000X200L000`<000:0P00
2P8000X201080008300040P000802QT=00<060P205Q4;`1VBS000P23Eb`0
0`2]Q5`0PeL/0:f4G0060:f4G00704Pm=@0H208020/E00P;5@084R@02RE@
01@hD`0202Q6J00302UBJ`0F@U40A5eU0080DV=c00D0E6Qk02La>0001RL0
00HW018Q=P0200PB908020/E00H02000000:0P080000200000P<00000003
00P<008000X200@040`400TJ6@096QT0FUiS0`1BFV<00`1DFVd0BU9J04YJ
J`0205AJK@0304YBH`12DUX0@UYS0080@UYS00L0?dmU03UBH`12FV<0@UYS
04YJJ`1UKGd0HH270080IgF100@0LH><05MiQP1:FV/0BUY[0P0iFVL00`0i
DV<0>EYW03UJI`0104YSJ`0000H0LH><075mO`1aOGl0EgEc04iJH`1SJg<2
05M]K@0704YBFP1>FV<0AE9=04EBC@1BFV<0BU9J059JH`02059SH`0305YS
J`1SJg<0Hf]c0080Hf]c00<0FV]c059SJ`1>FV<00P1>FV<01P12DUX0=Di>
04YBFP1:DUX0BU9S04iJH`<0FV]c00L0CUYS03E>CP12DUX0@U9J04iJH`1J
Hf/0FUiS0080IeiW00<0DUYS0494C00i@D800P0i@D801P1DFVd0DV=[049B
FP12DUX09TA<02E0?P809TA<00<07CPk01I2D@0M>3/00P0U@3h00`0c@SX0
BU9J05M]K@0204YBDP070494C01WKf/0MFee07E]M@1SHf<0BU9B059JH`02
059SFP07059JH`1BHf<0=Di>03E>CP16G5P0FV=[05YNH`02059JFP0305YN
H`1SHf<0FUIF0080HeYS00L0M69Z06MJFP1WFUX0IeYJ06=BFP1JEUH0IeYJ
00<0Hf=S00H0Ifm[07M_J`1gKf/0QhfA06]SH`1gKf/207ARJP0707M_J`21
M6@0M69Z07ARJP1SDU80M69Z07YQE`0507ARJP80Mfm[00@0M69Z07mnO01e
KGD0MFee0P1dHVX00`1jHEL0M69Z07ARJP0207ARJP<0Mfm[00L0Ig=a059J
FP16G5P0AUaH075mO`1GKFd0EgEc0080HH2700<0LY:L08FKY@25VjD00P25
VjD2092V^@80LhFG00L0FV=c059SJ`1:FV/0BUY[05AJK@1JHg<0E5Y]0080
DUYS00<0FV=[05YNH`1SHf<00P1SHf<01`1WLg40MFee05YNH`1JGV<0DUYJ
05YNH`1JHf/00P1JHg<01P1JJg<0CUYS04YBDP1:DU80BU9J049BFP<0>EYB
00<0BU9J059JFP0lGEL00P0aDUX01`0iFVL0<EIS049BFP12DUX0>D52010<
4@0000000P096QT01`0E92D04R4f00PB90084R@020/E010<100030`00P0:
6@d2000<308040`A00<000`<00P<000800000P0830000`0J70l0NV5G06I:
<00208=G;0030:f4G023Eb`0[HAL0080[HAL00H0PeL/0:f4G02>NVL0SWYW
04P]5P0@30@200P;5@0300HO9P0D>5<0:4IX00809Ei_00<0:4IX01I2D@0i
Hg<00P1DJ7/01P1:DV<0218T018Q=P0B8CH0218T00P;5@@0100<00H000X2
00P00008000020`0000:0P08300200P0000300P<00002P8000X200802AXI
00H0DUYJ05YSJ`1DFVd0E5Y]059JH`1:DV<304iJH`0604YBH`12DUX0@UYS
049JH`1:FV/0A5eU0`1:FV/00`1WMH40LH><05AXN`0204YJJ`06059SL`1:
FV/0<E9J035BFP0iDV<0>EYW0`0iDV<103UJI`0000H0IgF105Y[L`1JJg<0
Hf]c059SJ`1BHf<2059SJ`0704EBC@1:DUX0FV=[05YSJ`1WMH40Hf]c05YS
J`0206MNK`0305YSJ`1JGV<0CUYS0080DUYS00L0Efe]05YSJ`1aOGl0LGeo
04iJH`1JHg<0@U9J0080BU9J0P1>FV<205Y[L`0306=[L`12DUX0@TA<0080
CUYS00<0FV=[06=SH`1JGV<00P1JDV<01`1:DUX0@TA<02i4A`0^A4L0>Cm@
05M]K@12DUX00P0aBU801`0U@3h09TA<01dh>`0M>3/09D0n01dh>`0VA4`0
0P0U@3h00`15DTd0FUiS06McL@02059JFP0704YBDP1WKf/0Ig=a06McL@1<
A4X0AE9=04YBDP0204YBFP0506McL@16G5P0;TA702i4A`16G5P00P1:DUX2
04EBC@03059JFP1JDV<0DUYB0080FUIF0P1MGEX306=JH`0605eMFP1[Hf<0
Ifm[06M_J`1SFV<0GEeJ0P1eKGD00`1oOW`0M69Z07M_J`0207ARJP80Mfm[
0P1dHVX00`1jHEL0Mfm[07ARJP0206MJFP0306=BFP1dHVX0M69Z0080M69Z
00L0Jf=S06=BFP1jHEL0NV5G07ARJP1gKf/0M69Z0080IeYJ00L0NV5G07AR
JP1gKf/0Mfm[07E]M@1gKf/0F6]R0080BU9J00<0CUYS059SH`1:Hf/00P1Q
P8L01025VjD0WZjm0:G0d@2U`=4209j^_@05092V^@1UKGd0IFem04YJJ`1D
FVd00P1BHg<00`1DFVd0FV]c05AXN`0206MeP@0306E]O@1JHf/0FV=[0080
Ifm[00L0Iei_06=SH`1BFUX0DUYJ05YNH`1SJg<0FV]c0080FV=[00L0@UYS
049BFP12DUX0@U9J059JFP16G5P0@U9J0080>E9:00<0BU9J04iJH`0lGEL0
0P0iFVL01`0[HfD0>EYW04ILF016G5P0@TA<010<4@0800000P002P801`09
6QT04R4f018Q=P0B8CH040`A000<300@30@00P0:6@d2000<30802QT=00<0
00X200TJ6@0:6@d00P0@30@00`18;AH0Oei?06I:<0020:f4G00308=G;02]
Q5`0[HAL00@0[HAL0P1oGTl201P80P8020`000<01QlV035FH`0aGW/00P0Y
DV/00`0FCUH0:4IX03UBH`0205AXN`07018Q=P082aD0>Cm@03ToD00B8CH0
100<00PB900200@03003000<3008000020`000<020`000@0200000P<0008
300020000P002P8200XI3@0704YBFP1JHf/0FV=[05YSJ`1:DV<0B4QF03m?
I@02049JH`80@U9J0`12FV<01`1:FV/0DV=c05Y[L`1JJg<0DV=[04YJJ`1D
FVd00P0oCfD01`0aBU80>E9S049BJ`12DV/0>E9S049JH`0iDV<00P0iFVL1
049JH`0000H0Hf]c059SJ`1BHf/0DV=S059SJ`0i?e0304iJH`@0FV=[00L0
DUYJ05YSJ`1WLg40Ig=a06=[L`1SHf<0Iei_0080F6]R00L0CUYS04YBFP1a
Ph`0LH><06E]O@1aOGl0FV]c0080@U9J00L0A5eU04iJH`1GKFd0Efe]04iJ
H`0eCTh0BU9J00<0FUiS00D0DUYS05YSJ`18B5H0B4QF03ToD003049BFP03
04YSJ`14GFD0;d=B00809D0n00L07CPk02I4C00VA4`09TA<01dh>`0VA4`0
;TA70080FV=[00<0DUYJ04EBC@1:DU800`1BFUX00`1DCeL0AE9=04EBC@03
03U1@P80;TA700L0DV=S049BFP12DUX0@U9J0494C01:DUX0DUYJ0080E4mG
00<0FUiS06=SH`1SFV<00P1MGEX01P18B5H0C4A:05eMFP1MGEX0Ifm[07E]
M@<0Ifm[00<0DUYJ05YNH`1gKf/00P1gKf/0101WFUX0Mfm[06MJFP1WFUX2
07ARJP80PGAT00<0M69Z07YQE`1WFUX00P1[Hf<206MJFP0506=BFP1[Hf<0
Jf=S07ARJP1gKf/00`1dHVX207YQE`80M69Z00<0UYVL08ijI`1oOW`00P1o
OW`207E]M@<0Ifm[00H0Ig=a0660Q`1aOGl0LGeo08FKY@2U`=430;_<e006
0:6ecP27SI40DV=c059SL`0oCfD0@UYS0P1:FV/00`0aDUX0?dmU049BFP02
04AMI@0305M]K@1JHg<0Ig=a0080FV=[00L0BU9B04YBFP1JGV<0FUiS075m
O`1JHf/0CUYS0080BU9J00L0@U9J04ILF01JHf/0FV=[05M]K@1BHf<0AUaH
0080CUYS0P1GKFd01@12FV<0:DiC02U>D`0aDUX0<EIS0080AUaH00<0<d8j
01XL3`0800000P0830001@082aD04R4f00hb?00><S`05B@U008020/E0`00
30`00`0:6@d02AXI00TJ6@02000<300600P<000/;BD0;2dU05IBBP1SDU80
ITX`0P1oGTl60:f4G00508ijI`18;AH0B2dF01P80P0@00000P0:6@d00`0E
92D0>EYW035FH`0202eNK`03035?I@12DUX0<DYB00805B@U00L000XF01DT
9@1BFV<0DUYS02La>0002QH040`A0080000800H0100<00P<000800002000
00P<0000000300P<00<000X20P0@31401P12A4`0DUYS059JH`1BFV<0@U9J
04Q8EP<0@U9J00L0@UYS04YSJ`1BHg<0DV=c04YSJ`1:FV/0DV=c0080@UYS
00<0BUY[049JH`0aBU800P12DUX203UBH`80<DYB0P0iDV<00`0iFVL0@U9[
049BJ`01049SJ`0000H0Hf]c059SJ`1BHf/0DV=S059SJ`0i?e0304iJH`@0
FV=[00L0DUYJ05YSJ`1WLg40Ig=a06=[L`1SHf<0Iei_0080F6]R00L0CUYS
04YBFP1aPh`0LH><06E]O@1aOGl0FV]c0080@U9J00L0A5eU04iJH`1GKFd0
Efe]04iJH`0eCTh0BU9J00<0FUiS00D0DUYS05YSJ`18B5H0B4QF03ToD003
049BFP0304YSJ`14GFD0;d=B00809D0n00L07CPk02I4C00VA4`09TA<01dh
>`0VA4`0;TA70080FV=[00<0DUYJ04EBC@1:DU800`1BFUX00`1DCeL0AE9=
04EBC@0303U1@P80;TA700L0DV=S049BFP12DUX0@U9J0494C01:DUX0DUYJ
0080E4mG00<0FUiS06=SH`1SFV<00P1MGEX01P18B5H0C4A:05eMFP1MGEX0
Ifm[07E]M@<0Ifm[00<0DUYJ05YNH`1gKf/00P1gKf/0101WFUX0Mfm[06MJ
FP1WFUX207ARJP80PGAT00<0M69Z07YQE`1WFUX00P1[Hf<206MJFP0506=B
FP1[Hf<0Jf=S07ARJP1gKf/00`1dHVX207YQE`80M69Z00<0UYVL08ijI`1o
OW`00P1oOW`207E]M@<0Ifm[00H0Ig=a0660Q`1aOGl0LGeo08FKY@2U`=43
0;_<e0060:6ecP27SI40DV=c059SL`0oCfD0@UYS0P1:FV/00`0aDUX0?dmU
049BFP0204AMI@0305M]K@1JHg<0Ig=a0080FV=[00L0BU9B04YBFP1JGV<0
FUiS075mO`1JHf/0CUYS0080BU9J00L0@U9J04ILF01JHf/0FV=[05M]K@1B
Hf<0AUaH0080CUYS0P1GKFd01@12FV<0:DiC02U>D`0aDUX0<EIS0080AUaH
00<0<d8j01XL3`0800000P0830001@082aD04R4f00hb?00><S`05B@U0080
20/E0`0030`00`0:6@d02AXI00TJ6@02000<300600P<000/;BD0;2dU05IB
BP1SDU80ITX`0P1oGTl60:f4G00508ijI`18;AH0B2dF01P80P0@00000P0:
6@d00`0E92D0>EYW035FH`0202eNK`03035?I@12DUX0<DYB00805B@U00L0
00XF01DT9@1BFV<0DUYS02La>0002QH040`A0080000800H0100<00P<0008
0000200000P<0000000300P<00<000X20P0@31401P12A4`0DUYS059JH`1B
FV<0@U9J04Q8EP<0@U9J00L0@UYS04YSJ`1BHg<0DV=c04YSJ`1:FV/0DV=c
0080@UYS00<0BUY[049JH`0aBU800P12DUX203UBH`80<DYB0P0iDV<00`0i
FVL0@U9[049BJ`01049SJ`0000H0FV]c059SJ`1BHf/0IgF108N=T@1>FV<2
05YSJ`05059JH`1:DUX0Hf]c06=[L`1WGVl00P1JGV<206=JJ`0305A?E`1J
DV<0FUiS0080MFee00<0BU9J04YBDP1JJg<00P1JJg<01P1SJg<0IFem04AM
I@14GFD0DV=S059SJ`80DV=S00<0@U9J03UBBP1JGV<00P1JGV<00`1BFUX0
BU9J05YNH`0203ToD006035:DP12DUX0BV=[04YSJ`1BHg<0<E9J100VA4`0
100M>3/09D0n02E0?P0U@3h202i4A`80FUiS00<0DUYJ0494C01:DU800P1B
FUX01`1:DU80AE9=04YBDP1:DU80BU9J04EBC@0eCTh00P0i@D801`12DUX0
DV=[06MeP@1WMH40<DYB04YBDP1DCeL00P1:DU800`1JHf/0Ig=a06M_J`02
05YNH`0604YBDP1BFU80BU9B04YBDP12A4`0DUYJ0`1SJg<0101JGV<0GEeJ
07E]M@1eKGD207ARJP05085dI01WFUX0IeYJ07ARJP1jHEL00P1gKf/207AR
JP0607YQE`1[Hf<0Jf=S06=JH`1[Hf<0IeiW0P1[Hf<00`1JEUH0M69Z07M_
J`0207M_J`0607YQE`1dHVX0NV5G07YQE`2>NVL0PGAT0P1dHVX207M_J`06
06=JH`1MGEX0GEeJ06=[L`1JHf/0QhfA0P1bTY`00`2N[[d0^lcD0;_<e002
0;_<e00609j^_@1WMH40DV=c059SL`12DV/0@UYS0P0iDV<3035BFP80<DYB
00<0>E9S059SH`1JJg<00P1>FV<01`1BFUX0Ifm[06=[L`1SJg<0FV=[04IL
F01:DUX00P12FV<01@1:DUX0AUaH059SJ`1BHf/0Ifm[00D0Efe]00H0BV=[
03=GE00aDUX0<E9J03UJI`0aDUX202i4A`0302`]9@08300040P0008040`4
00L040`A00PB90084R@0218T018Q=P084R@000XF00802AXI00L040`A00XI
3@082aD020/E00XI3@0030`06Q`?0080IfiR00<0]jVK0:f4G021M6@00`1o
GTl01P2]Q5`0Oei?07mNC`1oGTl0He9B05Q4;`8040`A00L0:0`7010<100J
70l06Q`?03E>CP0lGEL0:eAG0080>F=W00<0<E9J02i4A`12A4`00P0c@SX0
1`0W<CP0;2dU02La>00W<CP05B@U010<4@0030`00P0400`01`08300000X2
00000000000000X200P000002P800P08000200P<0005000:0P0030`000`<
02La>018B5H00P1BFV<00`1DFVd0BUY[04AMI@0204AMI@0704YSJ`1GMG<0
IgF106MeP@1DJ7/0A5eU049BJ`0204iJH`03049BFP0aBU80@U9J0080<E9J
00L0;d=B02I4C00iDV<0>E9S035:DP0iFVL0BUY[0080@V=c0@1BHg<00005
059SJ`1SJg<0Hf]c06MeP@1aPh`00`1:DUX01`1BFV<0FV=[04YBFP1:DUX0
Hf]c06MNI`1JGV<00P1JEUH00`1DCeL0Hf=S06MNK`0206McL@07059JH`1:
DUX0DUYS059JH`1BFUX0=Di>059SJ`0204YSJ`0604AMI@1GKFd0A5eU04AM
I@0i@D80BU9J0`1JGV<00`1MGEX0BU9J049BFP0202m3DP0703E>CP14GFD0
BV=[04YSJ`0aEV<0:DiC02m3DP0202U>D`809TA<0`0^A4L01`18B5H0BU9B
0494C012A4`0BU9B05YNH`1WKf/00P1JGV<00`15DTd0DUYJ05M]K@0205M]
K@0604YBFP16G5P0@U9J049BFP0aBU80DV=[0P1WMH400`0eCTh0B4QF04a4
BP020494C00305A?E`1JGV<0FUiS0080FUiS00L0DUYJ04YBDP1:DUX0BU9J
04EBC@1:DU80AE9=0080BU9J00<0DUYS06McL@1dHVX00P1dHVX01P21M6@0
M69Z07YQE`1jHEL0M69Z07YQE`80M69Z00<0SWYW07mnO01eKGD00P1dHVX0
0`1[Hf<0MFee06=SH`0205YNH`80Mfm[0`1[Hf<00`1jHEL0Mfm[085dI002
085dI0<0M69Z00<0PGAT07M_J`1dHVX00P1eKGD00`1oOW`0MFee06E]O@02
08FKY@070;Zo_P30dMl0^lcD0;_<e02Q]Lh0QI^U04YJJ`02049BFP05035B
FP0aBU80;d=B02m3DP0aDUX00P0[E5L202U>D`03035:DP0aDUX0DV=S0080
CUYS00@0Hf]c075mO`1JHf/0FV=[0P1:DUX304iJH`07049JH`12DUX0DV=J
059SFP1JJg<0Ifm[05MeL`02059SJ`0304AMI@0lGEL0<E9J0080@UYS00L0
>F=W035BFP0><S`03S8l00XI3@00000040P0008060P200L040`A00P;5@06
7bH01QlV01@hD`0B8CH0218T008020/E00L02QT=000<300030`000`<00XI
3@0E92D0;2dU0080QhfA0P2gZI/00`1oGTl0;b0?02lP3`0402lP3`0302`]
9@0E92D04R4f008020/E00L0218T010<4@0E92D05B@U03UJDP0cEe@0:eAG
0080<E9J00<0<DYB02La>01<A4X00P0c@SX01`1BHeX0Ogil06M_J`1WKf/0
AE9=01DT9@0@31400P0J70l2010<4@8040`400<020`000P000002P800P08
00000`08300000`<000000020000000500TJ6@0W<CP0B4QF04Q8EP1:DV<0
0P12DUX204YSJ`0705MeL`1DJ7/0FVf305Y]P`1BHf/0?dmU03UBH`02035:
DP03049JH`0aDUX0<DYB0080;d=B0P0aBU8203UBH`03035BFP12DV/0BV=[
0080E6Qk0@1JJg<0000605YSJ`1SJg<0Hf]c05YSL`1SJg<0FV=[0P1:DUX0
1P1DFVd0E4mG05YNH`1JGV<0HeY[05YNH`<0Iei_00<0E4mG05YBH`1WGVL0
0P1SJg<01P1WKf/0FUiS06E]O@1UKGd0DV=S03E>CP<0@U9J00L0@UYS059S
J`0cEe@0<eMD02i4A`1:DUX0FUiS0080FUIF00<0DUYS049BFP0_@e800P0a
BU801P0iDV<0@V=[03USI`0iHfL09TA<02U>D`@09TA<00H0;TA7035:DP0a
BU80CUYS05YSJ`1SJg<2059JFP0304YBDP1JHf/0LGeo0080FUiS00L0AUaH
059SH`1BHf<0DV=S04iJH`0iDTX0@UYS0080AUaH00L0@U9J035:DP0^A4L0
;TA704Q8EP1JGV<0DUYS0080BU9B00<0@TA<04YBDP1BFV<00P1WKf/01`1J
Hf/0FUiS05YNH`1JGV<0BU9J059JFP1:DUX00P1BFV<00`1BFUX0IeiW07M_
J`0207M_J`0608ijI`1eKGD0NV5G07YQE`1dHVX0PGAT0P1dHVX00`21M6@0
Mfm[07M_J`0207mnO080MFee00@0FUiS05eMFP1MGEX0M69Z0`1[Hf<00`1j
HEL0Ogil085dI00207ARJP0707YQE`1gKf/0PGAT085dI01dHVX0He9B07E]
M@0207mnO00306]SH`1eKGD0QhfA00<0^[nn00H0WZjm0;Zo_P2j_kh0WZjm
08N=T@1JJg<204YJJ`0705Y[L`14GFD0<E9J035BFP0cEe@0<E9J03=GE002
02]DE`80@U9J00D0BV=[05M]K@1GKFd0Hf]c05M]K@0304iJH`06059SH`14
GFD0CUYS04iJH`12FV<0DV=S0P1SJg<00`1WKf/0FV=[04YBFP0204YSJ`03
059SH`12Hf/0?5eG0080@UYS00L0@U9J02I4C0096QT02AXI000<30083000
40P0008060P200L06Q`?018Q=P0i?e00>Cm@059]P`0iDV<04R4f0080218T
00L02AXI000:5P096QT02AXI018Q=P0W<CP0AE9=0080]jVK00<0^[nn0;NY
V`1gK5X0100_80l202`]9@03018Q=P0M>3/053QC00804R4f00<000HW00HO
9P0eCTh00P0eCTh01`0YCU<0<eMD03=GE00cEe@0@U9J05YFEP1JGV<00P1W
Lg400`1BHeX0Ogil08N=T@0208N=T@0506M_J`0c@SX02AXI00TJ6@0E92D0
0`0J70l00`0@30@020`000P<000200P0000300P<00002P8020`0008020`0
00<00000010<4@0E92D00P0E92D01P0W<CP0>D52059SJ`1BHf/0FV]c059S
J`80A5eU0P0iDV<01P0aDUX0;d=B02m3DP0aDUX0<DYB035BFP<0>E9S00H0
<E9J04YJJ`1:FV/0>E9S04YJJ`1DJ7/305Y]P`0000H0FV=[06=[L`1SJg<0
FV=c06=[L`1JHf/204YBFP0605AJK@1DCeL0FUiS05YNH`1SFV/0FUiS0`1W
GVl00`1DCeL0FU9S06MNI`0206=[L`0606M_J`1JGV<0IFem06E]O@1BHf<0
=Di>0`12DUX01`12FV<0DV=[03=GE00cEe@0;TA704YBFP1JGV<00P1JEUH0
0`1BFV<0@U9J02m3DP02035:DP0603UBH`12Hf/0>F=W03USI`0VA4`0:DiC
100VA4`01P0^A4L0<DYB035:DP1>FV<0FV=[06=[L`80DUYJ00<0BU9B05YS
J`1aOGl00P1JGV<01`16G5P0DV=S059SH`1BHf<0CUYS03UBBP12FV<00P16
G5P01`12DUX0<DYB02i4A`0^A4L0B4QF05YNH`1BFV<00P1:DU800`12A4`0
BU9B059JH`0206M_J`0705YSJ`1JGV<0FUiS05YNH`1:DUX0DUYJ04YBFP02
059JH`03059JFP1WGVL0Mfm[0080Mfm[00H0SWYW07E]M@1jHEL0NV5G07AR
JP21M6@207ARJP03085dI01gKf/0Mfm[0080Ogil0P1eKGD0101JGV<0GEeJ
05eMFP1dHVX306]SH`0307YQE`1oOW`0PGAT0080M69Z00L0NV5G07M_J`21
M6@0PGAT07ARJP1SDU80MFee0080Ogil00<0Jf=S07E]M@27SI400`2j_kh0
1P2N[[d0^[nn0;Zo_P2N[[d0QhfA05Y[L`80BUY[00L0FV]c04AMI@0aDUX0
<E9J03=GE00aDUX0<eMD0080:eAG0P12DUX01@1:Hf/0Efe]05M]K@1SJg<0
Efe]00<0CUYS00H0DV=S04AMI@1>FV<0CUYS049JH`1BHf<206=[L`0306M_
J`1JHf/0BU9J0080BV=[00<0DV=S049SJ`0lGEL00P12FV<01`12DUX09TA<
00TJ6@096QT000`<00P<000@20000P0H20801`0J70l04R4f03ToD00i?e00
DVf303UBH`0B8CH00P084R@01`096QT000XF00TJ6@096QT04R4f02La>015
DTd00P2gZI/00`2j_kh0]jVK07M/FP0402lP3`80;2dU00<04R4f01dh>`0D
>5<00P0B8CH00`001RL01QlV03E>CP0203E>CP0702U>D`0cEe@0<eMD03=G
E012DUX0FUIF05YNH`0206McL@03059SFP1oOW`0QhfA0080QhfA00D0Ifm[
03=2>P096QT02AXI01DT9@0301XL3`03010<1008300020`00080200000<0
20`0000:0P0830000P0830000`00000040`A01DT9@0201DT9@0602La>00i
@D80DV=[059SJ`1JJg<0DV=[0P14GFD203UBH`06035BFP0_@e80;d=B035B
FP0aBU80<E9J0`0iDV<01P0aDUX0BUY[04YJJ`0iDV<0BUY[05AXN`<0FVf3
0003059JH`0305YSJ`1SFV/0BU9J0080E4mG00L0FUiS06=[L`1WGVl0Iei_
059JFP1SFV/0FV=[0080FU9S00<0DUYS06MNI`1JHf/00P1JHf/01`1WMH40
DV=S04YBFP1:DUX0BV=[04ILF00_@e800P0cEe@01`12FV<0BV=[049BFP12
DUX0<DYB059SH`1JHf/00P1:DUX00`1BFV<0;d=B02U>D`0202U>D`04035B
FP0iFVL0<E9J035BFP809TA<00D0:DiC02I4C00VA4`09TA<02i4A`02035:
DP03049BFP1>FV<0DV=S0080FUiS00<0CUYS059JFP1BHf<00P1HJf801`1B
Hf<0Efe]05M]K@1GKFd0BV=F03aME`14GFD00P1BHf<01`0lGEL0@U9J035:
DP0aBU80;TA704YBFP1:DU800P1<A4X00`12A4`0AE9=06MNI`0206McL@07
06=SH`1MGEX0HeYS06=JH`1[Hf<0IeiW06M_J`0205YBH`0705YNH`1eKGD0
Ogil07mnO01jHEL0Jf=S06MJFP0207YQE`0407M_J`1jHEL0IeYJ06MJFP80
M69Z00<0Mfm[07mnO01oOW`01@1SHf<01`1gKf/0IeYJ07M_J`1gKf/0M69Z
07YQE`1[Hf<00P21M6@01P1[Hf<0M69Z07M/FP1gK5X0IeYJ06=BDP<0IeYJ
00<0M69Z07E]M@27SI400P27SI4207mnO080QhfA0P1oOW`01@1WKf/0LGeo
075mO`1JHf/0FUiS0080FV=[1@1JJg<00`1JHf/0DV=S06=[L`0206MeP@03
05M]K@1:Hf/0A5eU0080A5eU00H0BV=[049JH`12FV<0@UYS05YNH`1SJg<2
07E]M@0306M_J`1WGVl0FUiS0080FV]c00<0CUYS04ILF012FV<00P1BHf<0
1@16G5P05B@U00TJ6@096QT000X2008020`00P0800001@0E92D0;2dU02La
>00W<CP09D0n0080;d=B0`0B8CH01P0263P04R4f018Q=P0YCU<0;d=B04AM
I@@0^[nn00D0Oei?02lP3`0_80l0B2dF07mnO00207M_J`<09c4h0P0B8CH0
1`084R@07CPk035FH`0aEV<0?5eG02]DE`0^A4L00P0eCTh00`1:DUX0B4QF
04Q8?P0203U1@P07059SFP2FVI`0WZjm09j^_@2FVI`0^[nn09JIW002075m
O`0703@c=00c@SX0C4A:04a4BP1WKV80Jf=S0496?@0201XL3`030108000@
30@020`000<040P000H040`401P80P0H208040`401P80P0J70l20496?@07
05YNH`1DFVd0@UYS049JH`0iDV<0:eAG035BFP0303UBH`03049BFP0iDV<0
@UYS00<0@UYS0P1:FV/00`12FV<0BUY[04YJJ`0205AXN`40IFem00001P1B
FV<0BU9S04YBH`1BFV<0CUYS04YBH`80FUiS00L0FV=[06=[L`1MGEX0GEeJ
05YNH`1eKGD0FV=[0080DUYS00<0FV=[0763S01aOGl00P1JJg<01`1SJg<0
A5eU03E>CP0eCTh0@UYS03UBH`0aBU800P0YCU<01`12Hf/0BV=[049JH`12
FV<0=Di>05AJK@1JHf/00`1BFV<00`0aBU80:DiC035BFP02035BFP05035F
H`0aDUX0<E9J02U>D`0_@e800`0VA4`01`0^A4L0@U9J04AMI@14GFD0@U9J
03UBBP1:DUX00P16G5P00`1:DU80AUaH059SH`0205Q[HP07059SH`1:HeH0
BV=F04YSEP1BHf<0AUaH04YSEP0204ILF006049BFP0eCTh0=Di>03E>CP12
DUX0DUYS0`1JGV<00`1BFUX0BU9B05eMFP0206M_J`80HeYS0P1dHVX00`1e
KGD0HeYS07ARJP0206=[L`0406=JH`1SHf<0Jf=S06]SH`80M69Z00D0NV5G
06MJFP1WFUX0NV5G07ARJP02085dI0<0Mfm[0P1[Hf<00`1SHf<0Ifm[06M_
J`0206=SH`0307ARJP1gKf/0Mfm[0080Mfm[00H0M69Z07M_J`1dHVX0M69Z
06]SH`1SDU8206=SH`0306]SH`1gKf/0Jf=S0080ETYB00<0IeYJ07E]M@1[
Hf<00P1gKf/00`1eKGD0Ogil07M_J`0307M_J`@0Hf=S00D0Ig=a075mO`1a
OGl0Ig=a06E]O@0306=[L`03059JH`1JHf/0FV]c0080Efe]00L0BV=[04AM
I@14GFD0A5eU03UJI`14GFD0BV=[0080Efe]00L0FV=c05YSJ`1SHf<0Hf=S
06MNI`1WKf/0Hf]c0080Ig=a00<0Efe]059SJ`1BHf/00P16G5P01`0W<CP0
2AXI00P<000830002QT=010<100800000P0000001`0@30@0100<00P;5@08
2aD0100<00PB900><S`00P0M>3/01`0:9E000QPh01@hD`0D>5<0<DmU02m3
DP0aDUX00`2j_kh01P2gZI/0ITX`04P]5P18;AH0SWYW09JIW080EU9:00<0
=3<d02i4A`0B8CH00`067bH3035FH`0302U>D`0aBU80AUaH0080DV=S00<0
>D5202`]9@0@31400P082aD01`0E92D0DUYJ075mO`1aOGl0Ig=a075mO`12
A4`00P0d<c@01`0E92D0B3de09JIW02FVI`0^[nn0;NYV`1oOW`00P18B3h0
0`0/;BD0;b0?04Pm=@0605Q4;`0307mNC`1SDU80He9B0080Mfm[00L0Jf=S
04YBFP0aDUX0<E9J02]DE`0aEV<05TiF0080@U9J0P0aDUX00`0oCfD0@UYS
049JH`0704YJJ`80DV=c0@1UKGd0000605Y[L`12FV<0@UYS049BFP1>FV<0
DV=S0P1JHf/01`1JJg<0Hf]c05Y[L`1JJg<0FV=[05M]K@1BFV<00P1BHf<0
0`1UKGd0LY:L08N=T@0205Y[L`07059SJ`12DUX0<DYB035:DP12FV<0?5eG
03UBH`02049JH`80BV=[0P12FV<00`12DUX0BUY[05YSJ`0205AJK@03059S
J`0aBU80<E9J00<0<E9J00<0<EIS03UJI`0iFVL00`0aDUX202i4A`07035:
DP12DUX0@U9J049BFP0eCTh0@U9J059SFP0203E>CP03049BFP1BHf<0DV=S
0080F6]R00L0DV=S04YSEP16G5P0AUaH04YSJ`1:HeH0A5eU0080?5eG00H0
@U9J04ILF012DUX0@U9J04iJH`1BFUX305YNH`03059JFP1BFV<0Hf=S0080
Hf=S00L0FUIF05eMFP1[Hf<0Jf=S06=JH`1WGVL0M69Z0080MFee00<0Hf]c
05eMFP1[Hf<00P1[Hf<207M_J`80M69Z00<0Mfm[07ARJP1dHVX00P1dHVX2
06MJFP80M69Z0P1eKGD01@1WKf/0MFee07E]M@1oOW`0Mfm[0080PGAT00<0
MFee06MJFP1[Hf<00`1gKf/01P1eKGD0Mfm[07M_J`1WFUX0MFee07mnO080
Mfm[00<0Jf=S06MNI`1dHVX0101eKGD207M_J`0307E]M@1WLg40MFee0080
LGeo00L0Ifm[06=[L`1JGV<0FUiS05YSJ`1JJg<0Hf]c0080FV=[00<0DV=S
06=[L`1JJg<00P1BHf<01P12FV<0@V=[049SJ`12Hf/0A5eU049SJ`@0BV=[
00<0DV=[059SH`1BHf<00P1JGV<01P1GKFd0DV=S059SH`1aPh`0LGeo05M]
K@80@U9J00L05B@U000:0P0E92D05B@U03@c=00J70l040`4008000X200L0
100<00P0000030`000`<00P;5@002QH0218T00807CPk00L04R4f00hb?00D
>5<053QC02E0?P0VA4`0>Cm@0080Hf=S0P2gZI/01@23Eb`0Oei?07mNC`2]
Q5`0^[nn0080EU9:00<0=3<d03U1@P084R@00P0B8CH01`0aBU80@V=c04YS
J`1:Hf/0:DiC03=GE01BHf<00P15DTd202`]9@0303@c=018B3h0B4Pn0080
=3<d0P0/;BD00`0i@D80Ogil085dI00206=JH`0704Q8?P1FBU80B3de04Pm
=@1SDU80SWYW06]SH`0206MJFP0304Pm=@21M6@0[HAL0080QhfA0P2]Q5`2
0;NYV`030:f4G02gZI/0[HAL0080UYVL00D0FUiS02i4A`0aBU80<DYB02I4
C00202]DE`80>EYW00<0?dmU049BFP0oCfD00P1:FV/01P1:Hf/0BUY[04YJ
J`1:FV/0DV=[05AJK@<0DV=c0@1UKGd0000405Y[L`14GFD0A5eU049BFP80
@UYS0P1BHf<01`1BHf/0CUYS059SH`1BHf<0BV=[05M]K@1BHf/00P14GFD0
0`16G5P0LGeo07:BW00206=[L`07049BFP0^A4L0@U9J049BFP12FV<0>E9S
049JH`02049SJ`0704YSJ`12FV<0@UYS049JH`14GFD0CUYS059SJ`0205YS
J`0305AJK@0aBU80>E9S00<0<E9J00H0>E9S035FH`0aEV<0<EIS035BFP0[
E5L2035BFP07049JH`0lGEL0A5eU04AMI@16G5P0CUYS049BFP0204ILF003
059SH`1HJf80Efe]0080F6]R00L0BV=F059SH`1HJf80F6]R04YSEP14GFD0
AUaH0080=Di>00L0@U9J05M]K@1BHf<0DV=S049BFP1BFUX0FUiS0080DUYJ
00<0FUiS06M_J`1SHf<00P1JGV<01P1SHf<0FUIF06=BFP1SDUX0FUIF07AR
JP<0MFee00L0Hf=S06M_J`1dHVX0M69Z06]SH`1dHVX0Jf=S0080Mfm[00L0
PGAT07E]M@21M6@0PGAT07E]M@21M6@0M69Z00<0Ogil00@0MFee05YNH`1[
Hf<0Jf=S0P1oOW`206]SH`0306=BDP1gKf/0M69Z0080Hf=S00@0M69Z07E]
M@1oOW`0Ogil1@1eKGD00`1oOW`0Mfm[07E]M@0206MNK`0406M_J`1dHVX0
Ifm[06M_J`80MFee00D0Ig=a06=SH`1SHf<0DV=S05YNH`02059SJ`0306=[
L`1UKGd0Efe]0080DUYS00<0FV=[06E]O@1GKFd00P12FV<404YSJ`0304M]
M@12Hf/0@V=[0080@UYS00L0A5eU04YSJ`1BHf<0DV=S04AMI@16G5P0AE9=
0080DV=S00<0DV=[04ILF012DUX00P0M>3/01`082aD09c4h059JFP1BFUX0
GEeJ01XL3`0800000P002P801`08300040`A0000200000P0100<00002000
30`00P084R@01`0B8CH0;d=B01dh>`0M>3/04R4f02La>01SJg<00P0/;BD0
0`2j_kh0]jVK0;NYV`0208=G;0070:f4G02gZI/0EU9:05IBBP0J70l020/E
00PB9002049BFP0707:BW01:FV/0<EIS035FH`0iFU80DV=[05Q[HP0203U1
@P030496?@18B3h0B3de0080=3<d00L040`402lP3`18?CD0B3de02`]9@18
?CD0He9B0080SWYW0P2]Q5`40;NYV`0605IBBP18;AH0B2dF04P]5P1gK5X0
]jVK0P2]Q5`00`2gZI/0[HAL0;NYV`030;NYV`050;Zo_P1oOW`0Ogil03UB
BP0^A4L00P0VA4`00`0F@U40<E9J03UJI`03049JH`0404AMI@12DV/0A5eU
04AMI@80BUY[0P1BHg<00`1:Hf/0DV=c059SL`0205YSL`40IFem0000101J
Jg<0A5eU04AMI@12DUX2049JH`80DV=S00L0DV=[04iJH`1BHf<0DV=S04YS
J`1GKFd0DV=[0080A5eU00<0AUaH075mO`1bTY`00P1SJg<01`12DUX0;TA7
049BFP12DUX0@UYS03UBH`12FV<00P12Hf/01`1:Hf/0@UYS049JH`12FV<0
A5eU04iJH`1BHf/00P1JHf/00`1DFVd0<DYB03UBH`03035BFP0603UBH`0a
EV<0<EIS035FH`0aDUX0:eAG0P0aDUX01`12FV<0?5eG04AMI@14GFD0AUaH
04iJH`12DUX00P16G5P00`1BHf<0F6]R05M]K@0205Q[HP0704YSEP1BHf<0
F6]R05Q[HP1:HeH0A5eU04ILF00203E>CP07049BFP1GKFd0DV=S059SH`12
DUX0DUYJ05YNH`02059JFP0305YNH`1WKf/0Hf=S0080FUiS00H0Hf=S05YF
EP1SDUX0He9J05YFEP1dHVX307E]M@0706=SH`1WKf/0M69Z07ARJP1[Hf<0
M69Z06]SH`0207M_J`07085dI01eKGD0PGAT085dI01eKGD0PGAT07ARJP03
07mnO00407E]M@1JGV<0Jf=S06]SH`80Ogil0P1[Hf<00`1SDU80Mfm[07AR
JP0206=SH`0407ARJP1eKGD0Ogil07mnO0D0MFee00<0Ogil07M_J`1eKGD0
0P1WGVl0101WKf/0M69Z06M_J`1WKf/207E]M@0506McL@1SHf<0Hf=S059S
H`1JGV<00P1BHf/00`1SJg<0IFem05M]K@02059JH`0305YSJ`1UKGd0Efe]
0080@UYS101:Hf/00`17KGD0@V=[049SJ`02049JH`0704AMI@1:Hf/0DV=S
059SH`14GFD0AUaH04EBC@02059SH`03059SJ`16G5P0@U9J00807CPk00L0
20/E02La>01BFUX0DUYJ05eMFP0J70l02000008000X200L020`0010<4@00
00P0000800@0300000P000`<0080218T00L04R4f02m3DP0M>3/07CPk018Q
=P0W<CP0Hf]c0080;2dU00<0^[nn0;NYV`2gZI/00P23Eb`01`2]Q5`0]jVK
05IBBP1FDTX06Q`?00P;5@084R@00P12DUX01`1bTY`0BUY[035FH`0aEV<0
>EYB059SJ`1HJf800P0i@D800`12ASd0B4Pn04Pm=@0203@c=007010<100_
80l0B3de04Pm=@0/;BD0B3de06=BDP0208ijI`80[HAL102gZI/01P1FDTX0
B2dF04P]5P18;AH0MfaJ0;NYV`80[HAL00<0]jVK0:f4G02gZI/00`2gZI/0
1@2j_kh0Ogil07mnO00iDTX0;TA700809TA<00<05T9A035BFP0iFVL00`12
FV<01014GFD0@U9[04AMI@14GFD204YJJ`80DV=c00<0BV=[059SL`1BHg<0
0P1JHg<106E]O@0000<0FV]c04AMI@14GFD00`12FV<204ILF007049JH`16
G5P0DV=[059SJ`0lGEL0@U9J04iJH`0304YSJ`0604AMI@12FV<0DV=[059S
J`0aBU80;TA70P0aBU800`12DUX0>EYW049JH`0203UJI`0504AMI@12FV<0
@UYS049JH`1:FV/0101BHf/00`1DFVd0@U9J03UBH`02035BFP07035:DP0a
DUX0<EIS035FH`0aDUX0:eAG03UJI`06049JH`0304iJH`16G5P0@U9J00<0
DV=S00H0Efe]05Q[HP15K6`0AFa/059SH`1HJf8204E/K003059SH`16G5P0
AUaH0080>E9:00<0AUaH05M]K@1BHf<00P1BHf<01`1BFV<0FUiS06=SH`1S
Hf<0Ifm[06McL@1SHf<00P1MGEX01`1WKf/0IeYJ06=SH`1SHf<0FUIF07E]
M@1WKf/00P1WGVL206M_J`80Hf=S00<0Jf=S07M_J`1gKf/00P1gKf/01`1d
HVX0Jf=S06]SH`1[Hf<0IeYJ07E]M@1dHVX00P1WFUX00`1SHf<0MFee07E]
M@0206M_J`0307E]M@1gKf/0Ogil0080Ogil00H0E4mG04a4BP1MGEX0GEeJ
06=SH`1JEUH206=SH`0306M_J`1WGVL0FUiS0080HeYS00<0Ig=a07E]M@1J
GV<00`1SFV<01P1SHf<0Hf]c06=[L`1WKf/0Iei_05YSJ`80DUYJ00L0FV=[
05Y[L`1WLg40Ig=a06MeP@1UKGd0BV=[0080@UYS00<0Hf]c05M]K@1>FV<0
0P12DUX01@12Hf/0BV=[049SJ`12Hf/0@V=c0080@V=[0P15K6`01`12Hf/0
A5eU03aME`0lGEL0@UYS04AMI@15DTd00P16G5P2049BFP0502i4A`067bH0
1QlV02E0?P1WMH400P1aOGl00`1oOW`05B@U00P<000300P00006000<300@
200040P000TJ6@0J70l000`<0P002QH01`0U@3h0LH><08N=T@27SI40QI^U
0;Zo_P1SHf<00P1oGTl00`2j_kh0]jVK0;NYV`0208=G;00707mNC`1VBS00
;2dU02`]9@0@30@040`A01DT9@0204YBH`070660Q`0_@e80<DYB035:DP12
FV<0Efe]059SFP020496?@0303@c=00/;BD0:0`700806Q`?0P0X30L202lP
3`0302P<1`18;AH0MfaJ0080^[nn00L0c]WM0;Zo_P3>fMd0c]WM0;Zo_P2]
Q5`0B2dF00806Q`?00<0:0`705Q4;`2]Q5`00P2gZI/00`2]Q5`0]jVK0;NY
V`040;NYV`80F6]R00L0=Di>02]DE`0VA4`09TA<01I>EP0aDUX0@U9[0080
@V=[00<0BUY[03m?I@12FV<00`1:FV/01P1BHf/0DV=c059SL`1:FV/0DV=c
06E]O@80FV]c0@1WMH40000305Y]P`1:Hf/0BV=[0080BV=[00D0CUYS049J
H`12FV<0@UYS04iJH`02049BFP0304AMI@1BHf<0@UYS0080AUaH00<0@U9J
03E>CP12DUX00`12DUX302m3DP03035:DP14GFD0@V=[0080>EYW00L0@V=[
03UBH`14GFD0A5eU04YSJ`1BHg<0DV=[0080CUYS00<0DV=[03m?I@12FV<0
0P0aDUX2035:DP80:eAG00<0:DiC035BFP0iFVL00`0aDUX01@0iFU80@U9J
049BFP12DUX0AUaH00@0DV=S0P1GKFd7059SH`0604ILF01BHeX0Efe]05M]
K@1JJg<0DV=S0P1BFUX00`1JHf/0FUiS059JDP02059JFP0306=SH`1WLg40
Hf=S0080GEeJ00<0Hf=S05eMFP1dHVX00P1dHVX01P1eKGD0Hf=S06=SH`1S
Hf<0Hf]c06=SH`80Ifm[00<0FUiS06=SH`1dHVX00P1WKf/01`1dHVX0FUIF
06=BDP1SDU80Jf=S07E]M@1dHVX00P1MGEX00`1FBU80GEeJ05YNH`0205YF
EP80Ogil0P1eKGD00`1gKf/0Ifm[05eMFP0204a4BP03059JFP1DCeL0DUYJ
0080DUYJ101JGV<00`1JHf/0FU9S05YNH`0206MNI`0405YSJ`1SJg<0Hf=S
06=SH`80FV=[00D0Hf]c06MeP@1WMH40Ig=a05YSL`02059SJ`0305Y]P`1G
KFd0?dmU0080@U9J00<0FVf304YSJ`12FV<00P12FV<01`14GFD0@V=[049J
H`12FV<0@V=[049SL`12Hf/00P12Hg<01015K6`0@V=[03USI`0iHfL203aM
E`0604ILF00eCTh0=Di>04YBFP12FV<05B@U0P0VA4`20763S080Ogil00<0
QhfA03@c=00@31400P0@30@01`002P8040`400XI3@0:6@d0000000XI3@0@
31400P0J70l00`1BFUX0^[nn0;Zo_P020;Zo_P030<kIg@1VBS00^[nn0080
^[nn00H0]jVK0:f4G023Eb`0PeL/0:f4G018;AH202lP3`0301DT9@0J70l0
9c4h0080FV]c00L0E6Qk03UBH`14GFD0A5eU04YSJ`1JHf/0AE9=00805B@U
0`0J70l202P<1`0302`]9@0_80l0B2dF0080B2dF00@0;b0?04P]5P2]Q5`0
[HAL1@2gZI/00`2]Q5`0B2dF02lP3`0302lP3`0408ijI`2gZI/0]jVK0:f4
G0D0]jVK00D0Ogil03UBBP0iDTX0<eMD02]DE`0202I4C003035FH`0aCfD0
>EYW0080BUY[00<0A5eU03m?I@12DUX00P1:FV/2059SL`80BUY[00<0DV=c
05YSL`1JKH<00`1WMH40000606E]O@1:FV/0BUY[049JH`1>FV<0BU9S0P12
DUX0101:DV<0AUaH059SJ`1BHf/204iJH`03049BFP1BHf/0DV=[0080CUYS
00D0@U9J049JH`12FV<0>E9S035BFP0202I4C00302m3DP0iDV<0@V=[00<0
BV=[00<0@V=[049JH`12FV<00P1:Hf/01P14GFD0@UYS049JH`1:FV/0DV=[
04YJJ`80@U9J00H0<DYB035BFP0aDUX0<E9J02U>D`0[E5L302U>D`0703aM
E`12Hf/0A5eU04AMI@16G5P0@U9J04iJH`02059SFP0304YSJ`1HJf80DV=[
0080Efe]00L0F6]R05M]K@1BHf<0DV=S04ILF01:DU80DV=[00<0Ig=a00H0
DUYS04YBDP1:DU80DUYJ05YNH`1FBU8204EBC@0305YFEP1WKf/0M69Z0080
Hf=S0P1JEUH207ARJP80Mfm[00D0Ifm[06M^HP1WKV80Ogil06M_J`0205YS
J`0304YBDP12A4`0BU9B0080GEeJ00L0Jf=S06MNI`1gKf/0Mfm[06MNI`1W
FUX0Jf=S0080M69Z00<0IeiW06]SH`1WGVl00P1eKGD00`1oOW`0Ifm[07E]
M@0207E]M@0606=SH`1JGV<0FUiS05YNH`1:DU80DUYJ0P1JGV<00`1JHf/0
Ig=a059JH`0204iJH`0305YNH`1:DUX0Hf]c00@0FV=[0P1DFVd00`1JGV<0
DV=[05YSL`0205Y[L`07059SJ`12DUX0BUY[04YJJ`1JJg<0DV=c049JH`02
03UBH`0305MeL`1:Hf/0>E9S0080A5eU00L0@V=c04YSJ`12Hg<0@V=c049S
J`1DJ7/0BV=[0080AFa/00L0@V=c04E/K012Hf/0@V=[03aME`0cEe@0?5eG
0080AUaH00<09D0n00TJ6@0M>3/00P1BHg<01`1cQIL0LH><06MeP@1WMH40
Ifm[02`]9@0@31400P0800000`002P802000010<1002010<100601XL3`08
30002QT=00XI3@0i@D80UYVL0`2j_kh0103>fMd0^[nn0<kIg@3>fMd30;NY
V`80PeL/00L0Oei?02lP3`0@30@040`402`]9@1JGV<0QhfA0080WZjm00L0
DVf3035:DP1:FV/0BUY[05AXN`1GKFd0AE9=00805B@U00<02QT=01XL3`0_
80l00P0/;BD00`2]Q5`0]jVK0;NYV`020;NYV`80[HAL0P2gZI/01`2]Q5`0
SWYW0;NYV`2gZI/0[HAL0;NYV`2>NVL00P0_80l00`0J70l0;b0?06I:<002
0;NYV`070:f4G02gZI/0]jVK0;NYV`2FVI`0SWYW03aME`0202i4A`0403=G
E00aEV<05TiF01I>EP80<EIS00<0>EYW04YJJ`1:FV/01@1:FV/01`1BHf/0
DV=c059SJ`1BHf/0DV=c05Y[L`1UKGd00P1JJg<106E]O@0000H0IgF1059S
L`1BHg<0BU9S04iJH`1:FV/404iJH`80BU9S00<0CUYS05M]K@1SJg<00P1W
MH400`1>FV<0DV=[05Y[L`0205AXN`0704AMI@0aDUX0;d=B02m3DP0YCU<0
;d=B035BFP0204YSJ`0704M]M@1:Hf/0A5eU04AMI@12Hf/0BV=[049JH`02
049BFP03049JH`1JHg<0DV=[0080@UYS0P0iDV<2035BFP0302U>D`0aEV<0
<eMD0080>F=W00D0Afee04AMI@12FV<0@UYS04ILF00204iJH`80AUaH0`1B
Hf<305M]K@0505YSJ`1BHeX0DV=J059JFP16G5P00`1BFUX01`1:DUX0DUYJ
04a4BP1<A4X0@TA<06=SH`1JGV<0101MGEX01@1WKf/0Mfm[07M_J`1JEUH0
IeYJ0080Mfm[00<0MFee07M_J`1eKGD00P1eKGD01P27SI40Ig=a04YBDP1:
DU80AE9=04YBFP<0FUiS00L0E4mG05I:DP1[Hf<0Jf=S06=JH`1[Hf<0IeiW
0080M69Z00<0HeYS07E]M@1eKGD00P1[Hf<0101WKf/0FUIF05YBH`1JDV<2
06M_J`0506=[L`1JGV<0FUiS04YBDP1BFV<00P1JJg<00`1SJg<0FV=[04iJ
H`02059SJ`0305YSJ`1:DV<0FV=[0080CUYS00D0DUYS05YSJ`1SJg<0Hf]c
05YSL`02059SJ`80DV=c00D0Efe]04AMI@14GFD0A5eU059SL`0203UBH`80
DV=c00<0Afee03UJI`0iFVL00P12Hf/01`1:Hf/0@V=c059SL`1BHg<0@V=[
059SL`17KGD00P1JKH<01`1GMG<0Afee04AMI@14GFD0>F=W04AMI@1BHeX0
0P0eCTh00`0E92D000XF035BFP0207>5U`070763S01WMH40LGeo075mO`1J
Hf/05B@U01080002000:0PH020`000D040`400P<000830006Q`?08N=T@02
0;Zo_P80c]WM00<0^[nn0;NYV`2gZI/00`2gZI/20:f4G00706I:<00_80l0
20`000P<000J70l0QhfA08FKY@0205AXN`07035:DP12DV/0@V=c049SL`1D
J7/0Efe]049BFP0203@c=00301XL3`0:6@d06Q`?0080;b0?00<0EU9:08ij
I`2gZI/00P2gZI/01P1gK5X0Oei?08=G;023Eb`0NV5G07mNC`80SWYW00<0
]jVK06=BDP0/;BD0100J70l01@0/;BD0Ogil07mnO02gZI/0Ogil0080Mfm[
00<0DUYB03=2>P0eCTh00P0aEV<01`0iHfL0<EIS035FH`0aEV<05TiF02Q6
J00iDV<00P12Hf/00`1BHg<0E6Qk059SL`0204YSJ`0704YJJ`1BHf/0DV=c
059SL`1JJg<0FVf3059SJ`0205YSL`40FV]c00001P1WMH40DV=c059SL`1:
DV<0CUYS04YJJ`@0CUYS0P1:DV<00`1>FV<0Efe]06=[L`0206MeP@0304iJ
H`1BHf/0FV]c0080E6Qk00L0A5eU035BFP0_@e80;d=B02U>D`0_@e80<E9J
0080BV=[00L0Afee04YSJ`14GFD0A5eU049SJ`1:Hf/0@UYS0080@U9J00<0
@UYS05YSL`1BHf/00P12FV<203UBH`80<E9J00<0:DiC035FH`0cEe@00P0i
HfL01@17KGD0A5eU049JH`12FV<0AUaH0080CUYS0P16G5P3059SH`<0Efe]
00D0FV=[059SFP1BHeX0DUYJ04ILF003059JFP0704YBFP1BFUX0C4A:04a4
BP12A4`0Hf=S05YNH`0405eMFP0506M_J`1gKf/0Mfm[05YFEP1WFUX00P1g
Kf/00`1eKGD0Mfm[07E]M@0207E]M@0608N=T@1WLg40BU9B04YBDP15DTd0
BU9J0`1JGV<01`1DCeL0ETYB06]SH`1[Hf<0HeYS06]SH`1WGVL00P1dHVX0
0`1SFV<0MFee07E]M@0206]SH`0406M_J`1JEUH0FU9S05YBH`80Ifm[00D0
Hf]c05YNH`1JGV<0BU9B059JH`0205Y[L`0306=[L`1JHf/0CUYS0080DV=[
00<0FV=[04YBH`1JHf/00P1>FV<01@1BFV<0FV=[06=[L`1SJg<0FV=c0080
DV=[0P1BHg<01@1GKFd0A5eU04AMI@14GFD0DV=c0080>E9S0P1BHg<00`17
KGD0>EYW03UJI`02049SJ`0704YSJ`12Hg<0DV=c059SL`12Hf/0DV=c04M]
M@0205Y]P`0705MeL`17KGD0A5eU04AMI@0iHfL0A5eU059SFP0203E>CP03
01DT9@002QH0<E9J0080LhFG00L0LH><06MeP@1aOGl0LGeo05YSJ`0E92D0
40P0008000X21P0830001@0@30@020`000P<000J70l0QhfA0080^[nn0P3>
fMd00`2j_kh0]jVK0;NYV`030;NYV`80[HAL00L0ITX`02lP3`08300020`0
01XL3`27SI40QI^U0080E6Qk00L0<DYB049BJ`12Hg<0@V=c05AXN`1GKFd0
@U9J0080=3<d00<06Q`?00XI3@0J70l00P0_80l00`1FDTX0SWYW0;NYV`02
0;NYV`0607M/FP1oGTl0PeL/08=G;01jHEL0Oei?0P2>NVL00`2gZI/0He9B
02`]9@0401XL3`0502`]9@1oOW`0Ogil0;NYV`1oOW`00P1gKf/00`1BFU80
<d8j03E>CP02035FH`0703USI`0aEV<0<EIS035FH`0FCUH0:4IX03UBH`02
049SJ`03059SL`1DJ7/0DV=c0080BV=[00L0BUY[059SJ`1BHg<0DV=c05Y[
L`1JKH<0DV=[0080FV=c0@1JJg<00006059SL`1DFVd0E5Y]04iJH`1:DV<0
CUYS0P1BHg<6059SJ`<0FV]c00<0BV=[05AJK@1JJg<00P1BKH<01@1BHg<0
>EYW035BFP0aDUX0<DYB0080<E9J0P0iFVL01012Hf/0BV=[049SL`12Hg<5
04YSJ`03049BJ`1:Hf/0FV=c0080FV]c00H0BV=[03UBH`0aDUX0<E9J035F
H`0aDUX3035FH`0704AMI@0cEe@0A5eU04AMI@1GMG<0DV=[05YSJ`0205M]
K@0306McL@1WMH40Ig=a0080Efe]00L0FV=[059SH`1BHf<0DV=S06=[L`1H
Jf80MFee0080FV=[101SHf<00`18B5H0Jf=S07E]M@0206=SH`0305YFEP1e
KGD0MFee0080FUIF00D0Jf=S07E]M@1gKf/0Mfm[07ARJP0207E]M@80Hf=S
00L0FV=[06=SH`12DUX0@U9J04ILF01:DUX0DV=J0080Hf=S00L0Ig=a06MN
I`1MGEX0GEeJ05I:DP1SDUX0IeiW0080HeYS0P1eKGD01@1JEUH0MFee07E]
M@27SI40Ifm[0080FUIF00<0BU9J04YBDP1:DU800P1:DUX01`1>FV<0=Di>
059JH`1BFV<0Hf]c059SJ`12DUX00P18B5H2049BFP@0CUYS0`1:DV<00`12
FV<0BUY[059SL`0205Y[L`0705AXN`1BHg<0>E9S03UBH`0aDUX0@UYS049S
L`0204YSJ`0303USL`0iFVL0>F=W0080BV=k00L0Afee059SL`12Hf/0@V=[
049BJ`1DJ7/0FVf30080FV]c00L0@V=[04YJJ`12FV<0@UYS02U>D`14GFD0
F6]R00809c4h00<000X202i4A`1aPh`00P1aPh`01`1bTY`0QhfA06MeP@1W
MH40FUiS010<4@0830000P0800001`08300040`4000:0P002P802000010<
100:6@d00P0830001`0@31406Q`?07mnO01oOW`0AE9=07mnO02>NVL00P21
M6@00`2>NVL0Oei?0;NYV`020;NYV`0704P]5P0H20802QT=00XI3@0@3140
QI^U07:BW00203UJI`0403UBL`12Hg<0@V=c049SL`80FVf300@0DV=S04EB
C@15DTd09c4h0P0E92D202`]9@0701DT9@0/;BD0B4Pn04Q8?P1dHVX0UYVL
0;NYV`0207mnO00708ijI`1oOW`0Mfm[07M_J`12ASd0;2dU01DT9@0202`]
9@03018Q=P0c@SX0B4QF0080Hf=S00L0FV=[04YBDP0U@3h09D0n02i4A`0c
Ee@0<E9J0080>F=W00L0>EYW02UBJ`0FCUH05TiF035FH`0]GVl0<EIS0080
BUY[00<0BV=[05YSL`1DJ7/00P1BHf/01@1:FV/0DV=c05Y]P`1JKH<0IFem
0080FV]c0P1JKH<105Y[L`0000H0BUY[059SJ`1BHf/0BUY[049BFP12FV<2
05YSL`0705M]K@1:Hf/0@U9J049BFP12FV<0DV=c05MeL`02059SL`0304AM
I@0iDV<0;d=B00809TA<00@0<E9J02m3DP0YCU<0:DiC0P0aDUX01@0iDV<0
A5eU04AMI@0iFVL0A5eU00<0@V=[00@0BUY[03UJI`12Hf/0@V=[0P1:Hf/0
1@1JHg<0FVf305Y]P`1BHg<0A5eU0080>EYW00<0<E9J02U>D`0YCU<00P0i
FVL0100iDV<0>EYB059SL`1BHg<206MeP@06059SJ`1GKFd0Efe]06=[L`1U
KGd0FV]c0P1SJg<01`1JJg<0FV=[05YSJ`1JHf/0Ig=a06MNK`1WLg400P1S
Jg<01`1eKGD0Hf=S05YBH`1JDV<0Hf=S07ARJP1eKGD00P1WKf/00`1SFV<0
IeiW06M_J`0206MNI`80Jf=S0P1WGVL00`1SFV<0Hf=S06M_J`0206=[L`07
06M_J`1JJg<0=Di>03E>CP16G5P0CUYS059SJ`0205YSJ`0706M_J`1SHf<0
HeYS06=JH`1JEUH0GEeJ06=BFP0205YFEP0307ARJP1oOW`0Iei_0080QhfA
00H0MFee06McL@1WGVl0Iei_05YNH`1BFUX304iJH`0404EBC@12DUX0DV=[
059SJ`80FV]c00H0@UYS049BFP12DUX0@UYS04iJH`1:FV/204iJH`0604YJ
J`12DUX0@U9J049BFP0oCfD0BUY[0`1DJ7/01`1BHg<0@V=[03UJI`0iFVL0
@U9[049SJ`1:Hf/00P0iFVL00`12Hf/0>EYW03USL`0204M]M@0705AXN`12
Hg<0BV=[04YSJ`1BHg<0BUY[04YSJ`0205AXN`07059SL`1:Hf/0@UYS049J
H`0aBU80@U9J02E0?P0200XI3@0301DT9@1JJg<0LhFG0080LhFG00L0LH><
06MeP@1WMH40IgF10494C00@30@000X2008020`000L02000010<10083000
20`0010<1008300040`4008020`000H06Q`?000<3018?CD0B3de02`]9@1g
Kf/309JIW00305Q4;`18;AH0SWYW0080ITX`00L060P2010<100:6@d02QT=
00TJ6@1JJg<0BV=[0080>EYW00<0BV=k03USL`1:Hg/00P1:Hg/01`1GMG<0
FV]c04YSJ`1:Hf/0>E9:04EBC@1GKFd00P2@Y[T0101aOGl0IFem08N=T@27
SI420;Zo_P0309JIW01WKf/0Ifm[0080BU9B0P15DTd00`12A4`0;TA702E0
?P0202I4C003035:DP1DFVd0BUY[0080A5eU00<0@UYS03=GE00YCU<00P0Y
CU<0100[E5L0<EIS035FH`0aEV<202UBJ`80<DmU00<0:E9[02eNK`0iHfL0
0P12DV/00`1:Hf/0DV=c059SL`02059SL`07059SJ`1BHg<0E6Qk05AXN`1J
Jg<0E6Qk05Y[L`0205AXN`40IFem00001P1JJg<0E6Qk05AXN`1GKFd0>E9S
049BFP80<E9J00H0<DYB02I4C00cEe@0<eMD035FH`0cEe@402U>D`0602m3
DP0YCU<05T9A01I2D@0aBU80<DmU0P0aDUX00`0iDV<0@V=[05AXN`020660
Q`0504M`N`1:Hf/0@V=[049SJ`1:Hf/00P12Hf/203UJI`0304YSJ`1DJ7/0
DV=c0080BV=[00L0DV=c04M]M@1:Hf/0BV=[03UJI`0YCU<09TA<0080A5eU
00L0>E9S04AMI@1BHg<0DV=c05Y[L`1WMH40FV]c0080IFem00<0Hf]c05M]
K@1BHf/00P1JHg<01`1JHf/0FV=c06=[L`1SJg<0IgF106=[L`1JHf/00P1W
GVL0101WKf/0IeiW06=JH`1SFV<207E]M@<0IeiW00<0Hf=S06=JH`1WKf/0
0`1eKGD01P1SHf<0HeYS06=JH`1DCeL0FUIF05YNH`80DUYJ00L0DUYS04IL
F00eCTh0=Di>049BFP14GFD0CUYS0080DV=J00L0DUYJ05eMFP1MGEX0GEeJ
07E]M@1[Hf<0IeiW0080Hf=S00<0M69Z07M_J`1WGVL00P1WKf/00`1DCeL0
DUYJ05YNH`0205YNH`0406=[L`1WLg40Hf]c06=[L`@0CUYS00<0A5eU059S
J`1BHf/00P1:FV/00`1:DV<0@U9J049JH`0203m?I@07035:DP12DUX0@U9[
049BJ`1BHg<0BUY[03UBH`02049BJ`05035BFP0aCfD0>E9S03UBH`1:Hf/0
1012Hg<00`17KGD0@V=[03USL`0205AXN`0305MiQP1JKH<0E6Qk0080E6Qk
00H0FVf3059SJ`1JJg<0FV]c05AXN`1BHf/204YBH`03035BFP12DUX05B@U
008000`<00<0@U9J0763S01aPh`00P25VjD01`27SI40LH><06McL@1WLg40
9c4h00P000002P800P0@30@01`00000040P000P<0008300040`4000:0P0@
30@00P0830001`0J70l020`0000:0P002P8040`A08N=T@2j_kh00P1SDU82
02lP3`0504P]5P0H208060P202lP3`0830000P082aD00`0M>3/0@UYS035F
H`0203USL`0303aXOP12Hg<0@V=c0080@V=c00L0E6Qk05MiQP1BHf/0DV=[
04AMI@1QP8L0T:Ji0080c]WM00L0_MWZ0<kTk@3>i>d0c^C]0<kIg@30dMl0
T:Ji0080F6]R00L0@U9J03E>CP0eCTh0=Di>03UBH`0aDUX09TA<0080:DiC
00<0<E9J04ILN@1:Hf/00P12Hg<01012Hf/0:f=U02]DE`0[E5L201I>EP04
02eNK`0aCfD0<DmU035?I@<0<EIS00<0<DmU02]DE`0iFVL00P0iFVL00`1:
FV/0BV=[059SL`03059SL`0605AXN`1JJg<0FV]c05AXN`1BHg<0E6Qk0P1U
KGd106MeP@0000H0FV]c05AXN`1DJ7/0Efe]03UBH`12DUX2035BFP06035:
DP0VA4`0<eMD03=GE00aEV<0<eMD100YCU<01P0_@e80:DiC01I2D@0F@U40
<DYB035?I@80<E9J00<0>E9S049SJ`1DJ7/00P1QP8L01@17L7/0BV=[049S
J`12Hf/0BV=[0080@V=[0P0iFVL00`1:Hf/0E6Qk059SL`0204YSJ`07059S
L`17KGD0BV=[04YSJ`0iFVL0:DiC02I4C00204AMI@0703UBH`14GFD0DV=c
059SL`1JJg<0IgF105Y[L`0206E]O@0306=[L`1GKFd0DV=[0080FV=c00L0
FV=[05YSL`1SJg<0Hf]c06MeP@1SJg<0FV=[0080IeiW00@0Ifm[06MNI`1S
FV<0HeYS0P1eKGD306MNI`0306=SH`1SFV<0Ifm[00<0MFee00H0Hf=S06=J
H`1SFV<0E4mG05YFEP1JGV<2059JFP07059JH`16G5P0=Di>03E>CP12DUX0
A5eU04iJH`02059SFP07059JFP1MGEX0GEeJ05eMFP1eKGD0Jf=S06MNI`02
06=SH`0307ARJP1gKf/0IeiW0080Ifm[00<0E4mG059JFP1JGV<00P1JGV<0
101SJg<0Ig=a06=[L`1SJg<404iJH`0304AMI@1BHf/0DV=[0080BUY[00<0
BU9S049BFP12FV<00P0oCfD01`0aBU80@U9J049BJ`12DV/0DV=c04YJJ`0i
DV<00P12DV/01@0aDUX0<DmU03UBH`0iDV<0BV=[00@0@V=c00<0Afee049S
J`0iHg<00P1DJ7/00`1GNHH0FVf305AXN`0205AXN`0605Y]P`1BHf/0FV]c
05Y[L`1DJ7/0DV=[0P1:DV<00`0aDUX0@U9J01DT9@02000<3003049BFP1a
Ph`0LH><0080QI^U00L0QhfA0763S01WLg40Ig=a02La>008000000X20080
40`400L0000001080008300020`0010<10002P8040`4008020`000L06Q`?
00P<00002P8000X2010<4@27SI40^[nn0080He9B0P0_80l01@18;AH060P2
01P80P0_80l020`0008020/E00<07CPk049JH`0aEV<00P0iHg<00`0lJ7h0
@V=c049SL`02049SL`0705AXN`1GNHH0DV=[059SJ`14GFD0HH27092V^@02
0<kIg@070;gIjP3>i>d0c^C]0<kTk@3>fMd0`=7O092V^@0205Q[HP07049B
FP0eCTh0=Di>03E>CP0iDV<0<E9J02I4C00202U>D`03035BFP16G7T0BV=[
0080@V=c00@0@V=[02]SI@0[E5L0:eAG0P0FCUH0100]GVl0<DmU035?I@0a
CfD3035FH`03035?I@0[E5L0>EYW0080>EYW00<0BUY[04YSJ`1BHg<00`1B
Hg<01P1DJ7/0FV]c05Y[L`1DJ7/0DV=c05AXN`80IFem0@1WMH40000605Y[
L`1:Hf/0BV=[04YSJ`1BHf/0@V=[0P0cEe@402I4C00302U>D`0F@U409TA<
00805T9A00<0:DiC01I>EP0[E5L00P0aCfD01`0aEV<0<DmU035BFP0aDUX0
<DmU04AMI@17L7/00P1QP8L01`1cQIL0EgV604M]M@17KGD0BV=[04M]M@12
Hg<00P15K6`00`12Hg<0FVf305MeL`0205AXN`0704YSJ`1BHg<0Afee04M]
M@1BHg<0@V=[03UBH`0203UJI`0703UBH`14GFD0BV=[04YSJ`14GFD0FV]c
05MeL`020763S00306MeP@1JJg<0FV=c00<0FV]c00H0IFem0763S01aPh`0
FV=c06McL@1eKGD206E]O@0707E]M@1SJg<0FUIF05YFEP1SFV<0Hf]c06=J
H`0205YBH`80FUiS00@0IeiW05YSJ`1JHf/0IeiW101DCeL00`1BFUX0DUYS
049BFP02049BFP0603E>CP12DUX0@U9J03aME`12DUX0?5eG0P1:DUX01`1B
FV<0Hf=S06=SH`1SHf<0MFee07M_J`1[Hf<00P1gKf/00`1eKGD0Ifm[07AR
JP0205eMFP0406=[L`1SHf<0FUiS05YNH`80FV=[00D0Ifm[059SJ`1BHf/0
BU9J059SJ`0204YSJ`0304iJH`1BHg<0BV=[0080@UYS0P0aBU801@12DUX0
?dmU03m?I@1:Hf/0?dmU0080>E9S00<0<DYB03UBH`0aCfD00P0iDV<01P12
FV<0@V=c049SL`12Hg<0Afee049SL`<0Afee00<0DVf304iiR01GNHH00P1L
OIP01`1cQIL0HH2705Y]P`1JKH<0IFem05Y]P`1JJg<00P1DJ7/01`1BHg<0
@U9J03UBH`0iDV<0@U9J02m3DP0030`00P0E92D00`1WLg40QI^U08N=T@02
07:BW0070763S01aOGl0DUYJ059JFP0J70l000X200P00002010<100400P0
0008300040`4010<108020`000D06Q`?00P<0008300040`A01XL3`0200P0
000301XL3`1MGEX0]jVK0080B3de00<0;b0?02`]9@0X30L00P0H20801`0@
30@02QT=00P;5@082aD0<DYB049SJ`0iHg<00P0lJ7h00`0iJGD0<EYc03UJ
I`0203UJI`0705Y]P`1WMH40Afee04M]M@1JKH<0QI^U0:k;e`020;gIjP03
0<kTk@3Km_`0c^C]0080c^C]00H0^lcD07:BW00iFU80>EYB03=GE00aDUX2
03aME`03035FH`0lGEL0>EYW0080<EIS00<0>EYW03USL`16G7T00P12Hg<0
1P0]GVl0:E9[01I>EP0FCUH0:eAG02eNK`<0:E9[00L0<DmU035JL`0aCfD0
<DmU02Q6J00YCU<0<E9J0080>E9S00<0BUY[059SL`1BHg<00P1:Hf/0101D
J7/0FV]c059SL`1BHg<205AXN`0305Y[L`1JKH<0FVf30040LH><00001P1W
MH40FV]c05Y[L`1JJg<0EgV6059SJ`80<DYB00L09TA<02U>D`0VA4`09TA<
01I2D@0YCU<0:eAG0080:E9[00<0<EIS02UBJ`0[E5L00P0YDV/01`0aEV<0
<DmU035FH`0aEV<0>E9S03UJI`0iDV<00P12Hf/0101GNHH0EgEc049SJ`12
Hf/203UJI`0603USI`0iFVL0>EYW03UJI`1DJ7/0EgV60P1JKH<01`1JJg<0
E6Qk04YSN`1:Hg/0E6Qk05MiQP1DJ7/00P12DV/204YSJ`80E6Qk00<0FVf3
059SL`1JKH<00P1aPh`00`1cQIL0LH><08N=T@0207:BW00708N=T@1cQIL0
QhfA08N=T@1cQIL0LGeo06MeP@0206=[L`@0FUiS00<0GEeJ06=JJ`1JHg<0
0`1:DUX01P1DCeL0B4QF04EBC@15DTd0DUYJ04Q8EP80DUYS00<0FUiS059S
H`1>FV<00P12DUX01`0lGEL0@U9J03aME`0lGEL0@UYS03aME`12DUX00P16
G5P01`1HJf80Hf]c07E]M@1eKGD0Ifm[07E]M@1SHf<00P1dHVX206]SH`03
07E]M@1SHf<0Hf=S0080Hf=S0P1SJg<00`1JHf/0BU9J04YBFP02059SH`04
059SJ`12DUX0A5eU04AMI@80DV=[00H0BUY[049BFP12DUX0@UYS04YJJ`0o
CfD2049JH`05049BJ`0iDV<0<DYB035:DP0aCfD0100iDV<01`0lEgP0BV=k
04M`N`17L7/0BV=k049SL`17KGD00P1DJ7/00`1GNHH0LiBY08BW_00208FK
Y@0507:BW01LOIP0IgF106MeP@1GNHH00P1DJ7/205Y[L`03059SJ`12DUX0
@UYS0080@UYS00L09c4h00PB901:DU80BU9B08FKY@2FVI`0T:Ji0080QhfA
00@0LH><075mO`0c@SX0<d8j0P0@30@00`08300040`4010<100>010<1007
01XL3`1[Hf<0=3<d03@c=00/;BD06Q`?02lP3`02010<1007010800082aD0
4R4f018Q=P14GFD0@V=c04M`N`0204iiR00703UYM@0YDV/0<EIS035FH`12
Hg<0HH2705Y]P`02059]P`0307:BW02U`=40/=7X0080c^C]00L0c]WM0<kT
k@3>i>d0c^C]0:k;e`1bTY`0Efe]00<0:DiC00@0>EYB03=GE00cEe@0:eAG
0P0iHfL204E/K00303USI`12Hf/0>F=c0080>EYW0P0aEV<202U>D`80:E9[
00<0<DmU02UBJ`0YDV/00P0aCfD202U>D`03035:DP0aDUX0<E9J0080@UYS
00<0BV=[059SL`1BHg<00P1:Hf/0101BHg<0Afee059SJ`1BHf/305AXN`80
EgV60@1QP8L0000604YBH`1:DUX0BU9J04YBH`14GFD0@U9J0`0aBU83035B
FP<0:DiC0P0YDV/00`0[E5L0:E9[035FH`0202UBJ`06035FH`0aCfD0<EIS
035FH`0aCfD0<EIS0`0iDV<01@15K6`0E6Qk059]P`1BKH<0AFa/0080@V=[
0P17KGD00`17L7/0@V=[059SL`0204M]M@06059]P`1QP8L0LH><0763S01J
KH<0IgF10`1aPh`407>5U`0308FKY@1aPh`0LY:L00<0QI^U0P2N[[d20:6e
cP07092V^@25VjD0QI^U08FKY@1aPh`0IFem06MeP@02075mO`0705YSJ`1J
GV<0DUYJ059JFP1:DUX0DUYS05YNH`0204Q8EP030494C012DUX0;TA70080
@TA<00L0CUYS04YBFP1JGV<0FUiS059SH`1>FV<0@U9J0080<DYB00H0<eMD
035BFP0cEe@0<eMD049JH`0lGEL3049BFP0304YBDP1JGV<0Hf=S0080Hf=S
00L0Ifm[06MJFP1SHf<0Hf=S06]SH`1MGEX0Jf=S0080GEeJ00L0Hf=S06=[
L`1SHf<0Hf=S059JFP12A4`0BU9B0080@UYS1P12DUX01P0iDV<0?dmU03m?
I@12FV<0BUY[03UBH`80<DYB00L0;d=B035BFP0oCfD0?dmU049BJ`0iDW<0
>E9S0080:DiC00<0>E9S03UJI`12Hg<00P12Hg<01@17KGD0BV=k04M]M@17
KGD0LiBY0080T:Ji0P1kW[P01`1bTY`0LhFG05Y]P`1JKH<0EgEc05Y]P`1G
MG<00P1BHg<00`12FV<0<E9J04AMI@0204AMI@0701dh>`096QT0FV=[05YS
J`2FVI`0QI^U09JIW0020660Q`05075mO`1WLg40;2dU02`]9@083000200@
30@00`0J70l040`4010<100201XL3`8040P00P0@31400`0@20006Q`?010<
4@0202lP3`0301XL3`0H208040P0008040`400L06Q`?00P;5@0U@3h09D0n
05AXN`1GNHH0CWV80080A7>600D0:f=U02]DE`0iHg<0>F=c05Y]P`020660
Q`80FVf300<0Q:Nl0:W6fP2`dNP0103>i>d20:G0d@0307:BW012FV<0:eAG
0080>F=W00<0:eAG035FH`0iHfL00P0iHfL01@0lGEL0>F=W03aME`0lGEL0
<EIS0080>F=W0`0iFVL00`0iDV<0<E9J035BFP0202U>D`0502UBJ`0aEV<0
<EIS035FH`0XAVP00P0YCU<00`0iDV<0BV=[04YJJ`0205AXN`0305Y[L`1G
MG<0E6Qk0080BV=[00<0DV=c05AXN`1DJ7/00`1DJ7/00`1JKH<0EgV605Mi
QP0106MeP@0000D0IFem075mO`1aOGl0LGeo06=[L`03059SJ`0304YSJ`14
GFD0>E9S0080>E9S00<0<EIS035BFP0aCfD00`0aCfD00`0XAVP0<EIS035F
H`02035?I@80:eAG00<0<DmU035BFP0aDUX00P0aDUX0100iDV<0>EYW04E/
K015K6`304M]M@@0Ag1k00@0EgV605AXN`1DJ7/0HH270`2@Y[T208FKY@05
092V^@2Q]Lh0XKG>0:k;e`2Q]Lh01`2N[[d00`2Q]Lh0[/_G0;_<e0020:k;
e`0709j^_@25VjD0QI^U08FKY@1bTY`0IgF105Y[L`02059SH`0705YNH`1B
Hf/0FUiS05YNH`1BHf<0BU9S04YBFP02035:DP03049BFP12A4`0<DYB0080
BU9J00L0BV=[03E>CP1:DUX0BU9J049BFP0aBU80=Di>0080:DiC00H0<E9J
03=GE00aDUX0<E9J03=GE00lGEL3049BFP0704EBC@1:DUX0DUYB059JDP1D
CeL0GEeJ06MJFP0206=SH`0306]SH`1SHf<0Hf=S0080GEeJ0P1DCeL304YB
DP0604YBFP1JHf/0Hf]c06=[L`1>FV<0DV=[0P1:Hf/00`12DUX0<DYB03To
D002035:DP0302m3DP0^A4L0>E9S0080>E9S00L0?dmU03UJI`0aCfD0<DmU
02m3DP0VA4`0:4IX0080@U9[00L0>F=c049BJ`12Hg<0@V=c04YSN`12Hg<0
Afee0080EgV600<0T:Ji08FKY@1cQIL00P1cQIL01`1bTY`0LhFG059]P`1B
KH<0Afee05Y]P`1GMG<00P0iFVL01`0aBU80<E9J049JH`12FV<0?5eG018Q
=P0M>3/00P1WLg400`2@Y[T0UYVL09j^_@0208N=T@0406McL@1HJf802QT=
00XI3@H040`400H040`A010<100@30@06Q`?01P80P0@30@201XL3`0701P8
0P08000040`4010<100H208040`40108000201XL3`0301P80P0J70l040P0
00806Q`?00L020`000PB901:FV/0BUY[0660Q`1bTY`0CWV80080>F=c00H0
5TiF035FH`12Hf/0@V=[04M]M@1WMH430660Q`0307^N^02Ya]X0/=7X0080
^lcD00D0[/_G09j^_@1QP8L0HH2704AMI@04035FH`80>EYW0P0iHfL2049S
J`0503USI`12FV<0@UYS03USI`15K6`00`12Hf/0100lGEL0<E9J049BFP12
DUX203UBH`0503UJI`0iHg<0>F=c035JL`0aEV<00P0iFVL00`1BHg<0FV]c
059SL`0305Y[L`0505AXN`1BHg<0E6Qk05AXN`17KGD0101DJ7/0101GNHH0
G7fH06MeP@1WMH4105amV00000D0IFem075mO`1aOGl0LGeo06=[L`03059S
J`0304YSJ`14GFD0>E9S0080>E9S00<0<EIS035BFP0aCfD00`0aCfD00`0X
AVP0<EIS035FH`02035?I@80:eAG00<0<DmU035BFP0aDUX00P0aDUX0100i
DV<0>EYW04E/K015K6`304M]M@@0Ag1k00@0EgV605AXN`1DJ7/0HH270`2@
Y[T208FKY@05092V^@2Q]Lh0XKG>0:k;e`2Q]Lh01`2N[[d00`2Q]Lh0[/_G
0;_<e0020:k;e`0709j^_@25VjD0QI^U08FKY@1bTY`0IgF105Y[L`02059S
H`0705YNH`1BHf/0FUiS05YNH`1BHf<0BU9S04YBFP02035:DP03049BFP12
A4`0<DYB0080BU9J00L0BV=[03E>CP1:DUX0BU9J049BFP0aBU80=Di>0080
:DiC00H0<E9J03=GE00aDUX0<E9J03=GE00lGEL3049BFP0704EBC@1:DUX0
DUYB059JDP1DCeL0GEeJ06MJFP0206=SH`0306]SH`1SHf<0Hf=S0080GEeJ
0P1DCeL304YBDP0604YBFP1JHf/0Hf]c06=[L`1>FV<0DV=[0P1:Hf/00`12
DUX0<DYB03ToD002035:DP0302m3DP0^A4L0>E9S0080>E9S00L0?dmU03UJ
I`0aCfD0<DmU02m3DP0VA4`0:4IX0080@U9[00L0>F=c049BJ`12Hg<0@V=c
04YSN`12Hg<0Afee0080EgV600<0T:Ji08FKY@1cQIL00P1cQIL01`1bTY`0
LhFG059]P`1BKH<0Afee05Y]P`1GMG<00P0iFVL01`0aBU80<E9J049JH`12
FV<0?5eG018Q=P0M>3/00P1WLg400`2@Y[T0UYVL09j^_@0208N=T@0406Mc
L@1HJf802QT=00XI3@H040`400H040`A010<100@30@06Q`?01P80P0@30@2
01XL3`0701P80P08000040`4010<100H208040`40108000201XL3`0301P8
0P0J70l040P000806Q`?00L020`000PB901:FV/0BUY[0660Q`1bTY`0CWV8
0080>F=c00H05TiF035FH`12Hf/0@V=[04M]M@1WMH430660Q`0307^N^02Y
a]X0/=7X0080^lcD00D0[/_G09j^_@1QP8L0HH2704AMI@04035FH`80>EYW
0P0iHfL2049SJ`0503USI`12FV<0@UYS03USI`15K6`00`12Hf/0100lGEL0
<E9J049BFP12DUX203UBH`0503UJI`0iHg<0>F=c035JL`0aEV<00P0iFVL0
0`1BHg<0FV]c059SL`0305Y[L`0505AXN`1BHg<0E6Qk05AXN`17KGD0101D
J7/0101GNHH0G7fH06MeP@1WMH4105amV00000H0Hf]c06E]O@1UKGd0IgF1
06McL@1JHf/2059SJ`07059SL`1BHf/0BV=[04YSJ`1BHg<0>EYW035?I@02
035BFP03035?I@0aFW<0<EIS0080<EYc00D0>F=c03UJI`0iDW<0>E9c03UJ
I`02035BFP80:DiC00H0>EYW049JH`12Hg<0@V=c0660Q`1LOIP40660Q`80
LY:L0`25VjD30:G0d@030:6ecP2U`=40^lcD00H0`=7O00<0XKG>0:k;e`2^
bmL00P2U`=400`2kc=@0[/_G0:G0d@020:G0d@070:6ecP2@Y[T0QI^U08FK
Y@1cQIL0LH><06MeP@0204AMI@0705Y[L`1SJg<0DV=S059SH`12DUX0FV=[
049BFP0203ToD00304AMI@1:DV<0@U9J0080DV=[00H0@UYS04YBFP12FV<0
@UYS03E>CP12DUX3035:DP05035BFP0VA4`0>EYB03UJDP0cEe@00P12DUX2
059SH`0605Q[HP1SHf<0GEeJ05eMFP1SHf<0Jf=S0`1SHf<00`1[Hf<0Hf=S
06=SH`0205eMFP0306M_J`1JGV<0FUiS0080FUiS0P1JHf/205YNH`0604YS
J`12DUX0DV=[059SJ`1BHg<0A5eU0`0aBU800`0oCfD0>E9S035BFP0202m3
DP07035:DP0_@e80;d=B02m3DP0VA4`0;d=B035?I@0204AMI@03035?I@0a
EV<0>EYW00<0>EYW00H0CWV807>5U`1cQIL0Nijh07>5U`1DJ7/2059]P`07
07>5U`1aPh`0EgV605MiQP1JKH<0EgEc04M`N`02049JH`0703USI`1:Hf/0
Afee04M]M@14GFD07CPk05AJK@020763S00309JIW027SI40WZjm0080QhfA
00L0LGeo059JDP0J70l06Q`?010<1008300040`4008060P200@06Q`?0108
000@314040`A0P0@30@0100J70l0200000P0000@30@30108000301XL3`0X
30L040`400806Q`?00<040`40108000J70l00P0830001`0@31402AXI0763
S01aPh`0LiBY0660Q`0iHg<00P0aEV<202]DE`80<EIS00<0>EYW05AXN`1G
NHH00P1cQIL00`25VjD0U<7B0:k;e`020;gIjP0309j^_@1WMH40>E9S0080
>E9S00<0@V=[03USL`12Hg<00P12Hg<00`0iJGD0@V=c049SL`0203USI`05
03UJI`12Hf/0@V=[049SJ`0iHfL00`15K6`01`1GMG<0DV=c059SL`1BHg<0
BUY[03UBH`12Hg<00`12Hf/01P12Hg<0DV=c059SL`1JKH<0Hf]c059SJ`80
IFem00<0Afee04YSJ`1BHg<00P1:Hf/01`1BHg<0E6Qk05AXN`1DJ7/0EgV6
0660Q`1cQIL00P1LOIP105MiQP000`1WMH400`1aOGl0FV]c04AMI@03059S
J`0605Y[L`14GFD0A5eU04YSJ`1BHg<0A5eU0`0iFVL01P12Hg<0>F=c03UJ
I`0iFVL0@V=c049SJ`80>EYW00<0@V=[03UBH`0iDV<00P12FV<01`0iDV<0
@UYS04M]M@17KGD0HH2707:BW01cQIL00P1cU:T00`2Q]Lh0YL3A0:k;e`02
0:k;e`D0^lcD0P30dMl20<kTk@040=gXl03>i>d0`=7O0<3Ag`80^lcD00D0
`=7O0;_<e02kc=@0`=7O0;_<e0030:G0d@0309j^_@25VjD0LhFG00<0LhFG
00D0IgF104YSJ`1:Hf/0DV=S04YSJ`0204iJH`<0@U9J0P1>FV<00`12DUX0
<DYB049BFP02049BFP0303E>CP0aBU80@U9J0080@U9J0P0eCTh3049BFP06
04iJH`1:Hf/0BV=[04ILF00eCTh0AE9=0P1:DUX01P1JGV<0Hf=S06=SH`1S
Hf<0Jf=S05YFEP<0GEeJ00<0FUIF06=JH`1SHf<00P1WKV801`1WGVl0Hf=S
06=SH`1SHf<0Ifm[06=[L`1JGV<00P1BHf<01`1SJg<0CUYS04YSJ`1:Hf/0
@UYS03m?I@14GFD00P12DV/00`0aCfD09TA<02U>D`0202Q6J007035BFP12
FV<0>E9S03UBH`0_@e80@U9J03m?I@02049JH`0403UBH`0aBU80>EYW03UJ
I`80>F=c00H0BV=k04iiR01>NHP0G7fH059]P`12Hg<2059]P`070660Q`1c
QIL0HH270660Q`1GKFd0AFa/04ILF00303UJDP0604AMI@12Hf/0@V=[049J
H`0iDV<0FV]c0`25VjD01P2N[[d0UYVL07mnO01oOW`0Ifm[0496?@8020`0
2P0@30@0100J70l040`4010<100@30@2010800806Q`?00<060P201XL3`0@
20000P0@30@00`0J70l000X2010<4@0200XI3@0700TJ6@0_@e80T:Ji092V
^@1cU:T0EgV6035FH`0202UBJ`80<EIS0P0aCfD00`0aDUX0Afee05Y]P`02
05MeL`0306><X01bTY`0Q:Nl0080^lcD00@0LY:L049SJ`0aDUX0<E9J0`12
Hf/203USI`03049SL`15K6`0@V=c0080@V=c00<0>F=W03UJI`0iHfL01P0i
HfL01`15K6`0Afee04AMI@14GFD0@V=[04YJJ`1:Hg/0101DJ7/205Y[L`80
Hf]c00H0FV]c05AXN`1DJ7/0DV=c049JH`0iFVL204AMI@04059SL`1:Hg/0
E6Qk05AXN`<0DVf30P1GNHH105amV00000H0LY:L075mO`1aOGl0IgF105Me
L`1BHg<205MeL`05059SL`1BHf/0@UYS049JH`1:FV/00P1:Hf/203UJI`03
049SL`1BKH<0Ag1k0080@V=c00<0BV=k049SJ`12Hf/00P12Hf/01P0iFVL0
<E9J03UBH`0iDV<0<E9J05AXN`80LH><0`1bTY`208FKY@030:6ecP2^bmL0
[/_G0080^lcD00@0`=7O0<kIg@2mfNX0_MWZ0P3>fMd01@3>i>d0gNS`0=gX
l03Km_`0gNS`0080c^C]00<0`=7O0<kIg@2mfNX0103>i>d01@30dMl0^lcD
0;_<e02U`=40T:Ji0080IgF100<0HH2706MeP@1WMH400P1BHg<01@14GFD0
@U9J049BFP12DUX0=Di>0080@U9J0P1:DV<00`1:Hf/0CUYS049BFP02035:
DP0303ToD012DUX0@U9J00<0@U9J00D0@UYS04YBFP1:DUX0AE9=03E>CP02
059JH`03049BFP15DTd0DUYJ0080FUiS00H0Hf=S05YNH`1MGEX0GEeJ06M_
J`1WGVL306]SH`0305YNH`1JEUH0DUYJ0080E4mG101SHf<00`1JGV<0FV=[
05YSJ`02059SH`0704iJH`1:FV/0A5eU04AMI@12FV<0<E9J02m3DP0202I4
C00302m3DP0aCfD0:4IX00@0<DmU0P0iDV<00`12DUX0?dmU04YSJ`0204YJ
J`0703UJI`0aDUX0<DmU035?I@0aDUX0<EIS035JL`02049SL`03059]P`1G
NHH0G7fH0080IgF100<0DVf3059SL`1BHg<00P1BHg<404AMI@04049SJ`1J
Jg<0DVf3059]P`80FVf300H0LhFG08N=T@27SI40QhfA09j^_@2gZI/206Me
P@0405YFEP0/;BD020`000P<00T040`400<040`A01XL3`083000100@30@2
01P80P03010<100H20806Q`?008040`400<02QT=010<4@0830000P0:6@d0
1`0U@3h0QI^U0:6ecP2Q]Lh0HH27035JL`0aDUX00P0iFVL01`0iHg<0<EIS
02U>D`0YCU<0<E9J05AXN`1GNHH00P12Hf/00`1GMG<0Afee0660Q`0207:B
W00705MeL`0iHfL0>F=W03USI`12Hf/0A5eU03USI`02049SL`05049SJ`0i
HfL0>EYW03UJI`0[HfD01@0aEV<01P0[HfD0<EIS03USI`0iHfL0@V=[03UJ
I`80>E9S00<0<EIS049JH`12Hf/00P1:FV/00`1BHg<0FV]c06E]O@0206E]
O@0705Y[L`1JHg<0DV=c059SL`1:Hf/0>EYW04AMI@02049SJ`04049SL`1:
Hg/0Afee04M]M@80BV=k0`12Hg<104YSN`0000H0LhFG075mO`1aOGl0E6Qk
05MeL`1WMH430763S0<0FV]c00<0E6Qk06E]O@1DJ7/00P1BKH<00`1GNHH0
HH2705amV0020660Q`0505MiQP1BKH<0@V=[049SJ`14GFD00P0iDV<204AM
I@0704M]M@1GNHH0HH270660Q`1cQIL0LY:L092V^@0208nc`P030:G0d@2^
bmL0^lcD0080`=7O00<0_MWZ0<kTk@3Mj?000`3Mj?050>Ocn`80gNS`0P3>
i>d01P3Mj?00io?k0>Ocn`3Mj?00io?k0=gXl0<0`=7O00<0WZjm0763S01a
Ph`00P14GFD01@1BHg<0Efe]05M]K@14GFD0@UYS0080CUYS00<0@UYS049B
FP0aBU800`12DUX01P0iDV<0=Di>035:DP0aBU80=Di>03ToD080=Di>00<0
CUYS04AMI@1:DUX00`12DUX00`1>FV<0DV=S059SH`02049BFP05059JFP1J
Hf/0FV=[05YNH`1SHf<00P1WKf/00`1WGVL0GEeJ06=JH`0205YNH`0305eM
FP1JGV<0Iei_0080Ifm[00L0FV=[06=SH`1JHf/0FV=[06=[L`1BFV<0=Di>
0080@U9J00@0CUYS049JH`0aBU80<DYB1@0_@e800`0aDUX0>E9S02m3DP02
01I>EP809TA<0P0aCfD00`0aDUX0>E9S049BJ`0204M]M@80>EYW0`12Hf/0
0`1BKH<0@V=c05AXN`0205AXN`060660Q`25VjD0T:Ji092V^@2N[[d0T:Ji
0P1cQIL00`1JKH<0LhFG05amV0020763S00707>5U`1bTY`0LhFG07>5U`25
VjD0T:Ji09JIW00208FKY@0308N=T@2j_kh0WZjm0080Mfm[00@0AE9=01XL
3`0@200040P02@0@30@00`0J70l040`A010<1002010<4@8060P20P0J70l0
0`0H208040`401XL3`02010<100300XI3@0@31402AXI00805B@U00@0DV=[
05AXN`1GNHH0EgV60P0aCfD01@0]GVl0<EYc035JL`0iHfL0<DmU0080:DiC
00<0:4IX04M]M@1DJ7/00`12Hf/01P0aEV<0@V=[03USI`0iHfL0A5eU03US
I`80@V=[00<0>EYW03USI`0iFVL00P0iHfL0100iFVL0<EIS02]DE`0[E5L2
035FH`0602eNK`0aEV<0<EIS03USI`0aEV<0AFa/0P17L7/01`17KGD0>EYW
03UJI`0iFVL0@U9[049SJ`0iDV<00P12DV/00`12Hf/0DV=c05AXN`0205AX
N`03059SL`1:Hf/0@V=[0080@V=[0P0iFVL203USL`07049SJ`12Hg<0BV=k
04YSN`17KGD0@V=c03USL`03049SL`0000H0LhFG075mO`1aOGl0E6Qk05Me
L`1WMH430763S0<0FV]c00<0E6Qk06E]O@1DJ7/00P1BKH<00`1GNHH0HH27
05amV0020660Q`0505MiQP1BKH<0@V=[049SJ`14GFD00P0iDV<204AMI@07
04M]M@1GNHH0HH270660Q`1cQIL0LY:L092V^@0208nc`P030:G0d@2^bmL0
^lcD0080`=7O00<0_MWZ0<kTk@3Mj?000`3Mj?050>Ocn`80gNS`0P3>i>d0
1P3Mj?00io?k0>Ocn`3Mj?00io?k0=gXl0<0`=7O00<0WZjm0763S01aPh`0
0P14GFD01@1BHg<0Efe]05M]K@14GFD0@UYS0080CUYS00<0@UYS049BFP0a
BU800`12DUX01P0iDV<0=Di>035:DP0aBU80=Di>03ToD080=Di>00<0CUYS
04AMI@1:DUX00`12DUX00`1>FV<0DV=S059SH`02049BFP05059JFP1JHf/0
FV=[05YNH`1SHf<00P1WKf/00`1WGVL0GEeJ06=JH`0205YNH`0305eMFP1J
GV<0Iei_0080Ifm[00L0FV=[06=SH`1JHf/0FV=[06=[L`1BFV<0=Di>0080
@U9J00@0CUYS049JH`0aBU80<DYB1@0_@e800`0aDUX0>E9S02m3DP0201I>
EP809TA<0P0aCfD00`0aDUX0>E9S049BJ`0204M]M@80>EYW0`12Hf/00`1B
KH<0@V=c05AXN`0205AXN`060660Q`25VjD0T:Ji092V^@2N[[d0T:Ji0P1c
QIL00`1JKH<0LhFG05amV0020763S00707>5U`1bTY`0LhFG07>5U`25VjD0
T:Ji09JIW00208FKY@0308N=T@2j_kh0WZjm0080Mfm[00@0AE9=01XL3`0@
200040P02@0@30@00`0J70l040`A010<1002010<4@8060P20P0J70l00`0H
208040`401XL3`02010<100300XI3@0@31402AXI00805B@U00@0DV=[05AX
N`1GNHH0EgV60P0aCfD01@0]GVl0<EYc035JL`0iHfL0<DmU0080:DiC00<0
:4IX04M]M@1DJ7/00`12Hf/01P0aEV<0@V=[03USI`0iHfL0A5eU03USI`80
@V=[00<0>EYW03USI`0iFVL00P0iHfL0100iFVL0<EIS02]DE`0[E5L2035F
H`0602eNK`0aEV<0<EIS03USI`0aEV<0AFa/0P17L7/01`17KGD0>EYW03UJ
I`0iFVL0@U9[049SJ`0iDV<00P12DV/00`12Hf/0DV=c05AXN`0205AXN`03
059SL`1:Hf/0@V=[0080@V=[0P0iFVL203USL`07049SJ`12Hg<0BV=k04YS
N`17KGD0@V=c03USL`03049SL`0000<0IgF10660Q`1QP8L00P1WMH401@1a
Ph`0LhFG07>5U`27SI40IgF10080FVf300<0Hf]c06MeP@1WMH400P1JKH<0
0`1QP8L0G7fH06><X00207>5U`0706><X01QP8L0FVf305Y]P`17KGD0BUY[
049SJ`0205Y]P`80EgV60P1aPh`00`25VjD0Sk?208nc`P030:6ecP040:k;
e`30dMl0`=7O0<3Ag`@0c^C]2@3Wlo/00`3Km_`0io?k0>Ocn`050>Ocn`80
gNS`00D0c^C]0;_<e025VjD0QI^U06E]O@0204YSJ`80FV]c00L0A5eU049B
FP1>FV<0CUYS049JH`1>FV<0@UYS00@0@U9J00D0>E9S04ILF016G5P0BV=[
04AMI@02049JH`0304ILF012FV<0DUYS0080FV]c00@0DV=[04iJH`1>FV<0
CUYS0`12DUX2059JFP0704YBFP1JGV<0FUiS05YNH`1DCeL0BU9B059JFP02
05YNH`0305YSJ`1SHf<0FV=[0080Hf]c00@0FV=[06=[L`1>FV<0CUYS0P0e
CTh01@1:DV<0@UYS049JH`0VA4`0<DYB00<09TA<00<0;d=B02U>D`0aCfD0
0`0aCfD01@0YCU<0<DmU035?I@0VA4`0:4IX00<0>EYW00H0<DmU04YSN`12
Hg<0@V=c035JL`12Hf/204YSN`03059]P`1JJg<0DV=c0080E6Qk00<0LH><
06MeP@1WMH400P1JKH<01@1LOIP0LhFG092V^@2@Y[T0XKG>0080T:Ji0P2N
[[d00`2Q]Lh0WZjm092V^@02092V^@0709j^_@2Q]Lh0WZjm09j^_@2FVI`0
^lcD09j^_@0206M_J`0404Pm=@0@30@02QT=00XI3@H040`400H040`A010<
100@30@0;2dU010<100@314202lP3`0701XL3`0H20806Q`?01XL3`0X30L0
40`A01XL3`03010<4@0500XI3@0W<CP0AE9=04EBC@1:Hf/00`0iDV<00`0a
CfD0>F=c049SL`0303USL`06035FH`0YDV/0:E9[03UJI`1BKH<0EgV60P0i
FVL7049SJ`80>EYW00<0>F=W049SJ`12Hf/00P0aEV<0100aDUX0:eAG02]D
E`0[E5L2035FH`0603USI`0iHg<0>F=c04M]M@12Hf/0Ag1k0P1GMG<01`17
KGD0@V=[03UJI`0iFVL0@U9[049SJ`12DV/00P0iFVL01`12DV/0@V=[049S
L`12Hg<0BV=[049SL`14GFD00P0iHfL203UJI`0503USI`0iFVL0>EYW03US
I`0iHg<00P0iFVL2035FH`03035JL`0iHg<0>F=c0040BV=k00001@1aPh`0
LhFG07>5U`1WMH40HH2700<0LH><00<0LhFG06MeP@1UKGd00`1UKGd01P1J
KH<0IgF106MeP@1QP8L0LH><07>5U`80HH2700L0LY:L0660Q`1QP8L0HH27
05MiQP1QP8L0EgV60080HH2700H0LH><07:BW025VjD0QI^U08nc`P2N[[d3
0:6ecP030:G0d@2kc=@0[/_G00<0_MWZ0`3>i>d00`3Wlo/0foKl0>Ocn`0@
0>Ocn`070=gXl030dMl0^[nn0;Zo_P1bTY`0DV=[049JH`0204ILF007049J
H`12DUX0@UYS049JH`12DUX0<eMD049BFP0203UBH`0303E>CP0aBU80@U9J
0080<E9J00L0@U9J035BFP1>FV<0CUYS059SJ`12DUX0;TA70080>Cm@00D0
=Di>049BFP0_@e80;d=B03E>CP02049BFP80CUYS0P1JHf/305YNH`07059J
H`1BFUX0BU9J04YBFP1>FV<0BU9J04EBC@03049BFP06049JH`1>FV<0CUYS
04YSJ`0iDV<09D0n0`0VA4`01@0_@e80<E9J035BFP0aDUX0:DiC00<09TA<
00<0<E9J02I4C00YCU<00P0F@U401`0VA4`0<DmU04ILN@16G7T0<DmU02Q6
J00iHg<00P12Hg<01`0aFW<0@V=c059]P`1BKH<0Afee02I4C01:FV/00P1J
Jg<00`1WMH40HH270660Q`0207>5U`0507^N^02@Y[T0TKKB096fdP2N[[d0
102Q]Lh20:G0d@<0WZjm00<0XKG>0;Zo_P2N[[d00P2N[[d01@2kc=@0]jVK
059SH`1BHf<05B@U00D040`400D040`A010<100@30@040`A010<1002010<
4@0302`]9@0@200060P200806Q`?00D0:0`701XL3`0_80l0;b0?010<4@02
01XL3`8020/E00<02AXI02La>012DUX00P1BHf/01`12FV<0BV=k049SL`12
Hg<0>F=c049SL`0lJ7h00P0iHfL01@0aFW<0<EIS035?I@0aCfD0@V=c0080
EgV60P0iFVL00`12Hg<0Afee049SJ`0204M]M@07049SL`0iHfL0<EIS035F
H`0iHfL0BV=k03UYM@02035FH`80:DiC0P0XAVP2035FH`0302eNK`0iHg<0
>F=c0080Afee00@0E6Qk04M`N`17L7/0DV=c0`12Hg<00`12Hf/0>EYW04IL
N@0303UJI`0303USL`12Hg<0@V=c0080@V=c00H0>F=c049SJ`12Hf/0>F=W
03USL`0iHfL203UJI`0702]SI@0aEV<0:f=U02]SI@0aEV<0;Ei_049SL`02
04M`N`40CWV800001@25VjD0IgF106MeP@1JKH<0LH><00@0LhFG00<0LH><
06MeP@1WMH400`1UKGd205Y]P`0306MeP@1cQIL0G7fH0080LhFG00D0HH27
05MiQP1DJ7/0E6Qk0660Q`0207>5U`80LY:L00L0QI^U08nc`P2N[[d0WZjm
08nc`P2@Y[T0Sk?200L0[/_G0P30dMl20<kTk@030>Ocn`3Km_`0io?k00h0
io?k0P3^nod01P3>i>d0`=7O0;_<e02kc=@0WZjm075mO`<0BV=[00H0DV=c
05M]K@1BHg<0DV=c04YSJ`12FV<304AMI@03049JH`0aDUX0@U9J0080@UYS
00<0@U9J035BFP12DUX00P12DUX01@0^A4L0<DYB03E>CP0eCTh0@TA<00<0
;TA700<0;d=B035:DP12DUX00P12DUX01`1>FV<0DV=[059JH`1BFV<0FUiS
04YBH`12A4`00P0i?e03049BFP80BU9S0P1BHg<2035BFP809TA<00D0<E9J
03UBH`0iDV<0<DYB035BFP0202U>D`0302m3DP0VA4`05T9A0080<DYB00<0
>EYW035:DP0YCU<00`0_@e800`0lEgP0@V=c049SL`02035?I@0503USL`0l
EgP0?5Mh03USL`12Hg<00P1:Hg/00`0aCfD0218T04YJJ`020763S00305Y[
L`1cQIL0QI^U0080Sk?200L0WZjm0:6ecP2Q]Lh0XKG>0:W6fP2U`=40XKG>
00<0YL3A00H0^[nn09j^_@2N[[d0WZjm0;_<e02j_kh20:6ecP0309j^_@3>
fMd0UYVL0080@THm00D040`4010<4@0@30@040`401XL3`02010<108040`A
00L040`401XL3`0@314040`A02`]9@0H20806Q`?0080;b0?1@0J70l01`0@
31406Q`?010<4@0@31409c4h049JH`1JJg<00`1:Hf/01012Hg<0>EYW03UJ
I`12Hg<203USL`80:E9[00L0>F=c035JL`1GNHH0EgV6059]P`1LOIP0LH><
0080DVf300<0HH2705MiQP0iHfL00P0iFVL00`0iHfL0<EIS035FH`02035F
H`0603USI`0iFVL0:DiC02U>D`0FCUH0:DiC0P0aCfD00`0aEV<0;Ei_03US
I`0203USL`0303aXOP1BKH<0DVf30080Ag1k00L0E6Qk04M]M@16G7T0AUai
049SJ`0iDW<0@V=[0080>E9c0P0iHg<2049SL`0303aXOP0iHg<0>F=c00@0
>FUe00<0>F=W02eNK`0]GVl00P0aEV<202UBJ`80<EIS00<0;Ei_03USL`0i
Hg<00@0iHg<0000508FKY@1WMH40IgF105Y]P`1aPh`0101cQIL00`1aPh`0
IgF106MeP@0306E]O@80FVf300<0IgF107>5U`1LOIP00P1cQIL01@1QP8L0
EgV605AXN`1DJ7/0HH270080LhFG0P1bTY`01`25VjD0Sk?209j^_@2N[[d0
Sk?2092V^@2?/l801`2^bmL20<3Ag`80c^C]00<0io?k0=_fo03Wlo/03P3W
lo/20>kko@060<kTk@30dMl0^lcD0;_<e02N[[d0LGeo0`1:Hf/01P1BHg<0
Efe]059SL`1BHg<0BV=[049JH`<0A5eU00<0@UYS035BFP12DUX00P12FV<0
0`12DUX0<E9J049BFP02049BFP0502i4A`0aBU80=Di>03E>CP12A4`00`0^
A4L00`0_@e80<DYB049BFP02049BFP0704iJH`1BHf/0DUYS059JH`1JGV<0
BU9S0494C00203ToD0<0@U9J0P1:DV<2059SL`80<E9J0P0VA4`01@0aDUX0
>E9S03UBH`0aBU80<E9J0080:DiC00<0;d=B02I4C00F@U400P0aBU800`0i
FVL0<DYB02U>D`0302m3DP0303aGN012Hg<0@V=c0080<DmU00D0>F=c03aG
N00lEgP0>F=c049SL`0204YSN`03035?I@084R@0BUY[0080LH><00<0FV]c
07>5U`25VjD00P2?/l801`2N[[d0XKG>0:6ecP2Q]Lh0ZLKJ0:G0d@2Q]Lh0
0`2U`=401P2j_kh0WZjm09j^_@2N[[d0^lcD0;Zo_P80XKG>00<0WZjm0<kI
g@2FVI`00P12ASd01@0@30@040`A010<100@30@06Q`?008040`40P0@3140
1`0@30@06Q`?010<4@0@3140;2dU01P80P0J70l00P0_80l501XL3`07010<
4@0J70l040`A010<4@0W<CP0@UYS05Y[L`0304YSJ`04049SL`0iFVL0>EYW
049SL`80>F=c0P0YDV/01`0iHg<0<EYc05MiQP1GNHH0DVf305amV01aPh`0
0P1BKH<00`1QP8L0EgV603USI`0203UJI`0303USI`0aEV<0<EIS0080<EIS
00H0>F=W03UJI`0YCU<0:DiC01I>EP0YCU<2035?I@03035FH`0]GVl0>F=W
0080>F=c00<0?6Qn059]P`1BKH<00P17L7/01`1DJ7/0Afee04ILN@16G7T0
@V=[03UBL`12Hf/00P0iDW<203USL`80@V=c00<0?6Qn03USL`0iHg<0100i
JGD00`0iHfL0;Ei_02eNK`02035FH`80:E9[0P0aEV<00`0]GVl0>F=c03US
L`0103USL`0000H0QI^U05amV01LOIP0IgF107:BW025VjD2092V^@80QI^U
0`1WMH40101JKH<0FV=c06MeP@1WMH4207>5U`050763S01QP8L0HH2707>5
U`1QP8L00P1GNHH00`1QP8L0LH><07:BW00208FKY@0508nc`P2N[[d0Sk?2
08nc`P2N[[d0102Q]Lh00`2U`=40XKG>09j^_@020:k;e`050:G0d@2N[[d0
YL3A0:G0d@3>i>d01@3Wlo/00`3Km_`0io?k0>Ocn`080>Ocn`80gNS`00L0
c^C]0;_<e02^bmL0[/_G08FKY@1QP8L0BV=[00<0@UYS00H0?5eG035BFP0a
DUX0<DYB03UBH`0iFU8203UBH`0303E>CP0aBU80<E9J0080@U9J00L0<E9J
049BFP12FV<0@UYS04YJJ`14GFD0BU9S00<0CUYS00H0BV=[049JH`12FV<0
@UYS049BFP0aBU8202m3DP0703E>CP0aBU80@U9J049BFP0eCTh0@U9J04Q8
EP02049BFP03049JH`1:DV<0@U9J0080@UYS0P0aBU82035?I@0303m?I@0i
FVL0<DYB0080:DiC00@0<DmU035BFP0D>5<053QC0P0VA4`01@0_@e80@V=[
049SJ`1:Hf/0<E9J00<09TA<00L0;d=B03UBH`0aDUX0<E9J02m3DP0aCfD0
@U9[0080<EYc00L0>E9S035FH`12Hg<0@V=c00hb?0001RL0<DYB0080IgF1
0P1aPh`01@1cQIL0QhfA08N=T@2@Y[T0WZjm0080XKG>00<0WZjm0:G0d@2j
_kh00P2U`=400`2j_kh0YL3A0:G0d@020:G0d@070;Zo_P2U`=40^[nn0;Zo
_P2N[[d0^[nn05YNH`0202`]9@03010<100J70l040`4008040`400H06Q`?
010<100J70l06Q`?010<4@0:6@d2010<4@0302lP3`0J70l0;b0?00806Q`?
00L0;b0?01XL3`0X30L0:0`701XL3`0@31402AXI00809c4h00<0DUYS05Y[
L`1BHg<00P1:FV/01`1BKH<0Ag1k04YSN`1:Hg/0A7>603USL`0iFVL00P0]
GVl01`0lJ7h0EgV606>AZP1STJX0LY:L07>DZ@1kW[P00P1LOIP207:BW005
04M`N`0aEV<0<EIS035FH`0aCfD00P0aEV<00`0[E5L0<DmU035FH`0202U>
D`0502UBJ`0aDUX0:E9[02UBJ`0]GVl00P0iHg<203UYM@80@V=c00D0Afee
059]P`1BKH<0Ag1k04YSN`02049SJ`0303UBL`0iFVL0<EYc0080>F=c00L0
?5Mh03aXOP12Hg<0@V=c03UYM@0aFW<0;Ei_0080>F=c00<0:f=U02eNK`0]
GVl00P0[HfD01`0aEV<0:E9[02]DE`0[E5L0<EYc02eNK`0iFVL00P0]GVl1
03UJI`0000H0LiBY07:BW01bTY`0T:Ji08BW_02N[[d20:G0d@03092V^@1c
QIL0IgF100@0IgF10P1cQIL208FKY@0407:BW01JKH<0FVf307>5U`@0LY:L
0P25VjD209j^_@040:k;e`2U`=40WZjm09j^_@80Sk?20`2@Y[T00`2?/l80
XKG>0:G0d@020:k;e`0709j^_@1bTY`0QI^U08FKY@2kc=@0gNS`0=_fo003
0>Ocn`<0gNS`00<0io?k0>kko@3Wlo/00P3Wlo/00`3Mj?00k__m0>Ocn`03
0<kTk@060<3Ag`2N[[d0WZjm0763S01BKH<0A5eU0P0iFVL01P12FV<0>EYW
035BFP0aDUX0>E9S02i4A`<09TA<00<0<E9J03UBH`0iFU800P0iDV<01P0c
Ee@0@U9J02I4C00VA4`09D0n02m3DP<0=Di>0P12DUX2049JH`0304AMI@1:
Hf/0BV=[0080DV=c00@0BV=[059SJ`1JJg<0FV]c0P1BHg<01012FV<0@U9J
049BFP12DUX402m3DP07035:DP0VA4`053QC01@hD`0VA4`0;d=B035BFP02
03UBH`0503UJI`0_@e807CPk01dh>`0VA4`00P0aDUX203m?I@03049JH`0_
@e809TA<0080;d=B0P0iDV<202m3DP03035:DP1:FV/0BV=[0080BV=[00L0
>EYW03UBH`12DV/0@U9[018Q=P067bH02RE@0080@U9[00<0>Cm@03m?I@1D
FVd00P1UKGd0101cQIL0QI^U092V^@2@Y[T209j^_@050;Zo_P2N[[d0WZjm
0;Zo_P2Q]Lh00P2N[[d00`2?/l80YL3A09j^_@0209j^_@80UYVL00D06Q`?
00P0000800006Q`?01P80P02010<108060P2100@30@00`0@314040`4010<
100201XL3`0302lP3`0J70l06Q`?00806Q`?0P0@31400`0J70l0218T01XL
3`0204YBH`030763S01JHg<0@UYS0080@V=c00L0BUY[049SL`0lEgP0?5Mh
049SL`0iHg<0>FUe0080<EYc00L0>F=c04EXRP1GNHH0EgV606><X01kW[P0
QI^U0080DVf300<0EgV606><X01BKH<00P0iFVL0100aEV<0:eAG035?I@0a
CfD3035FH`<0>F=c00@0<EYc03UJI`0iFVL0;Ei_1P0iHg<01@17KGD0EgV6
05MiQP1GNHH0DVf30080>F=c00<0>EYW04ILN@12Hg<00P0iHg<01`12Hg<0
?6Qn049SL`12Hg<0<Eik03USL`0]GVl00P0YDV/00`0[E5L0:E9[035FH`02
02UBJ`0702]SI@0aEV<0;Ei_02eNK`0iFVL0:E9[02]DE`0202Q6J040<EIS
0000102?/l80T:Ji092V^@2A]]840:G0d@0409j^_@25VjD0HH270660Q`80
LH><00D0LhFG08FKY@25VjD0T:Ji0:6ecP0308FKY@@0WZjm00<0T:Ji09j^
_@2U`=400`2U`=401P2N[[d0Sk?208nc`P2@Y[T0QI^U07>5U`80HhbP00<0
LiBY0:6ecP2Q]Lh00P2@Y[T01P1cU:T0LH><092V^@2@Y[T0[/_G0<kTk@<0
io?k00D0gNS`0<kIg@3Mj?00gNS`0>kko@020>Ocn`80k__m00<0foKl0>Oc
n`3Km_`00P3Mj?001`2^bmL0T:Ji07:BW01bTY`0@V=[04YSJ`12Hf/00P0i
FVL0100iDV<0<E9J035BFP0aDUX202U>D`0603aME`0aDUX0<E9J049BFP0l
GEL0@U9J0P14GFD00`12DUX0=Di>049JH`02049JH`06049BFP0aBU80=Di>
03E>CP12DUX0=Di>0P0iDV<00`1BHg<0FV]c04AMI@02049JH`0702I4C00_
@e80<DYB035:DP0_@e809TA<02m3DP02035BFP0302m3DP0aBU80<DYB0080
;d=B00<0>E9S01@hD`0VA4`00P0VA4`01P0D>5<0>E9S03UBH`0iDV<0;d=B
01dh>`80;d=B00<0?dmU04YSJ`1BHg<00P12FV<00`12DUX0?dmU035:DP02
035:DP80@U9J0`1>FV<01P1JHg<0IgF104ILF016G5P0BUY[04AMI@80BV=k
00<02RE@008H>00263P00P0B8CH00`001RL0218T008H>00300PB9006018Q
=P0W<CP09c4h03@c=00i@D80E4mG0P1WGVl01`1eKGD0IgF104YSJ`1:Hf/0
<DYB02I4C01:DUX00P1WKf/00`1aOGl0=3<d00XI3@0201080007010<100J
70l060P201P80P0@20006Q`?0108000301XL3`<0200000<020`0010<100@
30@00P0@30@01`0@31406Q`?010<4@0@31406Q`?00P;5@1JHf/00P1cQIL0
0`1aPh`0LhFG06MeP@0204ILN@0703UJI`12Hg<0@V=c049SL`1:Hg/0>F=c
035JL`0204M`N`0703aXOP12Hg<0?6Qn03aXOP1cU:T0Q:Nl05amV00304YS
N`0403USL`0aEV<0<DmU035?I@80<EIS0P0aFW<303USL`80<EYc0P0aEV<2
035JL`0303aXOP12Hg<0;Ei_0080;Ei_00<0>F=c03USI`0iJGD00P0iJGD2
049SL`<0>F=c00H0@V=c03aGN017L7/0Ag1k04EXRP1BKH<2035NN`03035J
L`0lJ7h0:E9[00805TiF00<0:E9[02]SI@0YDV/00P0aEV<01`0]GVl0<EIS
035FH`0aEV<05TiF02U>D`0XAVP00P0aCfD102UBJ`0000D0ZLKJ0:G0d@2U
`=40YLkJ0:W6fP0408nc`P03092V^@25VjD0QI^U00<0LH><0P25VjD00`2N
[[d0XKG>09j^_@020:k;e`050:G0d@2kc=@0[/_G0:k;e`2kc=@00P2^bmL2
0;Zo_P050:k;e`2N[[d0WZjm09j^_@2@Y[T00P1bTY`208FKY@0308BW_02N
[[d0Q:Nl0080LY:L00H0LhFG0660Q`2@Y[T0T:Ji0;_<e03>fMd30<kTk@03
0;_<e030dMl0gNS`0080gNS`00H0io?k0>kko@3Mj?00gNS`0>kko@3Km_`3
0<3Ag`050;_<e025VjD0>EYW03UJI`0iHfL0100iFVL01`0iHfL0@V=[03UJ
I`0iFVL0<EIS049BFP14GFD00P0lGEL00`14GFD0BV=[049BFP03049BFP03
04YSJ`1BHf/0DV=[00H0DV=[00H0BV=[04iJH`1>FV<0BV=[05Y[L`1GNHH2
06MeP@04035:DP0YCU<0;d=B02m3DP809TA<00H0;d=B035BFP0aDUX0<DYB
035BFP12DUX202m3DP03035?I@0VA4`0;d=B00<0;d=B0`0oCfD01`0aBU80
;d=B049BFP12DUX0E6Qk05Y[L`1BHf/00P1:DV<00`12FV<0CUYS04YJJ`02
04AMI@03049JH`1>FV<0FUiS00@0FUiS0P1BFV<204iJH`80BUY[00<07CPk
018Q=P0263P00P0:9E000`0XAVP00QPh008H>003008H>0<000XF00<0218T
010<4@0i@D800`1DCeL01P0i?e00218T00PB90001RL01QlV00PB908000`<
00<05B@U000<300@31400P0@31401`0@200040`401XL3`0J70l060P201XL
3`0H20800P0@30@00`08000020`0010<4@02010<4@06010<100J70l06Q`?
01XL3`0@314040`40`096QT01`1JGV<0QhfA09JIW02FVI`0QI^U092V^@25
VjD00P1bTY`0101JKH<0AUai03UJI`0iFVL2049SL`0504M`N`0lJ7h0?6Qn
03USL`14LhH00P1GNHH207^N^00605MiQP12Hg<0@V=c02UBJ`0aCfD0:E9[
0P0aEV<01`0]GVl0>F=c03UJI`0iFVL0<EIS035?I@0YDV/00P0[E5L202UB
J`80>EYW00<0>FUe03USL`0]GVl00P0aCfD202eNK`<0>F=c00@0>FUe04Ac
QP17L7/0Ag1k0P12Hg<01@1:Hg/0DVf3059]P`0lJ7h0BV=k0080?6Qn00<0
<EYc03aGN00XAVP00P0YDV/00`0aEV<0:E9[02]DE`0202UBJ`07035FH`0Y
DV/0<DmU035?I@0aEV<0:E9[035FH`02035?I@40>EYW00001@2Ya]X0YL3A
0:G0d@2Uc]X0ZLKJ00@0Sk?200<0T:Ji08FKY@25VjD00`1aPh`208FKY@03
09j^_@2Q]Lh0WZjm0080[/_G00D0YL3A0;_<e02^bmL0[/_G0;_<e0020:k;
e`80^[nn00D0[/_G09j^_@2N[[d0WZjm092V^@0207:BW080QI^U00<0Q:Nl
09j^_@24Yk`00P1bTY`01P1cQIL0HH27092V^@2@Y[T0^lcD0<kIg@<0c^C]
00<0^lcD0<3Ag`3Mj?000P3Mj?001P3Wlo/0k__m0=gXl03Mj?00k__m0=_f
o0<0`=7O00D0^lcD08FKY@0iFVL0>EYW03USI`0403UJI`0703USI`12Hf/0
>EYW03UJI`0aEV<0@U9J04AMI@0203aME`0304AMI@1:Hf/0@U9J00<0@U9J
00<0BV=[059SJ`1BHf/01P1BHf/01P1:Hf/0CUYS04iJH`1:Hf/0FV]c05Mi
QP80IgF100@0<DYB02U>D`0_@e80;d=B0P0VA4`01P0_@e80<E9J035BFP0a
BU80<E9J049BFP80;d=B00<0<DmU02I4C00_@e800`0_@e8303m?I@07035:
DP0_@e80@U9J049BFP1DJ7/0FV]c059SJ`0204YBH`03049JH`1>FV<0BUY[
0080A5eU00<0@UYS04iJH`1JGV<0101JGV<2059JH`80CUYS0P1:FV/00`0M
>3/04R4f008H>00200XUD00302Q6J00263P00QPh00<00QPh0`002QH00`08
4R@040`A03U1@P0305A?E`0603ToD0084R@0218T00069`067bH0218T0P00
30`00`0E92D000`<010<4@02010<4@070108000@30@06Q`?01XL3`0H2080
6Q`?01P80P02010<100300P00008300040`A008040`A00H040`401XL3`0J
70l06Q`?010<4@0@30@300TJ6@0705YNH`27SI40UYVL09JIW025VjD0T:Ji
08FKY@0207:BW00405Y]P`16G7T0>EYW03UJI`80@V=c00D0Ag1k03aXOP0l
J7h0>F=c04AcQP0205MiQP80Nijh00H0EgV6049SL`12Hg<0:E9[035?I@0Y
DV/2035FH`0702eNK`0iHg<0>EYW03UJI`0aEV<0<DmU02UBJ`0202]DE`80
:E9[0P0iFVL00`0iJGD0>F=c02eNK`02035?I@80;Ei_0`0iHg<0100iJGD0
A7>604M`N`17L7/2049SL`0504YSN`1BKH<0DVf303aXOP1:Hg/00P0lJ7h0
0`0aFW<0?5Mh02Q6J00202UBJ`03035FH`0YDV/0:eAG0080:E9[00L0<EIS
02UBJ`0aCfD0<DmU035FH`0YDV/0<EIS0080<DmU0@0iFVL000@0ZLKJ00@0
YL3A08nc`P24Yk`0Q:Nl0P25VjD2092V^@80LH><00H0HH2708FKY@25VjD0
YL3A0:k;e`30dMl20;gIjP80`=7O0P3>i>d00`30dMl0YL3A0:G0d@020:G0
d@040:k;e`2Q]Lh0YL3A0:G0d@<0T:Ji0`25VjD01P24Yk`0Sk?209j^_@2N
[[d0T:Ji08FKY@80T:Ji00<0XKG>0:k;e`3>fMd00P30dMl01`2@Y[T0QhfA
092V^@2@Y[T0c]WM0<kTk@3>fMd01@3>i>d20:G0d@0608FKY@17KGD0>E9S
03UBH`14GFD0>EYW0`0aDUX00`0aEV<0>EYW049SJ`02049SJ`0705MeL`1:
Hf/0@UYS049JH`1BHf<0Efe]04YSJ`02059SH`0305MeL`1JJg<0FV]c0080
FV]c00@0EgEc075mO`1QP8L0HH270P1WMH420660Q`0304AMI@12FV<0IgF1
0080HH2700L0<E9J02m3DP0YCU<0:DiC035BFP0_@e80:DiC0080<DYB00<0
>E9S04AMI@1:FV/00P12FV<00`0iDV<0<DYB02m3DP0202m3DP05035BFP1:
DV<0@UYS049JH`1:DV<00`1JHg<00`1BHf/0DUYS05AJK@0305YSJ`80DV=[
0`1>FV<01P1JHf/0Hf]c06=[L`1WGVL0Hf=S05YNH`80BU9B00L0E4mG05Y[
L`1JHg<0FV=c02La>00B8CH000HW00809c4h00<0<EYc035[Q00FCUH00P0>
<S`200HO9P803S8l00<000XF00PB900E92D00P0E92D0100W<CP0218T00PB
90084R@200069`0600PB90096QT02AXI01DT9@082aD000X20`0@30@0100@
314060P201P80P0@30@401080003010<100J70l06Q`?00806Q`?00H040`A
000<300@314040`A01DT9@0030`202`]9@0305YSJ`2N[[d0WZjm0080WZjm
0`2Q]Lh209j^_@0708FKY@1QP8L0DVf3059]P`12Hf/0@V=c059]P`0203aX
OP0303UJI`1BKH<0HhbP0080HhbP00L0DVf303aGN00aCfD0<DmU02U>D`0X
AVP0>EYW0080>F=c00<0<EYc02eNK`0YDV/00P0YDV/01P0FCUH0:DiC02Q6
J00XAVP05TiF035FH`80<EYc00<0>F=c035JL`0aEV<00P0]GVl00`0aEV<0
>F=c02eNK`0203USL`0603UYM@17L7/0?6Qn03aXOP17L7/0G7fH0`1cU:T0
1`1GNHH0BV=k03aXOP0lJ7h0AUai03USL`0YDV/00P0]GVl00`0aFW<0<EIS
02UBJ`02035?I@07035FH`0YDV/0>EYW03UJI`0aFW<0>EYW035JL`0203UJ
I`40>E9c0000102^bmL0YL3A0:G0d@2D`M8208nc`P80LiBY00L0LY:L05Mi
QP1QP8L0HH2706MeP@1QP8L0FVf30080QI^U00<0WZjm0:k;e`2mfNX00P3>
fMd01@2mfNX0c^C]0<kTk@3>i>d0^lcD0080WZjm0P2U`=40103>fMd0YL3A
0:G0d@2U`=42092V^@<0QI^U0P1cU:T01@2?/l80YL3A0:G0d@2N[[d0LiBY
0080HH2700<0IgF10763S01cQIL00P1aPh`01`1WMH40FV]c06MeP@1WMH40
LhFG092V^@2N[[d00P2kc=@20<kTk@050;_<e01cQIL0LhFG05MeL`0iDV<0
0`0iFVL00`0aDUX0<EIS035BFP02035BFP0602U>D`0aEV<0<EIS04AMI@1:
Hf/0AUaH0P14GFD00`1GKFd0IgF105MeL`0206=[L`0406MeP@1WLg40FV]c
05Y[L`80IgF11`1aPh`00`1:Hf/0@U9J04AMI@02049JH`0702m3DP0YCU<0
<DYB035:DP0aDUX0;d=B02U>D`02035BFP80>E9S00<0@UYS04YJJ`1:FV/0
1012FV<00`1:FV/0DV=c05YSL`0204YJJ`03059SJ`1DFVd0Hf]c00<0Hf]c
1@1JHf/306=[L`0705YSJ`1BFUX0@TA<0494C00i@D80=3<d02`]9@0203@c
=00702La>00/;BD0=3<d03@c=00W<CP04R4f010<4@02018Q=P0301@hD`0F
@U40>FUe0080>Ff600@0:FUk01I>EP0FCUH05TiF0P0><S`01012DUX0?dmU
03m?I@1:DV<3018Q=P03008H>00D>5<0;d=B0080;TA700<07CPk00TJ6@00
00P00P002P800`08300040`4010<1004010<108040`A00D05B@U010<4@0:
6@d02QT=01DT9@0200TJ6@8000`<00L0000802La>01aPh`0LH><09JIW02N
[[d0^[nn0080WZjm00<0[/_G0;Zo_P2Q]Lh00`2N[[d01@2@Y[T0LhFG07>5
U`1BKH<0Ag1k00<0DVf300D0Ag1k03aXOP1GNHH0EgV604YSN`02035?I@80
:E9[00<0>EYW035JL`0iHg<00P0aFW<01@0aCfD0:DiC02Q6J00XAVP0:DiC
0080:E9[0P0[E5L202UBJ`80<EIS00<0;Ei_035FH`0YDV/00P0aEV<202eN
K`0502]SI@0]GVl0;Ei_04M`N`1LOIP00P1bTY`00`1kW[P0Sk?20:W6fP02
0:6ecP0707:BW01:Hg/0>F=c03USL`0aFW<0<EIS02UBJ`0202eNK`03035F
H`0]GVl0<DmU0080<EIS00L0<EYc03USL`0iFVL0>EYW03USL`0iDW<0>EYW
0080>F=c0@0lEgP000040:G0d@2?/l80Sk?2092V^@80Sk?20P25VjD01`1Q
P8L0EgV604YSJ`1:Hf/0FVf306E]O@1aPh`00P25VjD00`2N[[d0[/_G0;gI
jP060<kTk@030<3Ag`2^bmL0[/_G0080^lcD00D0_MWZ0<3Ag`30dMl0`=7O
08nc`P05092V^@060:G0d@2Ya]X0[/_G0:k;e`2Q]Lh0QI^U0P1QP8L00`1W
MH40E6Qk05MeL`0206E]O@0305MeL`1JJg<0DV=[0080DV=[00@0FV]c0763
S01aPh`0LH><0P25VjD01@1GMG<0A5eU04AMI@0lGEL0@UYS0080<DYB00<0
<E9J035:DP0lGEL00P0aEV<01`0iFU80<DYB035:DP0aBU80>EYB04AMI@1B
HeX00P16G5P00`1BHf<0FV]c06McL@0206=[L`80IgF10P1GMG<00`1WLg40
IgF10660Q`0206MeP@0706McL@1GMG<0FV]c05Y[L`1WMH40FV]c03UBH`02
02E0?P04035BFP0iDV<09TA<02I4C080:DiC00H0<E9J049JH`12FV<0>E9S
035:DP12DUX204YSJ`80DV=c0P1BHf/00`1JJg<0IgF105Y[L`0205YSJ`80
Hf]c0P1JHf/00`1BFV<0B4QF03U1@P0202La>00301DT9@0J70l02AXI00@0
2AXI0P082aD00`0400`000`<00P;5@02000<308040`A0`18?CD01`18;AH0
:0`702P<1`0X30L040`A00PB900_@e800P0aEV<01`17L7/0>FUe03UYM@0i
JGD0@gV:04iiR01GNHH00P17L7/01`1:Hg/0<EIS03USL`0iHg<0AUai03US
L`0iFVL00P1BKH<00`1cQIL0IgF102i4A`0201DT9@0700@0300J70l040`A
010<4@08000040`A00P<000201XL3`0703U1@P0d<c@0BU9B04YBDP0eCTh0
;TA701DT9@0400HO9P80=Di>00<0LhFG092V^@2kc=@00P2N[[d00`2j_kh0
XKG>0:G0d@020;Zo_P070:k;e`2N[[d0T:Ji092V^@1bTY`0LH><05amV002
06><X00405amV00iFVL0>E9c03UBL`80<DmU00H0@V=c04YSN`1:Hg/0?6Qn
035JL`0aEV<202UBJ`0701I>EP0F@U405TiF01I>EP0YDV/0;Ei_035FH`02
02eNK`07035FH`0]GVl0<EIS035FH`0]GVl0<EIS02eNK`0202UBJ`03035F
H`0YDV/0;Ei_0080?6Qn00L0HhbP08nc`P2A]]80TKKB0:G0d@2^bmL0_MWZ
0080U<7B00L0LhFG03USL`0aFW<0<EYc03UJI`0YDV/0;Ei_0080:E9[00<0
<EIS02eNK`0aFW<00P0]GVl00`0aFW<0>EYW035JL`02035JL`0403UJI`0i
Hg<0@V=c049SL`40?6Qn0003092V^@0308FKY@1cU:T0QI^U0080LY:L00L0
HH2705MiQP1:Hf/0BV=[05Y]P`1JJg<0LhFG00<0WZjm00H0`=7O0<kTk@30
dMl0`=7O0<kTk@3Mj?020<kTk@<0`=7O0P2mfNX01`30dMl0^lcD0:k;e`2^
bmL0WZjm0:6ecP2?/l800P2Q]Lh20:G0d@050:6ecP2@Y[T0T:Ji08FKY@1b
TY`00P1aPh`00`1QP8L0IgF105Y[L`0205Y]P`0705MeL`1JJg<0IFem06E]
O@1QP8L0LGeo05MeL`02049JH`03049BFP16G5P0A5eU0080DV=[00L0@UYS
049BFP0aDUX0<E9J03=GE00aBU80;TA70080=Di>00L0<eMD03E>CP0iFU80
>EYB049BFP15DTd0@U9J0080AUaH00<0BU9J05Q[HP1WLg400`1SJg<01P1W
Lg40IFem06E]O@1WLg40IgF106McL@80EgEc00L0FV]c05M]K@1SJg<0Hf]c
05Y[L`1GKFd0@U9J0080<DYB00H0A5eU03UBH`0aDUX0<E9J03UJI`0iDV<3
035BFP0303UBH`0eCTh0>E9S0080BV=[0P12FV<2049BFP03059SJ`1JJg<0
CUYS00<0B4QF00H0>D5201DT9@0E92D02AXI00P;5@0@314200P;5@8000`<
00D040`A000<300030`00008000<3005000:5P8020/E00@02AXI0100001<
A4X0C4A:0P2>NVL01P23Eb`0B2dF04P]5P18;AH0ITX`07YQE`80;2dU00H0
9D0n03UJI`0iHfL0>F=W03UYM@0UGVl303USL`0704M]M@0iHg<0Ag1k04M`
N`0iJGD0>F=c03aXOP0206><X00308FKY@2?/l80QI^U0080LhFG00D0DUYJ
02La>00/;BD0;2dU00002002010<4@8020/E00L02AXI010<4@0U@3h09D0n
059SJ`12Hf/0A5eU0080<DYB00L01QlV00PB90067bH01QlV000:5P0U@3h0
IgF10080QI^U0P2N[[d01@2j_kh0XKG>0:6ecP2N[[d0^[nn0080WZjm00<0
T:Ji07:BW01GNHH00P1bTY`01P1cU:T0@V=[035?I@0aCfD0>EYW04ILN@<0
@V=c00<0>EYW035?I@0F@U400P0FCUH01P0YCU<0:E9[035FH`0aEV<0:E9[
035FH`<0;Ei_00H0<EIS02eNK`0YDV/0:E9[035FH`0]GVl3035FH`0302UB
J`0iFVL0CWV80080LiBY00<0Sk?209o6f02^bmL00P2^bmL01@2`dNP0XKG>
08FKY@25VjD0CWV800<0>EYW00<0>F=c02UBJ`0aEV<0100YDV/01@0aEV<0
<EYc035JL`0iHg<0<EYc0080;Ei_00<0>EYW035JL`0iHg<00P0iHg<1049S
L`000`2@Y[T00`25VjD0LiBY08FKY@0207:BW0070660Q`1GNHH0BV=[04YS
J`1JKH<0FV]c07>5U`0309j^_@060<3Ag`3>i>d0`=7O0<3Ag`3>i>d0gNS`
0P3>i>d30<3Ag`80_MWZ00L0`=7O0;_<e02^bmL0[/_G09j^_@2Q]Lh0Sk?2
0080XKG>0P2U`=401@2Q]Lh0T:Ji092V^@25VjD0LY:L0080LH><00<0HH27
06MeP@1JJg<00P1JKH<01`1GMG<0FV]c06E]O@1UKGd0HH27075mO`1GMG<0
0P12FV<00`12DUX0AUaH04AMI@02059SJ`07049JH`12DUX0<E9J035BFP0c
Ee@0<DYB02i4A`0203E>CP0703=GE00eCTh0>EYB03UJDP12DUX0AE9=049B
FP0204ILF00304YBFP1HJf80Ig=a00<0Hf]c00H0Ig=a06E]O@1UKGd0Ig=a
06MeP@1WLg4205MeL`0705Y[L`1GKFd0Hf]c06=[L`1JJg<0Efe]049BFP02
035:DP0604AMI@0iDV<0<E9J035BFP0iFVL0>E9S0`0aDUX00`0iDV<0=Di>
03UBH`0204YSJ`80@UYS0P12DUX00`1BHf/0FV]c04iJH`0304Q8EP0603U1
@P0E92D05B@U00TJ6@082aD040`A0P082aD2000<3005010<4@0030`000`<
0000200030`01@002QH200P;5@0400TJ6@0@0000C4A:04a4BP80SWYW00H0
PeL/04P]5P18;AH0B2dF06I:<01jHEL202`]9@0602E0?P0iFVL0>F=W03US
I`0iJGD09Ei_0`0iHg<01`17KGD0>F=c04M`N`17L7/0>FUe03USL`0lJ7h0
0P1SS:000`25VjD0Sk?208FKY@0207>5U`05059JFP0W<CP0;2dU02`]9@00
00P00P0@314200P;5@0700TJ6@0@31409D0n02E0?P1BHf/0@V=[04AMI@02
035:DP0700HO9P084R@01QlV00HO9P002QH09D0n06MeP@0208FKY@80WZjm
00D0^[nn0:6ecP2Q]Lh0WZjm0;Zo_P0209j^_@03092V^@1bTY`0EgV60080
LY:L00H0LiBY049SJ`0aCfD0<DmU03UJI`16G7T3049SL`0303UJI`0aCfD0
5T9A00805TiF00H0:DiC02UBJ`0aEV<0<EIS02UBJ`0aEV<302eNK`06035F
H`0]GVl0:E9[02UBJ`0aEV<0;Ei_0`0aEV<00`0YDV/0>EYW04iiR00207>D
Z@0308nc`P2Oa]P0[/_G0080[/_G00D0/=7X0:6ecP25VjD0QI^U04iiR003
03UJI`0303USL`0YDV/0<EIS00@0:E9[00D0<EIS035JL`0aFW<0>F=c035J
L`0202eNK`0303UJI`0aFW<0>F=c0080>F=c0@12Hg<0000409j^_@2@Y[T0
T:Ji08FKY@80HH270P1DJ7/204YSJ`@0DV=c00@0IgF107:BW01bTY`0XKG>
0P30dMl20:k;e`060<kTk@3Km_`0gNS`0=gXl02mfNX0c]WM0`3>i>d01P30
dMl0WZjm092V^@2@Y[T0LY:L09j^_@<0XKG>00<0Sk?2092V^@1cU:T00P1c
U:T01@1aPh`0G7fH06MeP@1WMH40HH270080IFem0P1GMG<01`1WMH40LH><
05MeL`1GMG<0A5eU049JH`14GFD00P1>FV<00`1BHf<0DV=[04iJH`0304IL
F006035:DP0U@3h09D0n02i4A`0U@3h07CPk0P0E92D00`0M>3/09D0n02E0
?P0202E0?P0503=2>P15DTd0DV=S059SH`1GKFd00P1aOGl206McL@80Hf]c
0P1WLg400`1SJg<0FV]c05Y[L`0205Y[L`07059SJ`16G5P0CUYS04iJH`0^
A4L09c4h02i4A`0202m3DP07035:DP0VA4`0<E9J035BFP0iDV<0<EIS035:
DP0202U>D`03035:DP0aDUX0@U9J0080@UYS00L0?5eG04YSJ`1GKFd0Efe]
0763S01aOGl0CUYS0080<d8j00D05B@U00P;5@082aD020/E010<4@0200P;
5@8000X200<000`<000:0P0@31400P0@31400`0030`0218T00PB900200PB
900600HO9P084R@000XF000:5P0E92D06Q`?0P18?CD00`1oGTl0[HAL0:f4
G0020:f4G00308=G;02]Q5`0Oei?0080:0`700L06Q`?01DT9@0aDUX0<E9J
03UYM@17KGD0?6Qn0080Afee00L0DV=c03UJI`1:Hf/0BV=[05MeL`12Hg<0
>EYW0080HhbP00<0Q:Nl09C1dP2Q]Lh00`30dMl01P2kc=@0WZjm09j^_@2F
VI`0Ig=a04YBDP80>D520P0W<CP204iJH`03035BFP14GFD0@V=[0080BV=[
00L0A5eU01dh>`067bH01QlV00PB90067bH0;d=B0080@U9J00<0DV=[05YS
L`27SI400P2N[[d01`2j_kh0XKG>0:6ecP2Q]Lh0WZjm08FKY@1cQIL00`1L
OIP01P12Hg<0>F=c03USL`0iDW<0>F=c03UJI`80:4IX00<05TiF02Q6J00F
CUH00P0XAVP01`0YDV/0;Ei_02eNK`0]GVl0<EIS02eNK`0aEV<00P0YDV/0
1`0aEV<0:E9[035FH`0aEV<0;Ei_035FH`0]GVl00P0iHg<00`17L7/0G7fH
07^N^0020:G0d@070:k;e`2mfNX0bn7g0<_Qm`2mfNX0/=7X07:BW002059S
L`0703USI`0aEV<0:E9[02UBJ`0[HfD0:eAG02UBJ`0202]DE`80:E9[00D0
;Ei_03USL`0iHg<0>F=c035NN`0203USL`03035JL`0iHg<0<EYc0080>F=c
0@12Hg<000<0T:Ji00<0LhFG05MeL`1BKH<00P1JJg<01`17KGD0DV=[05Y[
L`1JJg<0IgF10660Q`1JHg<00P1JKH<00`2Q]Lh0^lcD0;_<e0020<3Ag`06
0<kTk@3Mj?00foKl0=_fo03Mj?00foKl0`3>i>d01`2N[[d0T:Ji07:BW01b
TY`0QI^U0:6ecP2U`=400P2N[[d00`2Q]Lh0T:Ji07>5U`0207>5U`030660
Q`1cQIL0HH270080HH2700H0FVf30660Q`1UKGd0IFem05Y[L`1>FV<2049B
FP03059SH`1BHf/0AUaH0080@TA<00<0AE9=02La>00W<CP00P096QT01P0E
92D02AXI00HO9P067bH02AXI00HO9PL02AXI00<02QT=01DT9@0:6@d00P0E
92D00`0/;BD09c4h0494C00203U1@P0704EBC@1:DUX0DUYS059JH`1BFUX0
@U9J04YBDP0204EBC@0702E0?P0W<CP02AXI00TJ6@0E92D02AXI01DT9@02
00TJ6@07018Q=P0E92D0=3<d03@c=00i?e00BU9S05AJK@0204YBFP03049B
FP0eCTh0>E9:0080BV=F00L0AUaH03UJDP15DTd0AE9=059SFP1:DUX09c4h
008040`A00@0100<000:5P082aD020/E0P0030`010082aD02AXI00TJ6@08
2aD2000<308040`400<020/E00TJ6@084R@00`084R@01@001RL0218T00PB
900W<CP0=3<d0080B3de00<0He9B08=G;02]Q5`0102]Q5`01@1oGTl0:0`7
02P<1`0/;BD09c4h0080>E9S00<0@V=c03UYM@17L7/00P1:Hg/01`17KGD0
BV=[059SL`1BHg<0Efe]03UJI`17L7/00P1SS:000`24Yk`0/=7X0<3Ag`02
0;gIjP@0c]WM00<0gNS`0<kIg@30dMl00P30dMl20;Zo_P80WZjm00<07CPk
035FH`15K6`00P12Hg<0100iFVL0@V=c02m3DP0_@e82018Q=P0601DT9@0B
8CH04R4f02i4A`096QT01QlV0P18B5H00`1UKGd0UYVL09j^_@0309j^_@05
07>DZ@1QP8L0HH27059]P`0iFVL00P1:Hg/00`0aEV<0<DmU035?I@0202Q6
J00302U>D`0YDV/0:DiC00<0;Ei_00<0<EIS02eNK`0]GVl00P0]GVl01@0a
EV<0:E9[02UBJ`0[HfD0:E9[0080:eAG00<0:E9[02eNK`0aFW<00P17L7/0
0`1SS:00Sk?209o6f0020;3Aj0070;gIjP3;hOL0bn7g0<_Qm`2U`=40QI^U
059]P`0203UJI`06049SL`0iHg<0:eAG02]DE`0YDV/04UIV0`0]GVl00`0a
FW<0;Ei_035JL`0203USL`0503aXOP0iHg<0>F=c03USL`0lJ7h00P0iHg<3
03aXOP0000@0Sk?2092V^@2@Y[T0HH270P1JKH<2059SL`0705Y]P`1WMH40
IFem06E]O@1aPh`0FV]c04YSJ`0205Y[L`0308FKY@2U`=40WZjm0080WZjm
00<0c]WM0=gXl03Mj?000`3Mj?001@30dMl0WZjm09j^_@1cQIL0LY:L0080
QI^U00<0Sk?20:G0d@2?/l800P2U`=400`2N[[d0YL3A092V^@0207:BW007
07>5U`1GNHH0HH270660Q`1bTY`0G7fH0763S00206E]O@0505Y[L`1SJg<0
FV=[05YSJ`1BFUX0100i@D800`18?CD0=3<d02`]9@0200PB90D05B@U00<0
1QlV01DT9@0E92D00P0E92D01P096QT02QT=00XI3@0E92D02AXI01DT9@<0
2AXI00D000`<00XI3@0:6@d02QT=010<4@0301XL3`0301DT9@0/;BD05B@U
00802AXI00<02QT=000<300:6@d00P0:6@d2010<4@8060P200@0:0`702`]
9@0X30L0:0`70P0_80l01P0d<c@0;2dU02`]9@1<A4X0DUYB02`]9@807CPk
0P0/;BD203=2>P0303@c=0096QT05B@U00<0218T00H020/E000:5P002QH0
00HW000:5P084R@200TJ6@0300PB90096QT020/E008040`A00<020/E000:
5P084R@01P084R@01`0iDV<0@U9J03E>CP0eCTh0BU9B04Q8?P1HA2l00`1o
GTl01P18;AH0:0`7010<4@0@3140FUiS04YSJ`80Afee0P12Hg<01@0lJ7h0
Afee04M]M@12Hg<0>F=W00<0@V=[00L0>F=c04E/K01LOIP0G7fH08nc`P2^
bmL0c^C]0080c]WM1@3Mj?001P3Wlo/0gNS`0<_Qm`3;hOL0io?k0=gXl080
^[nn00<0=Di>04YSJ`0iJGD00P17L7/01`0aGW/0?6Qn03USL`0iHg<0@V=c
03UJI`12FV<00`0M>3/010096QT0218T008H>00263P200PB9080@U9J00<0
IgF1092V^@2@Y[T00P1cU:T01`0aCfD0>E9c035FH`0aEV<0:E9[035FH`0a
CfD00P0aEV<00`0YDV/0<EIS035?I@0402eNK`80<EIS00<0;Ei_035FH`0a
EV<00P0aEV<01`0YDV/0:eAG02UBJ`0YDV/0:f=U02UBJ`0[HfD00P14LhH0
0`1cU:T0Sk?209o6f0020:G0d@050:G>fP2`dNP0Sk?208nc`P1GNHH00P0i
Hg<2035JL`07035FH`0YDV/0:E9[02UBJ`0]GVl0>F=c035NN`0203USL`03
03aGN00lJ7h0?5Mh0080<Eik00L0>F=c03aXOP0aGW/0<Eik03USL`0aFW<0
<Eik00<0?6Qn0000102?/l80T:Ji092V^@1QP8L205Y]P`80DV=c00L0FVf3
06MeP@1UKGd0IFem0763S01JJg<0BV=[0080FV]c00<0QI^U0:G0d@2N[[d0
0P2N[[d00`3>fMd0gNS`0=gXl0030=gXl0050<3Ag`2N[[d0WZjm07>5U`1b
TY`00P25VjD00`2?/l80YL3A08nc`P020:G0d@0309j^_@2U`=40T:Ji0080
LY:L00L0LhFG05MiQP1QP8L0HH2707:BW01LOIP0LH><0080IFem00D0FV]c
06=[L`1JHf/0FV=[059JFP0403U1@P0304Pm=@0d<c@0;2dU0080218T1@0E
92D00`067bH05B@U01DT9@0201DT9@0600TJ6@0:6@d02QT=01DT9@096QT0
5B@U0`096QT01@0030`02QT=00XI3@0:6@d040`A00<06Q`?00<05B@U02`]
9@0E92D00P096QT00`0:6@d000`<00XI3@0200XI3@8040`A0P0H2080100X
30L0;2dU02P<1`0X30L202lP3`0603@c=00/;BD0;2dU04a4BP1BFU80;2dU
0P0M>3/202`]9@80<d8j00<0=3<d00TJ6@0E92D00`084R@01P082aD000XF
000:5P001RL000XF00PB90802AXI00<0218T00TJ6@082aD00P0@31400`08
2aD000XF00PB900600PB900703UBH`12DUX0=Di>03E>CP1:DU80B4Pn05Q4
;`0307mNC`0604P]5P0X30L040`A010<4@1JGV<0BV=[0P17KGD2049SL`05
03aXOP17KGD0Afee049SL`0iHfL00`12Hf/01`0iHg<0AFa/05amV01LOIP0
Sk?20:k;e`3>i>d00P3>fMd50=gXl0060>Ocn`3Mj?00bn7g0<_Qm`3Wlo/0
gNS`0P2j_kh00`0eCTh0BV=[03UYM@0204M`N`07035NN`0lJ7h0>F=c03US
L`12Hg<0>EYW049JH`0301dh>`0400TJ6@084R@00QPh008H>080218T0P12
DUX00`1WMH40T:Ji092V^@0207>DZ@07035?I@0iDW<0<EIS035FH`0YDV/0
<EIS035?I@02035FH`0302UBJ`0aEV<0<DmU00@0;Ei_0P0aEV<00`0]GVl0
<EIS035FH`02035FH`0702UBJ`0[E5L0:E9[02UBJ`0[HfD0:E9[02]SI@02
04AcQP0307>DZ@2?/l80WlKH0080YL3A00D0YLkJ0;3Aj02?/l80Sk?205Mi
QP0203USL`80<EYc00L0<EIS02UBJ`0YDV/0:E9[02eNK`0iHg<0<Eik0080
>F=c00<0?5Mh03aXOP0lEgP00P0aGW/01`0iHg<0?6Qn035NN`0aGW/0>F=c
035JL`0aGW/00`0lJ7h0000608nc`P24Yk`0Q:Nl07>5U`1QP8L0FVf30P1D
J7/01P1UKGd0LhFG08FKY@25VjD0LhFG06MeP@<0FV]c00<0EgEc075mO`1U
KGd00P1WMH400`2FVI`0`=7O0<kIg@020<kIg@060:G0d@25VjD0IgF106Me
P@1DJ7/0Afee0P1QP8L00`2@Y[T0Sk?209j^_@030:G0d@050:6ecP2@Y[T0
LiBY07>DZ@1bTY`00`1SS:000`1bTY`0HH27059]P`0406E]O@80GEeJ00<0
>D5203@c=00c@SX00P18?CD00`0i@D80@THm0494C0020496?@0704Q8EP15
DTd0@TA<0494C012DUX0AE9=02i4A`0202La>0L05B@U0P0J70l00`0E92D0
;2dU01DT9@0300XI3@06010<4@0:6@d02QT=00P0000@30@020`00`0J70l3
00XI3@0301XL3`0:6@d06Q`?0080:0`7100_80l00`18;AH0:0`702lP3`02
02P<1`0302lP3`0/;BD06Q`?00806Q`?100/;BD00`0J70l02AXI00PB9003
00PB9003018Q=P084R@0218T008000XF20084R@00`096QT020/E00PB9004
00PB90800QPh00L0<DmU035FH`0iHfL0>F=W059SJ`1:DUX0;2dU00<0B3de
00D0;2dU01DT9@0d<c@0=3<d04YJJ`04049SL`0603aXOP0iHg<0@V=c049S
L`0iJGD0@V=[0`0iJGD01`15K6`0Afee06><X01SS:00XKG>0:k;e`2mfNX0
0P3>i>d20=gXl080io?k00<0k__m0>Ocn`3Mj?000P3Wlo/01`3Mj?00c]WM
0<kIg@3>fMd0FV=[05M]K@12Hg<00P13NHX01P0iKHH0CWV804Y`UP1:L9H0
@V=c03UJI`<0EgEc00<0?5eG00hb?0084R@00P084R@01`001RL01QlV00PB
90084R@01QlV02I4C01DJ7/00P1SS:001`0aCfD0:DiC02UBJ`0YDV/0:DiC
02UBJ`0[E5L00P0]GVl00`0iFVL0<EYc03UJI`0202eNK`07035FH`0]GVl0
;Ei_02eNK`0iFVL0;Ei_035FH`0202eNK`@0<EIS00<0;Ei_03UJI`0]GVl0
0P0iJGD00`1JR:00Nijh08BW_00308nc`P0607:BW01GNHH0EgV603aXOP0i
Hg<0:E9[0P0aEV<402UBJ`0302eNK`0aGW/0>F=c0080<EYc1@0lJ7h00`0a
GW/0<EYc035JL`02035JL`04035NN`0iJGD0<Eik035NN`40?6Qn00001P2@
Y[T0QI^U08FKY@1bTY`0G7fH06MeP@80FVf300D0LhFG092V^@2@Y[T0T:Ji
07>5U`0205Y[L`80EgEc00<0DV=c06=[L`1QP8L00P1WLg400`25VjD0WZjm
09j^_@0209j^_@0608N=T@1aPh`0FVf305Y]P`1WMH40EgV60P25VjD00`2?
/l80T:Ji092V^@020<3Ag`030:k;e`2U`=40Sk?20080QI^U00L0LiBY07^N
^025VjD0QI^U07^N^01QP8L0EgV60080IFem00L0IgF105YSJ`12A4`0@TA<
02La>00J70l02AXI00805B@U00<06Q`?02`]9@0d<c@00P0i@D801@1JEUH0
Hf=S06M^HP1WKV80Ifm[0080Ig=a0P1SJg<01`1HJf80DV=[049BFP12DUX0
;TA702E0?P0W<CP00P096QT00`0/;BD05B@U01DT9@02010<4@@06Q`?00<0
40`401XL3`0830000P0@30@01`0J70l020`000XI3@0:6@d040`400XI3@0@
30@00`0H20800`0X30L060P201P80P0301P80P8020000P0@30@010002P80
20`000P<000J70l302`]9@0300XI3@0E92D05B@U008000XF00<00QPh00PB
90084R@00`084R@010002QH020/E00P;5@084R@200P;5@<0218T00<000XF
00PB90084R@01@084R@01`0iFVL0@V=c03USI`0iHfL0>E9S04iJH`1oOW`0
0`2j_kh01P2FVI`0B4QF0494C012A4`0A5eU059]P`80>EYW00<0>F=c04M`
N`12Hg<00P0iJGD01`12Hg<0>FUe049SL`12Hg<0Afee03UYM@17L7/00P1G
NHH00`2U`=40_MWZ0<kTk@020=gXl0030=_fo03Wlo/0io?k0080io?k00@0
foKl0>Ocn`3^nod0k__m0P3Wlo/209j^_@03059JDP1BHf/0BV=[00<0Afee
00H0Ag1k059]P`1BKH<0BV=k059]P`1WMH4204E/K00303aME`0aDUX09TA<
00807CPk00L04R4f00PB90067bH01QlV00069`084R@00QPh00<09TA<00<0
<EYc02UBJ`0YDV/00P0YDV/01P0UGVl0;Ei_02eNK`0aFW<0>EYW035JL`80
>EYW0P0]GVl203USL`03035JL`0aEV<0>EYW0080<EYc00@0>EYW02eNK`0a
CfD0<DmU0`0]GVl203USL`80Ag1k00D0G7fH08BW_024Yk`0Sk?205amV002
049SL`0303USL`0aCfD0:E9[0080<EIS0P0YDV/202eNK`03035JL`0aGW/0
<Eik0080<EYc0P0aGW/4035JL`0402eNK`0aGW/0<Eik02eNK`80<Eik0`0l
J7h0000508nc`P1cU:T0LiBY07:BW01QP8L00`1aPh`00`1WMH40LhFG05Y[
L`0205Y[L`05059SL`1BHf/0EgEc05MeL`1BHg<00P1BHf/205Y[L`0306Me
P@1aPh`0LH><0080LH><00H0LGeo06MeP@1QP8L0HH2707>5U`1cU:T209j^
_@0308nc`P2@Y[T0YL3A0080c]WM00<0`=7O0:W6fP2N[[d00`1cU:T01P1k
W[P0Q:Nl08BW_01kW[P0LhFG059]P`80IFem00L0FV=c04YBFP0d<c@0=3<d
02`]9@0E92D0;2dU00802AXI00<000XF00TJ6@0E92D00P0/;BD01`0i@D80
Hf=S07M_J`1gKf/0Ifm[07mnO01aOGl00P1WLg401`1WMH40LH><06E]O@1U
KGd0FV]c059SJ`0eCTh00P096QT00`0E92D06Q`?00XI3@0202`]9@@040`4
0P0@20001@083000200000P00000000020`00080200000<020`000000008
00000P0800001@0@200040`4010<100@30@0200000@040`400<040`A010<
100830000P002P801`0@30@06Q`?01XL3`0J70l05B@U01dh>`0><S`00P06
7bH01@0263P01QlV008H>00263P01QlV00@0218T00<020/E00PB90084R@0
0`084R@00`067bH0218T00PB900300PB90804R4f00L0<DmU03UJI`12Hg<0
@V=c04E/K01BHf/0CUYS0080Hf=S00<0Hf]c06McL@1BHf/00P1BHg<01`14
GFD0@V=c049SL`12Hg<0CWV804M`N`0lJ7h00P0iJGD01@17KGD0>FUe04M]
M@17KGD0>FUe0080Afee0P1>NHP00`2U`=40bn7g0<kTk@020=_fo0@0io?k
00<0foKl0>kko@3Wlo/00P3Wlo/01`3^nod0io?k05YSJ`1JHf/09c4h02`]
9@096QT00P067bH00`0aBU80A5eU04YSJ`0204YSJ`07049BFP0_@e803S8l
00hb?0002QH04R4f00hb?00202Q6J007035FH`0YDV/0:4IX02Q6J00VA4`0
5T9A02I4C00204ILN@03035JL`0iFVL0;Ei_0080;Ei_00<09Ei_02eNK`0]
GVl00`0]GVl00`0aFW<0;Ei_02eNK`02035JL`80>F=c00<0<EYc035FH`0a
CfD00P0]GVl00`0aFW<0>EYW035FH`02035FH`0702eNK`0aEV<0;Ei_02eN
K`0aFW<0>EYW03USL`0205MiQP0605amV012Hg<0<EYc035JL`0iHg<0<EIS
1@0YDV/202ENK`03035NN`0aFW<0;Ei_00<0<EYc00H09Ei_035JL`0]GVl0
;Ei_035JL`0aGW/203aXOP0302eNK`0aGW/0>FUe0080<F^40@0lJ7h00006
08FKY@1bTY`0LY:L07>5U`1GNHH0IgF10P1cQIL01@1DJ7/0DV=c05AXN`1D
J7/0DV=c0080A5eU0P1:Hf/00`1JJg<0E6Qk06MeP@0205M]K@@0FV]c00<0
IgF106E]O@1JKH<00P1WMH401`1QP8L0LhFG07:BW01bTY`0QI^U0:6ecP2m
fNX00P3>i>d00`30dMl0[/_G08nc`P0307>DZ@<0Q:Nl00<0QI^U06><X01J
Jg<00P1BHg<00`12DUX09c4h01DT9@0201DT9@0403@c=00i@D809D0n02E0
?P805B@U00D02AXI000<300030`06Q`?03=2>P0205IBBP0307M_J`1oOW`0
Ogil0080LGeo00L0QhfA07>5U`1bTY`0LY:L08FKY@1aPh`0DV=S00<02AXI
00@040`A00XI3@0H208060P21P0@20001@0@30@060P201P80P0@30@040P0
0080200000<040`400P0000@30@00P0:6@d00`0@31406Q`?01XL3`0201XL
3`0701DT9@0J70l02AXI00TJ6@0J70l02AXI010<4@0201XL3`8040`40P09
6QT00`0M>3/09TA<01I2D@0200hb?00400HO9P0263P01QlV00HO9PD0218T
00<020/E00PB90084R@00`084R@00`067bH0218T00PB900200PB900500HO
9P0VA4`09TA<03UBL`0iFVL00P0iHg<00`12Hf/0Afee04AMI@02059SH`80
DV=[0`1:Hf/01`1DJ7/0CWV804M`N`17L7/0DVf304M]M@0lJ7h00P17KGD0
1`0lJ7h0@V=c03UYM@0iJGD0@V=c03UYM@0iHg<00P1GNHH00`2^bmL0bn7g
0<_Qm`020=_fo0070>Ocn`3Km_`0io?k0>Ocn`3Km_`0k__m0=_fo0020=gX
l0040=_fo03>fMd0;TA702i4A`805B@U00<06Q`?0000200000P00P0030`2
00TJ6@0301DT9@002QH000XF00<0218T00H01QlV00069`067bH01QlV008H
>00D>5<2019FIP03035NN`0lJ7h0<EIS0080>EYW00@0<EYc035FH`0]GVl0
;Ei_0P0UGVl01P0YJG/0;Ei_02eNK`0]GVl0<EYc03UYM@80>F=c00L0<EYc
03USL`0iHg<0>F=c035JL`0aCfD0:E9[0080<EYc00L0>EYW03USL`0aFW<0
<EYc035FH`0aFW<0<EIS0080;Ei_00<0<EIS03USL`0iDV<00P0iFVL01@0a
FW<0<DmU02UBJ`0YDV/0>EYW00P0:E9[00<09Ei_035JL`0YDV/00`0UGVl2
035NN`80:FUk0P0aGW/202eNK`03035[Q00aGW/0>Ff60080A7>60@13NHX0
000608FKY@1bTY`0LY:L07>5U`1GNHH0IgF10P1cQIL01@1DJ7/0DV=c05AX
N`1DJ7/0DV=c0080A5eU0P1:Hf/00`1JJg<0E6Qk06MeP@0205M]K@@0FV]c
00<0IgF106E]O@1JKH<00P1WMH401`1QP8L0LhFG07:BW01bTY`0QI^U0:6e
cP2mfNX00P3>i>d00`30dMl0[/_G08nc`P0307>DZ@<0Q:Nl00<0QI^U06><
X01JJg<00P1BHg<00`12DUX09c4h01DT9@0201DT9@0403@c=00i@D809D0n
02E0?P805B@U00D02AXI000<300030`06Q`?03=2>P0205IBBP0307M_J`1o
OW`0Ogil0080LGeo00L0QhfA07>5U`1bTY`0LY:L08FKY@1aPh`0DV=S00<0
2AXI00@040`A00XI3@0H208060P21P0@20001@0@30@060P201P80P0@30@0
40P00080200000<040`400P0000@30@00P0:6@d00`0@31406Q`?01XL3`02
01XL3`0701DT9@0J70l02AXI00TJ6@0J70l02AXI010<4@0201XL3`8040`4
0P096QT00`0M>3/09TA<01I2D@0200hb?00400HO9P0263P01QlV00HO9PD0
218T00<020/E00PB90084R@00`084R@00`067bH0218T00PB900200PB9005
00HO9P0VA4`09TA<03UBL`0iFVL00P0iHg<00`12Hf/0Afee04AMI@02059S
H`80DV=[0`1:Hf/01`1DJ7/0CWV804M`N`17L7/0DVf304M]M@0lJ7h00P17
KGD01`0lJ7h0@V=c03UYM@0iJGD0@V=c03UYM@0iHg<00P1GNHH00`2^bmL0
bn7g0<_Qm`020=_fo0070>Ocn`3Km_`0io?k0>Ocn`3Km_`0k__m0=_fo002
0=gXl0040=_fo03>fMd0;TA702i4A`805B@U00<06Q`?0000200000P00P00
30`200TJ6@0301DT9@002QH000XF00<0218T00H01QlV00069`067bH01QlV
008H>00D>5<2019FIP03035NN`0lJ7h0<EIS0080>EYW00@0<EYc035FH`0]
GVl0;Ei_0P0UGVl01P0YJG/0;Ei_02eNK`0]GVl0<EYc03UYM@80>F=c00L0
<EYc03USL`0iHg<0>F=c035JL`0aCfD0:E9[0080<EYc00L0>EYW03USL`0a
FW<0<EYc035FH`0aFW<0<EIS0080;Ei_00<0<EIS03USL`0iDV<00P0iFVL0
1@0aFW<0<DmU02UBJ`0YDV/0>EYW00P0:E9[00<09Ei_035JL`0YDV/00`0U
GVl2035NN`80:FUk0P0aGW/202eNK`03035[Q00aGW/0>Ff60080A7>60@13
NHX000<0EgV600<0HH2705Y]P`1WMH400P1QP8L01`1JHg<0DV=c04YSJ`1:
Hf/0A5eU059SL`1GMG<00P1QP8L00`1WMH40EgEc0660Q`0206MeP@0705Me
L`1JHg<0FV]c05Y[L`1WMH40HH2706MeP@020660Q`0705Y]P`1aPh`0HH27
0660Q`2@Y[T0`=7O0<_Qm`020<3Ag`030;gIjP2^bmL0XKG>00<0LiBY0`24
Yk`00`25VjD0LY:L05Y]P`0204iJH`0702La>00E92D02AXI00TJ6@0E92D0
=3<d02i4A`0203E>CP0302i4A`0M>3/02AXI00802QT=00L000X2010<100J
70l06Q`?03@c=018B3h0E4mG0080Hf]c1025VjD00`27SI40LhFG08N=T@02
02La>003000:0P0J70l040`4008040P000L0;2dU07mNC`1jHEL0NV5G05IB
BP0X30L060P2008040`400L040P00000000@30@040`4010<4@0@200040`4
008040`A0P0:6@d200TJ6@0301XL3`0E92D02AXI00806Q`?00<02AXI01XL
3`0E92D00P0@314200XI3@805B@U00<05T9A01I>EP0[HfD00P0FCUH01`02
63P01QlV008H>00263P0218T018Q=P084R@00P002QH00`084R@01QlV00PB
900200PB9004008H>0067bH00QPh008H>0803S8l00D09TA<03UBL`0iDW<0
@V=[03UJI`0203USL`03049SL`17L7/0@V=[0080@V=[00<0BV=[04YSN`1D
J7/00P12Hg<00`17KGD0@V=c04M`N`0204M`N`0604iiR017L7/0?6Qn03aX
OP0iJGD0>F=c0P0iFVL00`0]GVl0@V=c04M`N`02049SL`0308BW_02mfNX0
k__m00@0io?k0P3Km_`00`3Wlo/0gNS`0>kko@020>kko@070=gXl02Q]Lh0
B4QF04Q8EP0i@D806Q`?00XI3@0201XL3`06010<4@0030`05B@U01DT9@00
00P05B@U0`084R@00`001RL0218T008H>002008H>00501@hD`0FCUH03dee
00m=M@0lJ7h00P0aGW/203USL`05035JL`0]GVl0;Ei_02eNK`0aEV<00P0]
GVl203UYM@0302eNK`0iJGD0?6Qn0080<Eik00D0>F=c03UYM@0lJ7h0?6Qn
03USL`02035JL`80>EYW00L0:E9[035JL`0iFVL0>EYW02UBJ`0aEV<0:E9[
0080<EIS00<0;Ei_03UJI`0iFVL00P0aFW<0100aEV<0>F=c03UJI`0iFVL2
02UBJ`0302eNK`0YDV/0:E9[0080:E9[0`0UGVl0100aFW<09Ei_02UBJ`0Y
DV/202ENK`0502ULP@0]GVl0;Ei_02UYN`0]GVl00P0aGW/00`0iKHH0A7>6
04YkU00304YkU0000`1GNHH00`1JKH<0EgV606MeP@0305AXN`06059SL`1U
KGd0IFem049JH`14GFD0@UYS0P12Hf/00`1BHf/0DV=c05MeL`0205MeL`07
05AXN`1BHf/0FV]c05Y[L`1WMH40FVf305AXN`0205MeL`060660Q`1LOIP0
LY:L07:BW02U`=40_MWZ1030dMl01@2U`=40TKKB07>DZ@1cU:T0LY:L00<0
Nijh00<0LiBY07>5U`1DJ7/00P0aBU801`0E92D0218T02La>00W<CP0>D52
04YBDP15DTd00P12DUX00`0lGEL0;TA702E0?P0202La>00301DT9@002P80
00`<008000`<0P0E92D203U1@P0306MeP@2@Y[T0T:Ji0080T:Ji00D0QhfA
075mO`0i@D80>D52010<4@02010<108060P200L0B3de0;NYV`2gZI/0]jVK
08ijI`0/;BD060P200<040P000H040`40108000@200040`A010<100000P2
00P<0004000:0P0030`000X2000:0P8000`<0`096QT00`082aD02AXI00P;
5@0200P;5@0400TJ6@067bH07CPk01dh>`805TiF00D04UIV02ENK`0UGVl0
3S8l00PB9002008H>00302I4C00_@e809c4h00803S8l00<07CPk02U>D`0D
>5<00`0D>5<01P0VA4`0:4IX02Q6J00aEV<0>F=W049SL`80>EYW00L0?5Mh
049SL`1:Hg/0BV=k03USL`17KGD0>F=c0080@V=c0P0iHg<01@12Hg<0<EIS
035FH`12Hg<0Ag1k0080HhbP00<0HH2705MiQP14LhH00P12Hg<01`0iJGD0
>F=c035JL`0aFW<0>EYW049SL`17L7/00P0iFVL00`1GMG<0WZjm0<kTk@07
0>Ocn`060=_fo03Wlo/0gNS`0=gXl02j_kh0LY:L0P1DFVd00`0c@SX02AXI
01080002010<4@0501XL3`0000002QT=00XI3@096QT010084R@00`0B8CH0
218T02I4C00202Q6J00703UYM@0YJG/0<Eik035NN`0YG840<Eik035JL`02
02UBJ`0502eNK`0iHg<0>F=W03USI`0iFVL00P0iHfL303USL`06035NN`0l
J7h0<Eik035NN`0lJ7h0<Eik0P0lJ7h00`0aGW/0>F=c035JL`02035JL`D0
:E9[00L0<EIS02UBJ`0aEV<0<EIS02eNK`0aCfD0<EYc00<0<DmU00D0:E9[
035FH`0aEV<0<EYc03USL`03035JL`0702eNK`0YDV/0;Ei_02eNK`0aFW<0
9Ei_035JL`0402ENK`0502UBJ`0UGVl09Ei_035NN`0iKHH00`14LhH0101J
R:00Hi6Z05Z8X01JR:0104YkU0000`1GNHH00`1:Hg/0HH2706MeP@0205Y]
P`0706E]O@1QP8L0FVf305Y]P`1:Hf/0A5eU049JH`0204AMI@03059]P`1J
Jg<0Afee0080DV=c00L0AFa/049SJ`1:Hf/0BV=[04YSN`1BHg<0Afee0080
FVf300L0DVf305MiQP1bTY`0LY:L0:6ecP2mfNX0c^C]0080_MWZ0P2U`=40
102?/l80LiBY07>DZ@1SS:0508FKY@03049JH`0U@3h09D0n00805B@U0P0W
<CP00`18B5H0DUYJ059JFP02059SH`0305M]K@16G5P0>E9:0080BU9J00L0
<d8j01DT9@096QT02AXI00P;5@067bH000XF0080218T00L0FV=c092V^@2N
[[d0WZjm092V^@1oOW`0AE9=00806Q`?00<040`A0108000H20800P0H2080
1`0_80l0F4@_05IBBP1FDTX0B3de0100000@20000P0@30@01008000000X2
010<100@30@2010<4@05010<100@314040`A000<300830000P0:6@d00`08
2aD000`<00TJ6@0200TJ6@03000<30082aD02AXI0080218T00H01QlV00hb
?00F@U405T9A01I>EP0BEVH3011LK`0701I>EP0:9E000QPh008H>00><S`0
;d=B035?I@02035BFP80>F=W00D0@V=c03aGN00lEgP0>EYW049SL`0203UY
M@0304E/K00iJGD0@V=c0080>F=c0P0iFVL204YSN`0303USL`12Hg<0Ag1k
0080A7>60P0lJ7h01@14LhH0DVf3059]P`1LOIP0LiBY0080QI^U00<0LiBY
04iiR017L7/0100iHg<2049SL`0304M]M@17L7/0DV=c0080AFa/00<0CUYS
059SH`25VjD00P2kc=@60>Ocn`050<kIg@1aOGl0LGeo049BFP0i?e000P12
DV/00`084R@05B@U000<300203@c=00607mnO018B3h0;2dU02`]9@0eCTh0
5B@U0`0B8CH00`001RL0218T02Q6J00203UJI`0702eNK`0iHg<0<F^4035[
Q00aFW<0:Eb1035[Q00202ULP@0702eNK`0aEV<0@V=[049SJ`0lGEL0@U9J
03aME`02049SL`0304M]M@0lJ7h0<F^40080>F=c0P0lJ7h2035NN`0303US
L`0aGW/0<EYc0080;Ei_100YDV/00`0]GVl0<EYc02eNK`0302eNK`0603UJ
I`0YDV/0>EYW03UJI`0YDV/0<DmU0P0YDV/00`0iHg<0<EYc035NN`0203US
L`07035NN`0UGVl0:E9[02UBJ`0UGVl0:E9[019FIP0202UBJ`03019FIP0Y
DV/0:FUk0080?6Qn00L0>Ff604imV@1BQ9`0DXBL04imV@1aWkT0Q;G>0080
Hi6Z0@1>OIT0000605MiQP1JKH<0FVf305MiQP1WMH40HH270P1UKGd01@1J
KH<0IFem05MeL`1GMG<0BV=[0080A5eU0`12Hf/00`1:Hf/0@V=c049SJ`02
049SJ`06049SL`12Hf/0@V=[049SJ`0iFVL0@V=c0`17L7/00`12Hg<0LiBY
07>DZ@0308nc`P80YL3A00<0QI^U04M`N`1LOIP00`1cU:T01P2@Y[T0Sk?2
08nc`P1cQIL0FV]c02i4A`804R4f00D02AXI01DT9@0i@D80>D5204EBC@02
059JFP80Ifm[00<0Hf=S06M_J`1BHf<00P1BHf<205Y[L`80<E9J00<07CPk
00HO9P084R@00P0E92D01`0M>3/0WZjm09j^_@2N[[d0UYVL03U1@P0@30@0
0P0H20820108000402P<1`0H208060P202P<1`<0;b0?00<0200001080008
30000P0800001`0@30@040`A010<4@0@31406Q`?010<4@002P800P080002
010<4@8000`<00<040`400P;5@0:6@d00P002QH00`0030`000XF00TJ6@02
000:5P0400hb?00F@U405TiF01I>EP804UIV00D045a_01ILP`0FG8<045a_
00XUD00200hb?003008H>00M>3/0:DiC0080>F=c0P0iHfL01@0aFW<0>EYW
03UJI`12Hg<0>F=c00@0>FUe00D0Afee03USL`0iHg<0<EIS03UBL`03049S
L`0403aXOP17L7/0?6Qn03aXOP80A7>600D0FXRP06><X01SS:00Q:Nl0:G0
d@0208BW_00307>DZ@1GNHH0Ag1k0080>F=c00L0?6Qn03USL`0aEV<0<EIS
049SL`1:Hf/0;TA700805B@U0P096QT01@0/;BD0@TA<0494C01UKGd0LH><
0080QhfA00<0FV=c05Q[HP0/;BD00P0U@3h01`12DUX0BUY[049BJ`12DV/0
9TA<018Q=P096QT00P0W<CP00`1[Hf<0DUYS01DT9@0201DT9@07018Q=P00
2QH0218T00PB900263P000HW008H>00201I>EP0504iiR01:Ni@0G7fH05am
V01STJX00P1:Q:D204imV@0704Y`UP0iFVL07CPk01dh>`0^A4L0<d8j04EB
C@0204AMI@0303UJI`0aGW/0?6Qn0080>Ff600L0;Ei_04AcQP0iKHH0>Ff6
035JL`0iKHH0?6Qn0080:E9[00H09Ei_02UBJ`0UGVl09Ei_02eNK`0aFW<3
02eNK`0302UBJ`0[E5L0:E9[0080<DmU00@0:E9[035?I@0]GVl0;Ei_0P0a
FW<01@0aGW/0<EYc035JL`0UGVl0:E9[00809Ei_0P0YDV/01P0UGVl0:E9[
02UBJ`0YDV/09Ei_035NN`<0>Ff600H0@gV:05:4W01BQ9`0JiRi08BW_01a
WkT205Z8X040AFR:00001P1GNHH0FVf305Y]P`1GNHH0IgF10660Q`80IFem
00D0FVf306E]O@1GMG<0EgEc04YSJ`0204AMI@<0@V=[00<0BV=[049SL`12
Hf/00P12Hf/01P12Hg<0@V=[049SJ`12Hf/0>EYW049SL`<0Ag1k00<0@V=c
07>DZ@1cU:T00`2?/l820:G0d@0308FKY@17L7/0G7fH00<0LiBY00H0T:Ji
08nc`P2?/l80LhFG05Y[L`0^A4L2018Q=P0500TJ6@0E92D0>D5203U1@P15
DTd00P1BFUX206M_J`0306=SH`1WKf/0DV=S0080DV=S0P1JJg<2035BFP03
01dh>`067bH0218T00805B@U00L07CPk09j^_@2N[[d0WZjm09JIW00i@D80
40`4008060P20P0@2000100X30L060P201P80P0X30L302lP3`0300P0000@
200020`00080200000L040`4010<4@0@314040`A01XL3`0@314000X20080
20000P0@3142000<3003010<10082aD02QT=008000XF00<000`<000:5P09
6QT00P002QH0100><S`05T9A01I>EP0FCUH2019FIP05011LK`0FG8<05Ub3
011LK`0:9E000P0><S`00`0263P07CPk02U>D`0203USL`80>F=W00D0<EYc
03UJI`0iFVL0@V=c03USL`0403UYM@0504M]M@0iHg<0>F=c035FH`0iDW<0
0`12Hg<0100lJ7h0Ag1k03aXOP0lJ7h204AcQP0505Z8X01SS:00HhbP08BW
_02U`=400P24Yk`00`1cU:T0EgV604M`N`0203USL`0703aXOP0iHg<0<EIS
035FH`12Hg<0BV=[02i4A`0201DT9@802AXI00D0;2dU0494C012A4`0IFem
0763S00208N=T@0305YSL`1HJf80;2dU00809D0n00L0@U9J04YJJ`12DV/0
@U9[02I4C00B8CH02AXI00809c4h00<0Jf=S059JH`0E92D00P0E92D01`0B
8CH000XF00PB90084R@00QPh00069`0263P00P0FCUH01@1>NHP0BW^D05am
V01LOIP0Hi6Z0080BXBU0P1>OIT01`1:L9H0>EYW01dh>`0M>3/0;TA703=2
>P15DTd00P14GFD00`0iFVL0<Eik03aXOP0203U]QP0702eNK`14LhH0>Ff6
03U]QP0aFW<0>Ff603aXOP0202UBJ`0602ENK`0YDV/09Ei_02ENK`0]GVl0
<EYc0`0]GVl00`0YDV/0:eAG02UBJ`02035?I@0402UBJ`0aCfD0;Ei_02eN
K`80<EYc00D0<Eik035JL`0aFW<09Ei_02UBJ`0202ENK`80:E9[00H09Ei_
02UBJ`0YDV/0:E9[02ENK`0aGW/303U]QP0604=iRP1BQ9`0DXBL06^H^@24
Yk`0LIni0P1JR:0104EXRP000`1GNHH00`1JKH<0HH2706MeP@0205Y]P`07
06E]O@1JKH<0FVf305Y]P`17KGD0BV=[03UJI`0204AMI@0303UJI`14GFD0
@V=[0080@V=[00L0>F=c04E/K012Hg<0@V=c03USI`0iFVL0>F=c00<0@V=c
00H0Ag1k07>DZ@1cU:T0Nijh06><X01GNHH20660Q`0304YSN`1LOIP0HhbP
0080LiBY0P1bTY`207>5U`0304YJJ`0^A4L09D0n00805B@U00L02AXI01DT
9@0i@D80>D5204YBFP1JGV<0Hf=S0080Mfm[00<0Ifm[075mO`1aOGl00`1a
Ph`01P1JKH<0@V=c049SL`12Hf/0;d=B02I4C0804R4f00L0BU9J09JIW027
SI40QhfA0496?@0@30@060P200806Q`?0`0H208202P<1`0503@c=00X30L0
6Q`?01XL3`0@00000P0@30@2000<300500002000000040`4010<100@3140
0P0@30@200@030060108000400`040`4010<100400`040`A10082aD2000:
5P802AXI00@01QlV01I2D@0BEVH04UIV1P0@G6l01P0BEVH053QC01@hD`02
63P03S8l02I4C080<EIS0P0iHfL00`0iHg<0@V=c049SL`02049SJ`80>F=W
00<0:f=U02]DE`0[HfD00P0iFVL01`0]GVl0?5Mh03USL`0iHg<0?5Mh04YS
N`14LhH00P0lJ7h00`0iKHH0DXBL07^N^00309o6f00608nc`P1bTY`0LY:L
05amV01>NHP0>F=c0P0YDV/01`0aEV<0<EYc049SJ`12Hf/0@UYS02m3DP0E
92D00P0:6@d00`0@30@020`0010<100201XL3`0702La>018B5H0=3<d03@c
=0084R@0;2dU02E0?P020494C00402E0?P0_@e80<DmU035?I@80>E9S00D0
<DYB02La>00W<CP0;TA701DT9@0200TJ6@<0218T0P0B8CH00`084R@04R4f
008H>00200hb?007076O^@1cU:T0LiBY07>DZ@1`Y/P0LIni072Vb00206>D
^@0506^H^@1bTY`05B@U01DT9@002P800P0:6@d201DT9@0302I4C017L7/0
AFR:0080>FUe00H0?6Qn03U]QP0lJ7h0?6Qn03U]QP0iJGD3035NN`809Ei_
0P0aGW/202ENK`0302UBJ`0UGVl09Ei_00X0:E9[00<0;Ei_02UBJ`0YDV/0
1@0YDV/00`0BEVH0:E9[02UBJ`0202ULP@0302ENK`0YDV/0<Eik0080;Ei_
00L0:Eb1035JL`0aJh@0<F^404EXRP12MiP0A7>600<0?6Qn00001P1LOIP0
HH270660Q`1QP8L0IgF10660Q`80FVf30P1JJg<205MeL`03059SL`12Hf/0
>EYW0080A5eU00<0@V=[049SL`12Hg<00P12Hf/01`0iJGD0@V=c03UYM@0i
JGD0>F=W03UJI`0aFW<00P0iHg<0100iJGD0>F=c04=iRP13NHX204iiR004
04M`N`1BKH<0DVf304M]M@80HhbP0P1QP8L01`1BKH<0DV=c04YJJ`1:FV/0
@UYS03ToD00W<CP00P096QT01`0E92D0<d8j04YBFP1:DUX0Hf=S06=[L`1W
Kf/00P1gKf/00`1eKGD0Ogil075mO`0206MeP@0705AXN`17KGD0>E9c03UB
L`0aCfD09TA<035BFP02035:DP80AE9=0P0d<c@00`0:6@d060P201P80P03
01P80P0602P<1`0/;BD0B2dF04P]5P0@314060P20P0@30@00`0@31402000
000:0P02010<4@8000000P002P800`08000040`4010<4@020108000700P0
000@0000100<00@0300@0000100<010<4@0400P;5@0500TJ6@002QH000XF
00HO9P0><S`00P0YDV/2019FIPD045a_0P0F@U400`0263P05T9A02U>D`02
049JH`0302U>D`0U@3h07CPk00807CPk00D0<DYB03=GE012Hf/0@V=[04E/
K00203UYM@80:f=U00L0>F=c03aGN00lEgP0?5Mh03UBL`0iHg<0?5Mh0080
;Ei_00<0CWfI08BW_024]Lh00P2U`=4208nc`P80HH2700<0>F=c035FH`0a
FW<00P0]GVl01P0aEV<0>EYW049SJ`12Hf/0;d=B01DT9@<040`A00<06Q`?
01P80P0@30@00P0@20001`0J70l0=3<d03@c=00d<c@05B@U02La>012DUX0
0P0^A4L01`067bH04R4f00PB90084R@03S8l035?I@0iDV<00P1:Hf/0101D
FVd04R4f00HO9P067bH200PB9004008H>0084R@0218T00069`800QPh0P1:
L9H01`24]Lh0XKG>08nc`P2?/l80TKKB08RieP2?bN<00P28^MH01`2A]]80
LiBY01DT9@0E92D000X200XI3@0830000P0030`00`002QH053QC04M`N`02
04iiR00704AcQP1>NHP0BW^D04YkU00lJ7h0<Eik035[Q002035NN`0402UL
P@0]GVl0<Eik035NN`809Ei_00@0:E9[019FIP0BEVH0:E9[100XAVP702UB
J`804UIV00@0:4IX02UBJ`0UGVl09Ei_0`0YDV/202Q6J003019FIP0YDV/0
3dee00T0:E9[0P0aGW/103aGN0000`1GNHH00`1JKH<0EgV606E]O@0205Y]
P`80IgF10P1GNHH00`1JJg<0Afee049SJ`02049SJ`0303UJI`12Hf/0@V=c
0080>FUe00<0AFa/03UYM@0iHg<00P0iHg<00`0iFVL0;Ei_03USL`0303US
L`80?6Qn0P1>NHP01P1GNHH0Ag1k04M`N`0iFVL0?6Qn049SL`80@V=[00L0
BUY[049JH`12DUX0@U9J04YBFP0i@D802AXI008020/E00D05B@U04EBC@1J
GV<0FUiS06=SH`0207E]M@<0QhfA00H0Ogil06=[L`14GFD0A5eU03m?I@0i
FVL2035?I@0303UJI`0aCfD0<DYB0080=Di>00<0B4QF03U1@P0/;BD00P0/
;BD01`0H20806Q`?02P<1`0X30L040`402`]9@1FDTX00P0d<c@01@0J70l0
40`A00P00008000040`A008000000P0830001`00000040`4000000000000
00X20108000@31400P0@30@0100@000020000100000@000200P00003010<
4@082aD020/E00<020/E0P096QT010084R@03S8l01I2D@0F@U42019FIPD0
45a_0P0BEVH00`0F@U405TiF02E0?P0201dh>`0300HO9P002QH000`<0080
00XF00L02AXI01DT9@0^A4L0;TA704AMI@12Hf/0>FUe00<0;Ei_0`0lJ7h0
0`15J8X0AUai04AcQP0205amV00306^H^@2?/l80Q:Nl0080U<7B00L0WZjm
0660Q`17KGD0Afee03UJI`0YDV/0;Ei_0080?6Qn00L0BV=k03UJI`0iDV<0
>E9S01dh>`082aD040`4008060P200<0:0`701P80P0J70l00P0H20801`0@
30@06Q`?02La>00W<CP05B@U018Q=P0W<CP00P084R@4018Q=P03008H>006
7bH05T9A0080BV=k00<053QC01dh>`0B8CH00P0B8CH01`067bH0218T008H
>00263P04R4f00XUD00XAVP00P24]Lh0102OcN`0/=7X0;3Aj02`dNP209o=
k00508c1fP2GcN40UlgQ08BW_01LOIP00P067bH00`096QT000X200XI3@03
00TJ6@0600PB900aCfD0HhbP06><X01cU:T0HhbP0P1>NHP00`0aGW/0>F=c
035NN`0202ENK`0702eNK`0YG840:FUk02UYN`0YG8409Ei_019FIP0302UB
J`06019FIP0XAVP05TiF01I>EP0XAVP04UIV0P0XAVP00`0YDV/0;Ei_02UB
J`0602UBJ`0302ENK`0YDV/0:E9[00804UIV00<0:4IX02UBJ`0YDV/00P0Y
DV/01@0UGVl0:E9[035JL`0aFW<0<Eik0080<EYc0P0aGW/104AcQP0000<0
G7fH0660Q`1QP8L00`1JKH<205Y[L`0705Y]P`1JJg<0E6Qk05AXN`15K6`0
DV=c04E/K002049SL`03049SJ`12Hg<0@V=c0080Afee00D0>FUe03aXOP17
KGD0Afee049SL`0403USL`0403UYM@0lJ7h0Ag1k04M`N`80A7>600H0@V=c
035JL`0aFW<0>EYW035?I@0iFVL203UBH`0504AMI@1:FV/0BU9J04YBFP18
B5H00P0E92D201XL3`0602La>01:DU80IfiR06M^HP1WKf/0MFee1027SI40
101UKGd0A5eU049JH`12FV<203UBH`80>EYW00<0@U9[049SJ`12DUX00P0^
A4L00`0d<c@0B4Pn05IBBP0205IBBP0702`]9@0X30L0;b0?02lP3`18?CD0
MFee09JIW00206]SH`07059JFP0d<c@020/E00P;5@002P8040`400P00002
010<100700000008300040P0010800000000200000P<0002010<10040100
000@30@040`4010<1080200000H020`000@0300400`020`000P;5@0:6@d2
00P;5@0600PB90067bH03S8l00hb?00XAVP09Ei_100@G6l01P0BEVH05TiF
01I>EP0FCUH09TA<00HO9P8000XF00<000X2000020002P800P0:6@d01`0@
314020/E02`]9@0/;BD0@U9J049SJ`0iHfL00P0lJ7h01`0YJG/0>FUe03U]
QP0iKHH0?6Qn04EXRP1>NHP00P1SS:000`24Yk`0U<7B0:6ecP020:W6fP04
092V^@0iFVL0>E9S03UBH`80>F=c00D0<Eik035JL`0aFW<0?6Qn04YSJ`02
04YJJ`0302La>00@3140;2dU0080;b0?00<0;2dU04P]5P18;AH00P18;AH0
1`0_80l040`A010<4@0@31409c4h01@hD`0B8CH00P0:9E000`0aCfD03S8l
00hb?00200hb?00505Y]P`1:Hg/0HH270660Q`0_@e800`0aCfD00`0M>3/0
4R4f00HO9P0201@hD`0300hb?00XAVP053QC0080:Eb10P2OcN`20;3Aj003
09O=h@2A]]80MJfk0080Hi6Z00L0DVf302]DE`084R@0218T00TJ6@0030`0
2AXI008000`<00<000XF01DT9@067bH00P1GNHH01`2D`M80LY:L02UBJ`0Y
DV/0;Ei_035JL`0]GVl00P0lJ7h00`0YG840<Eik02ENK`0202ENK`0702UB
J`0UGVl0:E9[02UBJ`0BEVH0:E9[019FIP0202Q6J0D0:E9[00H0:Eb1035J
L`0aFW<0<EYc02UBJ`0UGVl2035JL`03035NN`0YDV/0<EYc0080:E9[00<0
9Ei_035JL`0UGVl00P0YDV/4035NN`0302eNK`0aGW/0<Eik0080?6Qn0@15
J8X0000305amV01QP8L0HH2700<0FVf30P1JJg<01`1JKH<0FV]c05AXN`1D
J7/0AFa/059SL`15K6`00P12Hg<00`12Hf/0@V=c049SL`0204M]M@0503UY
M@0lJ7h0Afee04M]M@12Hg<0100iHg<0100iJGD0?6Qn04M`N`17L7/204Ac
QP06049SL`0aFW<0<EYc03UJI`0aCfD0>EYW0P0iDV<01@14GFD0BUY[04YB
FP1:DUX0B4QF00805B@U0P0J70l01P0W<CP0BU9B06M^HP1WKV80Ifm[07E]
M@@0QhfA00@0IFem04AMI@12FV<0@UYS0P0iDV<203UJI`03049BJ`12Hf/0
@U9J0080;TA700<0=3<d04Q8?P1FDTX00P1FDTX01`0/;BD0:0`702lP3`0_
80l0B3de07E]M@2FVI`00P1[Hf<01`1BFUX0=3<d00P;5@082aD000X2010<
100800000P0@30@01`00000020`00108000@2000000000P0000830000P0@
30@0100@000040`4010<100@30@200P0000600P<000400`0100<00P<0008
2aD02QT=0P082aD01P084R@01QlV00hb?00><S`0:4IX02ENK`@045a_00H0
4UIV01I>EP0FCUH05TiF02I4C0067bH2000:5P03000:0P0000P000X20080
2QT=00L040`A00P;5@0/;BD0;2dU049BFP12Hf/0>F=W0080?6Qn00L0:FUk
03UYM@0iKHH0>Ff603aXOP15J8X0CWV80080HhbP00<0Q:Nl09C1dP2Q]Lh0
0P2Ya]X0102@Y[T0>EYW03UBH`0iDV<203USL`05035NN`0aFW<0<EYc03aX
OP1:Hf/00P1:FV/00`0W<CP040`A02`]9@0202lP3`0302`]9@18;AH0B2dF
0080B2dF00L0;b0?010<4@0@314040`A02La>00D>5<04R4f00802RE@00<0
<DmU00hb?00><S`00P0><S`01@1JKH<0BV=k0660Q`1QP8L0;d=B00<0<DmU
00<07CPk018Q=P067bH00P0D>5<00`0><S`0:4IX01@hD`0202ULP@80Wlg/
0P2`dNP00`2GcN40TKKB07F]^`0206>AZP07059]P`0[E5L0218T00PB9009
6QT000`<00TJ6@02000<3003000:5P0E92D01QlV0080EgV600L0U<7B07:B
W00YDV/0:E9[02eNK`0aFW<0;Ei_0080?6Qn00<0:Eb1035NN`0UGVl00P0U
GVl01`0YDV/09Ei_02UBJ`0YDV/04UIV02UBJ`0BEVH00P0XAVP502UBJ`06
02ULP@0aFW<0<EYc035JL`0YDV/09Ei_0P0aFW<00`0aGW/0:E9[035JL`02
02UBJ`0302ENK`0aFW<09Ei_0080:E9[100aGW/00`0]GVl0<Eik035NN`02
03aXOP40AFR:0000101LOIP0EgV605MiQP1QP8L205Y]P`80FV]c00L0DV=c
059SJ`1:Hf/0BV=[04M]M@1:Hf/0Afee00@0@V=c00D0BV=k049SL`12Hg<0
Afee04M`N`02049SL`0303aXOP1:Hg/0?6Qn0080@V=c00D0?6Qn04AcQP0i
JGD0>FUe04M`N`0203USL`<0@V=c00D0?6Qn04YSN`12Hf/0@V=[03m?I@03
04YBFP030494C00/;BD020/E00805B@U00@0<d8j06=SH`1eKGD0MFee0P1o
OW`01P2FVI`0QhfA08N=T@1WMH40@UYS03UBH`80A5eU0P0iDV<203m?I@03
02m3DP0W<CP09c4h00805B@U00L0BU9B05IBBP1[Hf<0Jf=S06=BDP18?CD0
40`40080C4A:00<0QhfA09JIW02FVI`00P2N[[d0102gZI/0LGeo03@c=00d
<c@2010<4@0500P<000H208060P200P0000@20000P0@30@300P0008020`0
0P0@2002010<100300P0000830002000008000X200<0100<000<300@3140
0P0:6@d01`096QT0218T00HO9P067bH05T9A02UBJ`0BEVH00P0UGVl01`0@
G6l04UIV01I>EP0FCUH05T9A02E0?P067bH00P0:6@d00`0000P040`400P<
000201XL3`80:0`70P0d<c@00`1DCeL0EgEc03UYM@0202UYN`0703U]QP0a
Jh@0;Ei_02eNK`0aGW/0>F=c03aXOP0203USL`0306><X01kW[P0T:Ji0080
WZjm00H0LY:L04YSJ`12Hf/0@V=[03UBH`0lJ7h3035JL`0603aXOP12Hg<0
CUYS04iJH`0/;BD040`A0`0_80l00`18;AH0:0`702lP3`0302lP3`05010<
100@314040`A02La>00XAVP00`0:9E001`1SS:00HH2702I4C00VA4`07CPk
08FKY@1LOIP00P1SS:000`0D>5<03S8l018Q=P02018Q=P0701dh>`1WMH40
HH270660Q`0D>5<0:E9[00m=M@0200TcK`0703U_T01JT:h0AFR:04EXRP0i
Ki00>F=c04iiR00203USL`04035?I@0263P01QlV00HO9P<03S8l0P0U@3h2
00TJ6@05000<300M>3/07CPk05amV01QP8L00P0iFVL00`0iHg<0?6Qn03aX
OP0303aXOP<0<Eik00<09Ei_02eNK`0YG8400P0YDV/00`0BEVH0:E9[02UB
J`0202ENK`0702ULP@0aFW<0:E9[02UBJ`0UGVl0:E9[035NN`0202UBJ`05
035JL`0aGW/0<Eik035NN`0lEgP00P0aGW/2035JL`0302ULP@0UGVl09Ei_
0080<EYc00L0:Eb1035NN`0aGW/0<Eik02ENK`0aGW/0?6Qn0080<Eik0@0i
KHH000@0DVf300H0E6Qk05Y[L`1JKH<0FVf305MeL`1JKH<205MeL`0305Y]
P`1GMG<0Ag1k0080Afee0`0iFVL204M`N`0703aXOP1:Hg/0Afee04M]M@0l
J7h0BV=k04M`N`0203aXOP0404AcQP17L7/0A7>604AcQP80CWV800H0A7>6
04YSN`1:Hg/0>F=c049SL`12Hf/2049BJ`80@U9J0P18B5H00`0i@D80=3<d
02`]9@0202La>00305IBBP1eKGD0Ogil0080Ogil0P2FVI`209j^_@0307:B
W01GNHH0E6Qk0080A5eU00L0>E9S035:DP0^A4L0;TA701DT9@0W<CP0@TA<
0080DUYJ00<0Jf=S06MJFP1oOW`00P1oOW`01@1dHVX06Q`?03@c=00d<c@0
QhfA0080UYVL102N[[d205YNH`03010<4@0J70l040P0008040`40P0H2082
010<108040P000<0200000P<000830000P083002000:0P0300P<00000000
00X2008000X200<02000010<100030`00`082aD01P096QT0218T00PB9006
7bH03S8l01@hD`805T9A00L05TiF00hb?00F@U405T9A02I4C00U@3h000`<
008000X200<000000108000@20000P0X30L202lP3`80=3<d00<0C4A:04YB
H`0iJGD00P0]GVl01013NHX0<Vn>02ENK`0UGVl2035NN`0602eNK`0aCfD0
<DmU02U>D`0aCfD0BUY[0P1bTY`01`1aPh`0HH27059]P`1BKH<0>F=c02UB
J`0aFW<00P0aGW/01`12Hg<0A5eU049JH`12FV<05B@U01XL3`0_80l01@0X
30L302lP3`0601XL3`0@314040`A00PB900:9E000QPh0P0:9E001`1[V;T0
/=7X08nc`P2?/l80Efe]00HO9P0B8CH00`0263P01P0YCU<00QPh008H>008
4R@07CPk03UBH`805T9A00<0:E9[02ULP@0:9E000`09<fl01P0YG8404UIV
019FIP0D>5<05T9A05amV0<0LY:L00H0;Ei_01I2D@0F@U405TiF019FIP0i
Hg<2092V^@0303UJDP0@31402QT=008000XF00L03S8l035BFP1:Hg/0BV=k
04iiR01BKH<0CWfI0080<Eik00<0?6Qn035[Q00aGW/00P0aGW/01`0YG840
9Ei_035JL`0aFW<0:E9[02ENK`0YDV/00`0UGVl01@0aFW<09Ei_02ENK`0a
FW<0:E9[00<0<EYc0P0aGW/203aXOP03035NN`0lJ7h0<Eik0080:E9[00<0
9Ei_02ULP@0UGVl00P0YG8401`0UGVl0<Eik02UYN`0YJG/0<Eik035[Q00i
KHH00P0lJ7h103U]QP0000H0EgV6059]P`1BKH<0DVf304YSN`1BHg<605AX
N`0304M]M@1GMG<0DVf30080Afee00<0@V=c04M]M@1:Hg/00`17KGD0101:
Hg/0@V=c049SL`17KGD204M`N`80?6Qn00H0Ag1k04AcQP14LhH0A7>605am
V017L7/304iiR003059]P`1:Hg/0@V=[0080@U9[00H0>Cm@0494C01DCeL0
E4mG04a4BP1FDTX307ARJP0307mnO027SI40QhfA0080QhfA00L0]jVK09j^
_@30dMl0`=7O09o6f02@Y[T0HH270080>E9S00L0<DYB02i4A`0E92D05B@U
02La>01:DU80E4mG0080Jf=S00<0M69Z07mnO01oOW`00`1oOW`01P1FDTX0
5B@U01DT9@1SHf<0WZjm09JIW080T:Ji0P2FVI`206MNK`0301DT9@0d<c@0
60P200L060P200H040`4010800080000200000P<00080004000:0P0300P<
00002P8000X2008020`000@0100<00P<0008300000`<1@002QH010067bH0
218T00PB90084R@400TJ6@0500XI3@002P8020`000P<000800000P0@2002
02P<1`@0;b0?00<0=3<d04YBFP17L7/00P1>NHP01012Q9P0>Ff602ENK`0U
GVl202UBJ`06019FIP0XAVP0:4IX00hb?00aCfD09c4h0P12DV/01`0aBU80
QI^U07>5U`1cQIL0>E9c02eNK`0aGW/00P0aFW<0100iFVL0<DYB049BFP12
DUX201XL3`0302`]9@0H208060P200<0;b0?0P18;AH0100_80l040`400P;
5@082aD2008H>00500XUD009<fl02C=_00XUD01:L9H00P2^bmL00`2kc=@0
WZjm05Y]P`02059]P`0308FKY@0aCfD0218T00<0218T00D02AXI00HO9P06
7bH05TiF02UBJ`0400TcK`0600m=M@0YG840:Eb101I>EP0aDUX0@V=c0P25
VjD00`1SS:00>FUe01I>EP0201I>EP0704=iRP1aWkT0[/_G0:k;e`1WLg40
5B@U010<100200TJ6@0700PB90067bH0BUY[04YJJ`1QP8L0DVf304AcQP02
035JL`@0<Eik00<0:Eb102ENK`0UGVl00P0aFW<00`0UGVl0:E9[02ULP@02
02ENK`0702UBJ`0?CGD0;Ei_02eNK`0YG840<EYc02ULP@03035NN`@0?6Qn
00@0?5Mh035NN`0YG840:Eb10P0UGVl01@0YG840<Eik035NN`0UGVl0:Eb1
00D0<Eik0P0aJh@103U_T00000H0EgV6059]P`1BKH<0DVf304YSN`1BHg<6
05AXN`0304M]M@1GMG<0DVf30080Afee00<0@V=c04M]M@1:Hg/00`17KGD0
101:Hg/0@V=c049SL`17KGD204M`N`80?6Qn00H0Ag1k04AcQP14LhH0A7>6
05amV017L7/304iiR003059]P`1:Hg/0@V=[0080@U9[00H0>Cm@0494C01D
CeL0E4mG04a4BP1FDTX307ARJP0307mnO027SI40QhfA0080QhfA00L0]jVK
09j^_@30dMl0`=7O09o6f02@Y[T0HH270080>E9S00L0<DYB02i4A`0E92D0
5B@U02La>01:DU80E4mG0080Jf=S00<0M69Z07mnO01oOW`00`1oOW`01P1F
DTX05B@U01DT9@1SHf<0WZjm09JIW080T:Ji0P2FVI`206MNK`0301DT9@0d
<c@060P200L060P200H040`4010800080000200000P<00080004000:0P03
00P<00002P8000X2008020`000@0100<00P<0008300000`<1@002QH01006
7bH0218T00PB90084R@400TJ6@0500XI3@002P8020`000P<000800000P0@
200202P<1`@0;b0?00<0=3<d04YBFP17L7/00P1>NHP01012Q9P0>Ff602EN
K`0UGVl202UBJ`06019FIP0XAVP0:4IX00hb?00aCfD09c4h0P12DV/01`0a
BU80QI^U07>5U`1cQIL0>E9c02eNK`0aGW/00P0aFW<0100iFVL0<DYB049B
FP12DUX201XL3`0302`]9@0H208060P200<0;b0?0P18;AH0100_80l040`4
00P;5@082aD2008H>00500XUD009<fl02C=_00XUD01:L9H00P2^bmL00`2k
c=@0WZjm05Y]P`02059]P`0308FKY@0aCfD0218T00<0218T00D02AXI00HO
9P067bH05TiF02UBJ`0400TcK`0600m=M@0YG840:Eb101I>EP0aDUX0@V=c
0P25VjD00`1SS:00>FUe01I>EP0201I>EP0704=iRP1aWkT0[/_G0:k;e`1W
Lg405B@U010<100200TJ6@0700PB90067bH0BUY[04YJJ`1QP8L0DVf304Ac
QP02035JL`@0<Eik00<0:Eb102ENK`0UGVl00P0aFW<00`0UGVl0:E9[02UL
P@0202ENK`0702UBJ`0?CGD0;Ei_02eNK`0YG840<EYc02ULP@03035NN`@0
?6Qn00@0?5Mh035NN`0YG840:Eb10P0UGVl01@0YG840<Eik035NN`0UGVl0
:Eb100D0<Eik0P0aJh@103U_T0000`1BKH<00`1>NHP0DVf304ILN@0203UJ
I`80@V=c0P0iFVL00`12Hf/0@V=c04YSJ`0204YSN`0305AXN`1BKH<0DVf3
0080EgV600@0E6Qk04M]M@17KGD0Afee0P12Hg<303UYM@0504M`N`13NHX0
CWV804iiR017L7/00P1>NHP2059]P`03049SL`16G7T0?dmU0080;TA700L0
@TA<04YBDP18B3h0B4Pn04a4BP1dHVX0Ogil00H0UYVL00<0T:Ji0;_<e03>
i>d00P2mfNX00`2^bmL0Sk?204M`N`0203m?I@0602m3DP0B8CH0<d8j03=2
>P12A4`0FUIF0`21M6@01`1oOW`0UYVL08N=T@27SI40UYVL08ijI`27SI40
0P1FDTX00`0i@D80QhfA09j^_@0309j^_@0609JIW01oOW`0Ogil02P<1`18
?CD040`40P0H20800`0@30@060P2010<1002010<108040P00P080002010<
4@8000001@0830000`002P8020`00000200200@0300300P;5@002QH000`<
008000`<00H020/E00P<000@314040`A00XI3@083002000<300302`]9@0:
6@d020`0008000000`083002010<4@0701XL3`0_80l0;b0?02lP3`0E92D0
B4QF05MeL`0206>AZP0705Z8X00YG8403dee00m=M@0YG840<EYc02Q6J002
01I2D@0302Q6J00_@e80;d=B00804R4f00L0>Cm@09j^_@1DJ7/0E6Qk049B
J`0lEgP0DVf300<0<EIS00H03S8l01DT9@0E92D000`<010<4@0@30@20100
0003010<1008000060P2008040P000H040`A000:0P082aD020/E00PB9002
63P400XUD00600TcK`0XAVP0:4IX07^N^02Q]Lh0`=7O0P2@Y[T01`1:FV/0
9c4h01DT9@0E92D06Q`?00TJ6@0:6@d00P084R@00`067bH02RE@01@hD`03
00TcK`0601@hD`0263P00QPh00hb?00D>5<03S8l10067bH2008H>00303US
I`2A]]80T:Ji0080=Di>00<05B@U010<4@0@31400P096QT200P;5@802AXI
00<09D0n049BJ`12Hf/00P0XAVP01`0UGVl0:Eb101ILP`0FG8<09Ei_01UB
P`0BEVH00P0YDV/00`0@G6l0:Eb1011LK`0201UBP`0702ULP@0YJG/0:Eb1
02ULP@0UGVl0:Eb1035[Q00202UBJ`07035NN`0iKHH0AFR:04EXRP0iKHH0
BW2F035NN`0202ENK`0302ULP@0aGW/0:Eb10080:FUk00L0:Eb102ENK`0Y
G840:Eb1035NN`0YJG/0<F^40080>Ff60@0iKi00000604iiR01:L9H0BW2F
059]P`17L7/0BV=k0P0lJ7h5049SL`0705AXN`17KGD0E6Qk05AXN`1BKH<0
FVf305MeL`0405AXN`@0Afee0`17L7/0100iJGD0CWV805MiQP1GNHH206><
X0060763S01LOIP0G7fH05Y]P`1BHg<0<DYB0`12A4`01P12ASd0C4A:04a4
BP21M6@0QhfA0;NYV`80UYVL00L0WZjm0;NYV`2@Y[T0T:Ji0;Zo_P3Mj?00
_MWZ0080YL3A00<0QI^U04M]M@12DV/00P12Hf/01P0><S`09c4h03U1@P0i
@D80FUiS07M_J`<0Ogil102FVI`00`2gZI/0UYVL09JIW00209JIW003075m
O`1UKGd0QI^U0080WZjm00L0UYVL09j^_@2FVI`0UYVL03@c=018?CD060P2
00806Q`?00D060P2010<100@30@040`401P80P02010<108040`A00L040`4
010<4@0@200040P001P80P0@30@060P2008020000P0H20801@0@000040`A
010<4@08000000`<00<040`41P0H208202lP3`0302`]9@0@200000X20080
00X200<0200000P<000@31400`0J70l01P0@200040`A010<4@0J70l0;2dU
02m3DP80@V=c00@0>F=c035JL`0YG840:Eb10P0YDV/0100XAVP0<EYc035J
L`0lEgP202Q6J0807CPk00L053QC05Y]P`12DV/0@U9[03UBL`0aCfD0<EYc
0080>FUe00L0:DiC00HO9P0E92D05B@U000<3008000040`A008000`<00<0
40`4010<4@0J70l00P080002010<4@8000XF00<000HW008H>00D>5<00P0D
>5<400XUD0<053QC0P0B8CH00`0E92D020/E010<4@02010<4@0601XL3`08
2aD05B@U01DT9@0VA4`0<DmU0`0?CGD01`0YG84053QC035?I@0aCfD0BV=k
035?I@067bH00P0263P01`0><S`05T9A049SJ`12Hf/0Q:Nl04M`N`0B8CH0
0P0E92D00`082aD0100<010<4@02010<4@07000<30082aD000`<000<300E
92D09D0n035?I@0203UJI`0302ENK`0YG8403dee00<03dee00D04UIV02UB
J`0YDV/0:Eb102ENK`0302ULP@0702ENK`0YG840:Eb102ULP@0YJG/0:Eb1
035NN`02049gV00704imV@1BQ9`0DXBL05:4W01:L9H0AFR:035NN`0202UL
P@0302ENK`0YG8409Ei_0080:Eb100@09Ei_02ULP@0YJG/0:FUk0P0aJh@0
0`0iKHH0>Fn@03U_T00103U_T00000D0G7fH04AcQP14LhH0BV=k03aXOP03
04iiR007059]P`0lJ7h0Afee04M]M@1DJ7/0Ag1k05AXN`0204M`N`0305AX
N`1BKH<0E6Qk00<0DVf30`17L7/00`17KGD0>FUe03UYM@0203UYM@0604Ac
QP1>NHP0FXRP05Z8X01>NHP0EgV60`1kW[P00`1QP8L0?dmU03ToD00203U1
@P0704a4BP18B3h0MfaJ07M/FP27SI40]jVK09JIW0020;NYV`80WZjm0`30
dMl01`2kc=@0QI^U0660Q`1QP8L0DVf3035BFP0aEV<00P0VA4`01`067bH0
;TA703U1@P0i@D80FUIF07M_J`27SI400P2>NVL01027SI40]jVK09j^_@2N
[[d209JIW00605M]K@1JHf/0FV=[08FKY@2@Y[T0QhfA0P25VjD2092V^@80
UYVL00<0IfiR04Q8?P0J70l00`0H20801@0J70l040`4010<100@30@06Q`?
00@040`400D060P202P<1`0X30L060P202P<1`0304P]5P80:0`700@060P2
02P<1`0X30L060P22@0X30L01P0_80l0;2dU02`]9@0d<c@040P000P00080
40`400<040`A00XI3@1:DU800P1:DU800`0d<c@06Q`?00P<000200P<0005
010<4@096QT0>E9S03UBH`0aEV<00`0aFW<2035?I@06049BJ`1:Hg/0BV=k
03UBL`0XAVP0AFR:0P0YG8400`0:9E00>E9c03aGN00303aGN00403aXOP0F
CUH05TiF008H>0<07CPk00<020`0010<100@31400P0@30@00`0@314040`4
01XL3`04010<4@802AXI00<0218T02La>00_@e800P0lEgP01`0XAVP0?5Mh
035?I@0aCfD0>E9c01@hD`0_@e800P0M>3/01`0B8CH0;2dU010<4@0@3140
;2dU01DT9@0@31400P0B8CH00`0YCU<0<Eik02ULP@0302ULP@0603U]QP1c
U:T0LiBY08BecP1bTY`0:4IX0P0[E5L01`0aFW<0@V=c035JL`0aFW<0@V=c
018Q=P002QH00P084R@00`0030`040`A01DT9@02010<4@D000`<00H02AXI
01dh>`0aFW<0<EYc02UBJ`0BEVH200m=M@0302ENK`0?CGD09Ei_0080:E9[
0P0aGW/303aXOP80<Eik0P0lJ7h00`0iKHH0?6Qn04YkU00205Z@[P0705:4
W01JR:00JiRi06^H^@1JT:h0BW2F03U]QP0202ULP@0302ENK`0YG840<Eik
00<09Ei_00D0:Eb103U_T00iKi00>Ff6035[Q00303U]QP40>Fn@00001P1L
OIP0CWV804iiR017L7/0AFR:059]P`<0CWV800H0Afee049SL`12Hg<0Ag1k
059]P`17L7/205AXN`0305MeL`1DJ7/0Afee0080BUY[00@0@V=c04M`N`17
KGD0Afee0P0iJGD01@0lJ7h0Ag1k04M`N`0iJGD0?6Qn0080DVf30P1GNHH0
1@1QP8L0LH><0763S01BHg<0>Cm@00@0>D5200@0Jf=S07mnO01oOW`0UYVL
0P2gZI/20;Zo_P0709j^_@2kc=@0^lcD0;_<e025VjD0EgV6049JH`02035B
FP0304YSJ`12Hf/0>EYW00803S8l00L07CPk02E0?P1:DU80BU9B06=SH`1g
Kf/0UYVL00<0Ogil00H0LGeo06MeP@1WMH40@V=[03E>CP0aBU8201dh>`03
02I4C01:Hg/0E6Qk0080>EYW00L0BUY[06E]O@1aOGl0LGeo06M_J`0d<c@0
;b0?008040`40P0H208201XL3`03010<4@0@30@020`000H0:0`700<0B2dF
08=G;01oGTl00P1VBS000`18;AH0F4@_04P]5P0304P]5P0502lP3`0X30L0
:0`702lP3`0X30L00`0_80l01`18;AH0;b0?05Q4;`1HA2l0=3<d010<100@
31400P0400`00`0@31405B@U06M^HP0206=SH`0704Q8?P0@30@020`000P<
000@30@02QT=00TJ6@0204AMI@0704YSJ`1:Hg/0@V=[049SJ`0aCfD0>E9S
049JH`02049BFP0302m3DP0XAVP0FVf30080?5Mh00<02RE@01@hD`0iDW<0
0P0iDW<01P0lEgP0>FUe01@hD`0D>5<03S8l02I4C0805B@U00<040`A00P0
000@31400P096QT00`0E92D06Q`?00XI3@0301XL3`06010<4@084R@0218T
01DT9@084R@0@U9J0P0B8CH202La>0<0;d=B00@0BUY[05AXN`18B5H0B4QF
0P0i?e02018Q=P0301DT9@0W<CP04R4f00807CPk00<0:4IX02UBJ`0YG840
0P0@G6l0100?CGD0:E9[02ENK`0UGVl203aXOP0503USL`17L7/0Ag1k049S
L`0YDV/00`12Hg<01`0iDV<03S8l000:5P002QH02AXI010<4@082aD00P0@
31400`0:6@d040`A000<3003000<300501DT9@0F@U405T9A035?I@0YDV/0
0P0?CGD00`0YDV/06E:3035NN`0202ULP@03035NN`17L7/0?6Qn0080?6Qn
00@0>FUe03aXOP14LhH0A7>60P1:Ni@01@1STJX0MJfk07F]^`1FS:D0JiRi
0080Q:Nl00<0Jj2m03U_T00YDV/00`0YG8401P0aGW/0<F^4035[Q00aJh@0
:Eb1035[Q080>Ff61@0aJh@103U]QP0000H0G7fH04iiR01>NHP0Ag1k04EX
RP1BKH<304iiR00604M]M@12Hg<0@V=c04M`N`1BKH<0Ag1k0P1DJ7/00`1G
MG<0E6Qk04M]M@0204YJJ`04049SL`17L7/0Afee04M]M@80>FUe00D0?6Qn
04M`N`17L7/0>FUe03aXOP02059]P`80EgV600D0HH270763S01aPh`0DV=c
03ToD00403U1@P0406]SH`1oOW`0Ogil09JIW080]jVK0P2j_kh01`2N[[d0
^lcD0;_<e02kc=@0QI^U05MiQP12FV<00P0aDUX00`1:Hf/0@V=[03UJI`02
00hb?00701dh>`0U@3h0BU9B04YBDP1SHf<0Mfm[09JIW00307mnO006075m
O`1WMH40IgF1049SJ`0eCTh0<DYB0P0M>3/00`0VA4`0BV=k05AXN`0203UJ
I`0704YJJ`1UKGd0LGeo075mO`1WKf/0=3<d02lP3`02010<108060P20P0J
70l00`0@314040`400P<000602P<1`0304P]5P23Eb`0Oei?0080ITX`00<0
B2dF05Q4;`18;AH00`18;AH01@0_80l0:0`702P<1`0_80l0:0`700<0;b0?
00L0B2dF02lP3`1HA2l0F4@_03@c=00@30@040`A0080100<00<040`A01DT
9@1WKV800P1SHf<01`18B3h040`400P<0008300040`400XI3@096QT00P14
GFD01`1:Hf/0BV=k049SJ`12Hf/0<DmU03UBH`12FV<00P12DUX00`0_@e80
:4IX05Y]P`0203aGN00300XUD00D>5<0>E9c0080>E9c00H0?5Mh03UYM@0D
>5<053QC00hb?00VA4`201DT9@03010<4@08000040`A00802AXI00<05B@U
01XL3`0:6@d00`0J70l01P0@3140218T00PB900E92D0218T049BFP804R4f
0P0W<CP302m3DP0404YJJ`1DJ7/0B4QF04Q8EP80>Cm@0P0B8CH00`0E92D0
9c4h018Q=P0201dh>`0302Q6J00YDV/0:Eb1008045a_00@03dee02UBJ`0U
GVl09Ei_0P0lJ7h01@0iHg<0Ag1k04M`N`12Hg<0:E9[00<0@V=c00L0>E9S
00hb?0002QH000XF00TJ6@0@314020/E008040`A00<02QT=010<4@0030`0
0`0030`01@0E92D05T9A01I2D@0aCfD0:E9[00803dee00<0:E9[01UBP`0a
GW/00P0YG8400`0aGW/0Ag1k03aXOP0203aXOP0403UYM@0lJ7h0A7>604Ac
QP80BW^D00D0Hi6Z07F]^`1e[K/0EXbU06^H^@0208BW_00306^P_@0iKi00
:E9[00<0:Eb100H0<Eik035[Q00aJh@0<F^402ULP@0aJh@203U]QPD0<F^4
0@0iKHH0000605Z8X01LOIP0G7fH05amV01>NHP0A7>60`17L7/01P0lJ7h0
@V=c049SL`17L7/0E6Qk04M]M@80E6Qk00<0Afee05AXN`15K6`00P0iFVL0
1`12Hg<0@V=[049SL`12Hg<0?6Qn04M]M@0lJ7h00`17L7/0100lJ7h0Ag1k
04M`N`1JKH<204AMI@80@UYS00<0@TA<03=2>P0i@D800P0d<c@00`1FDTX0
Ogil08N=T@0208N=T@80UYVL0P2@Y[T01`2j_kh0ZLKJ08FKY@25VjD0EgEc
05MiQP12Hf/00`12FV<01P0iFVL0:eAG00hb?00><S`09TA<03=2>P80DV=S
0P1[Hf<01@2>NVL0QhfA08N=T@1SHf<05B@U00<03S8l00H0;Ei_01I2D@0X
AVP0:4IX02eNK`0iFVL3035?I@05049SJ`0aDUX0@UYS049JH`0iDTX00P0/
;BD201XL3`0502P<1`0H208060P201P80P0J70l00P0X30L202lP3`80B2dF
0P23Eb`00`1VBS00:0`704P]5P0404P]5PD0F4@_101VBS001@1HA2l0ITX`
06I:<01VBS00;b0?0080B3de00<0;2dU00P<000@31400P0030`00`0J70l0
B4QF09j^_@0207M_J`0304Q8?P0J70l040`4008040`400H06Q`?02`]9@1:
DUX0BU9J059SH`1:Hf/2049JH`03049BFP12A4`0@TA<00L0=3<d00L05B@U
018Q=P0W<CP09c4h03m?I@1:Hg/0<EYc0080Ag1k00@0HhbP02U>D`002QH0
00XF0P0E92D010082aD02AXI00TJ6@096QT4010<4@0700P<000E92D040`A
010<4@0W<CP0;2dU05YBH`0301DT9@0602`]9@0W<CP09c4h02`]9@0i@D80
9c4h0P1:DV<00`1DJ7/0;d=B02Q6J00202Q6J08053QC0P0XAVP00`0]GVl0
:E9[01I>EP0202UBJ`0702ENK`0aGW/0:Eb102ULP@0aJh@0?6Qn035JL`02
02UBJ`07035JL`12Hg<0?6Qn03aXOP0iDW<0Ag1k03m?I@0201DT9@0300HO
9P096QT06Q`?00<040`A00H02QT=010<4@0@31402QT=00P;5@096QT200HO
9P0402I4C00YDV/09Ei_02ENK`80:E9[00H0:Eb1035NN`0aGW/0<F^4035N
N`0iJGD2035NN`0703aXOP0iKHH0A7>604AcQP1:Ni@0CWfI06>L]@0206>A
ZP0703U]QP0iKi00>Ff603U]QP0iKi00?6Qn03U]QP0202ULP@03035NN`0Y
JG/0<F^40080>Fn@0P0aJh@203U]QP03039_SP0aJh@0>Ff600<0>Fn@0003
06><X00306>AZP1LOIP0CWV800<0Ag1k00<0@V=c04M]M@17KGD01@17KGD0
0`1DJ7/0EgEc04YSJ`02049JH`0303aME`0iFVL0@V=[0080@V=[00H0Afee
04YSN`0lJ7h0?6Qn059]P`17KGD204YJJ`0303UBH`0eCTh0@U9J0080B4QF
00<09c4h03@c=00/;BD00P1FDTX207mnO080QhfA00<0UYVL08N=T@2FVI`0
0`2N[[d01P25VjD0LhFG07>5U`1SS:00LY:L04iiR080BV=[00<0@UYS035:
DP067bH00P0><S`01`0U@3h0DV=J06=SH`1SHf<0Mfm[07ARJP1oOW`00P27
SI401`1JHf/07CPk01I2D@0F@U40:f=U019FIP0D>5<00P0F@U400`0YDV/0
5T9A03UJI`02049SL`0702]DE`0iFVL0<EIS035FH`0cEe@09D0n03@c=002
01XL3`0702P<1`0H2080;b0?02lP3`0H2080:0`704P]5P0408=G;0<0B2dF
1P0X30L00`0@30@060P201P80P0402P<1`0302lP3`0X30L0:0`70080B2dF
00H0F4@_04P]5P1FDTX0EU9:02`]9@0@30@300P<000302`]9@1WKV80UYVL
0080@THm00@02QT=00P0000@30@040`40P0J70l00`0i@D805B@U01DT9@04
01DT9@0300TJ6@0@31406Q`?0080;2dU00<0B2dF05Q4;`18;AH00P18;AH2
04a4BP80;2dU00<03S8l02U>D`17KGD00P1aWkT01P1LOIP03S8l018Q=P0B
8CH01QlV01DT9@D02AXI00D0;2dU03@c=00d<c@06Q`?010<4@0200TJ6@03
02`]9@0E92D09c4h0080EU9:00<0=3<d02`]9@0/;BD00`0/;BD01@0i@D80
>Cm@03ToD00_@e80>E9c008053QC00<02RE@00m=M@0YDV/00`0aGW/502eN
K`0603U]QP0YJG/0:FUk035NN`0UGVl0AFR:0P0lJ7h01`17L7/0?5Mh03US
L`0iHg<0BV=k035?I@12Hg<00P0oCfD00`067bH000XF000<3002000<30@0
40`A00<020`0000<30082aD00P096QT010067bH0:DiC035JL`0aFW<202eN
K`0302ENK`0aGW/0<Eik0080<Eik00<09Ei_035NN`0aGW/00P0iKHH2035[
Q00302UYN`0aJh@0<Eik00<0:Eb100H0>Ff602ULP@0YG840<Eik02ULP@0a
Jh@2035NN`80:Eb10`0aJh@203U]QP80<F^400<0>Fn@03U]QP0iKi000P0i
Ki01049gV00000H0LiBY08BW_024Yk`0Q:Nl07^N^01SS:0205MiQP0304ii
R017L7/0Ag1k0080Ag1k00L0Afee059SL`1DJ7/0E6Qk05MeL`1DJ7/0DV=[
0080=Di>00L0<d8j02i4A`0eCTh0=Di>049JH`1:FV/0@V=[0080BUY[00L0
>E9S02m3DP0^A4L0;TA7049BFP1:DUX0>D5200<0=3<d00@0B3de04Q8?P1d
HVX0M69Z1027SI400`2FVI`0WZjm09j^_@0209j^_@0707:BW01GNHH0LiBY
07>DZ@2?/l80WlKH08FKY@0203UJI`03049BFP0M>3/02AXI00807CPk00L0
>E9:06M_J`1WKf/0Ifm[07M_J`1oOW`0MFee0080Ogil00@0BUY[035FH`0[
HfD0:f=U0P0UGVl01P0YG8409Ei_02ENK`0XAVP0:eAG035JL`80@V=c00L0
>F=c02eNK`0iJGD0>FUe03USI`0eCTh0=3<d00806Q`?00<060P202P<1`0X
30L00P0X30L00`18;AH0PeL/0:f4G0030:f4G080PeL/00<0B2dF02P<1`0X
30L00P18;AH00`0X30L060P201XL3`0201XL3`0401P80P0X30L060P201P8
0P80:0`700D0;b0?04P]5P18;AH0B2dF02`]9@0204Pm=@0301XL3`083000
40`400806Q`?00<0EU9:09JIW027SI400P0d<c@00`0@314040`401XL3`03
01XL3`040496?@0@314040`A00TJ6@<000`<00<020/E000:0P0@31400P18
;AH308=G;0<0[HAL00H0ITX`01DT9@0E92D02AXI01dh>`1BQ9`207>DZ@06
035?I@0VA4`0AUai04ILN@0iFVL00QPh0`067bH201DT9@0503U1@P1SJg<0
Hf]c03@c=0084R@00P0/;BD00`12A4`05B@U01XL3`020494C0070496?@0J
70l0=3<d03@c=012ASd0;2dU04EBC@0202E0?P0302m3DP0iDW<0:4IX0080
:4IX00L06E:3035NN`0iKHH0>Ff6035NN`0YJG/0A7>60080>FUe00@0:E9[
019FIP0YG840:Eb10P0aGW/01@0iHg<0<EYc035JL`0aGW/0>F=c00<0?5Mh
00H0<EYc049SL`0aDUX0<E9J02U>D`0aDUX300PB90D040`A00H020/E010<
4@082aD020/E000:5P0B8CH202I4C003035FH`0iHg<0;Ei_0080;Ei_0P0Y
JG/302UXS@04035[Q00YJ8d0:FR=02UXS@80:Eb100D0<Vn>035[Q00aJh@0
:FR=035[Q00203U]QP<0<F^40P0iKHH00`0aJh@0<Eik035[Q002035[Q080
>Fn@0P0iKHH303U_T0<0@WNH00001P2D`M80YL3A0:G0d@2Ya]X0TKKB07^N
^080LY:L00D0G7fH05MiQP14LhH0A7>605AXN`0204M]M@80FV]c00<0EgEc
05Y[L`1BHf/00P15DTd01@12ASd0<d8j03=2>P0c@SX0>D520080;TA70P0W
<CP01P0_@e80@U9J04YBH`1:DV<0@TA<03U1@P<0@THm00<0EU9:06=BDP1g
Kf/00`1oOW`01P27SI40UYVL09JIW02N[[d0c^C]0<3Ag`80XKG>00<0Q:Nl
08nc`P2?/l800P2?/l801`2Oa]P0HhbP03aME`0lGEL09D0n00TJ6@0E92D0
0P15DTd00`1BFUX0Hf=S07mnO00307mnO005075mO`27SI40QhfA03UJI`0i
HfL00`0UGVl01`0@G6l06E:302UBJ`0YDV/0<EYc02UBJ`0aEV<00P0]GVl0
1`0lJ7h0>F=c03aXOP0lJ7h0;Ei_04YSJ`0eCTh00P0d<c@01`18?CD0;b0?
04P]5P18;AH0F4@_08=G;01VBS000P18;AH01023Eb`0[HAL0:f4G02]Q5`2
08=G;00604P]5P0X30L0:0`702P<1`0_80l0:0`70P0J70l01P0X30L06Q`?
02P<1`0X30L06Q`?02lP3`<0B2dF00L06Q`?04P]5P18B3h0B4Pn01XL3`0@
30@06Q`?0080;2dU00<0EU9:09JIW01SDU800`0J70l01P0@314060P201P8
0P0J70l0;2dU03@c=080000800@02QT=00P;5@0030`000`<0P082aD00`0:
6@d0;2dU02`]9@0208=G;0@0[HAL00H0B3de01XL3`0J70l0:DiC02]SI@0F
CUH202Q6J00603aGN01LOIP0?5Mh03aGN00lJ7h0:DiC0`067bH00`084R@0
5B@U02E0?P0204YBFP07018Q=P0W<CP09c4h02La>00i?e00=Di>02La>002
01DT9@0703=2>P12ASd0=3<d03@c=00/;BD09c4h01DT9@02018Q=P0700hb
?00D>5<0AFR:04EXRP0lJ7h0>Ff6035[Q005035NN`80<EYc0P0UGVl203U]
QP03035NN`0lJ7h0<Eik0080?5Mh00H0>F=c03aGN00aFW<0<EYc03aXOP15
J8X3035JL`03035FH`0YCU<0<E9J00804R4f00L05B@U00P;5@084R@0218T
00TJ6@082aD02AXI00<000`<00@000XF00HO9P067bH09D0n0P0aEV<203US
I`0303UYM@0YG840<Vn>0080<F^400<0:FR=039_SP0bKhh00P0bKhh01P0Y
J8d0:Eb1039_SP0bKhh0<F^402ULP@80>Fn@00<0:Eb1035[Q00aJh@00P0a
Jh@00`0iKi00>Ff603U]QP0203U]QP0703U_T012MiP0>Ff603U]QP0iLi@0
@WNH04Y`UP02049gV040CWfI00001P2D`M80YL3A0:G0d@2Ya]X0TKKB07^N
^080LY:L00D0G7fH05MiQP14LhH0A7>605AXN`0204M]M@80FV]c00<0EgEc
05Y[L`1BHf/00P15DTd01@12ASd0<d8j03=2>P0c@SX0>D520080;TA70P0W
<CP01P0_@e80@U9J04YBH`1:DV<0@TA<03U1@P<0@THm00<0EU9:06=BDP1g
Kf/00`1oOW`01P27SI40UYVL09JIW02N[[d0c^C]0<3Ag`80XKG>00<0Q:Nl
08nc`P2?/l800P2?/l801`2Oa]P0HhbP03aME`0lGEL09D0n00TJ6@0E92D0
0P15DTd00`1BFUX0Hf=S07mnO00307mnO005075mO`27SI40QhfA03UJI`0i
HfL00`0UGVl01`0@G6l06E:302UBJ`0YDV/0<EYc02UBJ`0aEV<00P0]GVl0
1`0lJ7h0>F=c03aXOP0lJ7h0;Ei_04YSJ`0eCTh00P0d<c@01`18?CD0;b0?
04P]5P18;AH0F4@_08=G;01VBS000P18;AH01023Eb`0[HAL0:f4G02]Q5`2
08=G;00604P]5P0X30L0:0`702P<1`0_80l0:0`70P0J70l01P0X30L06Q`?
02P<1`0X30L06Q`?02lP3`<0B2dF00L06Q`?04P]5P18B3h0B4Pn01XL3`0@
30@06Q`?0080;2dU00<0EU9:09JIW01SDU800`0J70l01P0@314060P201P8
0P0J70l0;2dU03@c=080000800@02QT=00P;5@0030`000`<0P082aD00`0:
6@d0;2dU02`]9@0208=G;0@0[HAL00H0B3de01XL3`0J70l0:DiC02]SI@0F
CUH202Q6J00603aGN01LOIP0?5Mh03aGN00lJ7h0:DiC0`067bH00`084R@0
5B@U02E0?P0204YBFP07018Q=P0W<CP09c4h02La>00i?e00=Di>02La>002
01DT9@0703=2>P12ASd0=3<d03@c=00/;BD09c4h01DT9@02018Q=P0700hb
?00D>5<0AFR:04EXRP0lJ7h0>Ff6035[Q005035NN`80<EYc0P0UGVl203U]
QP03035NN`0lJ7h0<Eik0080?5Mh00H0>F=c03aGN00aFW<0<EYc03aXOP15
J8X3035JL`03035FH`0YCU<0<E9J00804R4f00L05B@U00P;5@084R@0218T
00TJ6@082aD02AXI00<000`<00@000XF00HO9P067bH09D0n0P0aEV<203US
I`0303UYM@0YG840<Vn>0080<F^400<0:FR=039_SP0bKhh00P0bKhh01P0Y
J8d0:Eb1039_SP0bKhh0<F^402ULP@80>Fn@00<0:Eb1035[Q00aJh@00P0a
Jh@00`0iKi00>Ff603U]QP0203U]QP0703U_T012MiP0>Ff603U]QP0iLi@0
@WNH04Y`UP02049gV040CWfI00001P2`dNP0ZLKJ0:W6fP2Ya]X0YL3A09C1
dP80Sk?200L0HhbP0660Q`1QP8L0HH2705MiQP1JKH<0EgEc0080DV=c00<0
FVf305M]K@1WKf/00P1FDTX01`1MGEX0MfaJ059JDP1BFU80B4Pn04EBC@1D
CeL00P1BFUX01P1SJg<0Hf=S06=SH`1SHf<0Ifm[07E]M@<0Ogil00<0SWYW
07mnO01oOW`00P2FVI`0101oOW`0QhfA0;_<e02kc=@20<3Ag`0509o6f02Q
]Lh0XKG>07>DZ@2?/l800`24Yk`01`2D`M80LY:L02i4A`0^A4L05B@U00TJ
6@0W<CP00P18B3h00`1SHf<0Mfm[07mnO00207mnO080QhfA0P1DJ7/01`0i
HfL0;Ei_02]SI@0[HfD0<Eik02ENK`0YG8400P0aFW<00`0YDV/0<EIS035?
I@02035FH`0702eNK`0iJGD0:FUk02UYN`0iJGD0;Ei_049JH`0204EBC@04
03@c=00/;BD0B2dF04P]5P80;b0?1`23Eb`30:f4G0@0B2dF100_80l01@0X
30L0;b0?02lP3`1HA2l0B2dF00D0;b0?0P0/;BD00`0d<c@0;2dU010<4@02
02lP3`0306=BFP2FVI`0;2dU0080C4A:00L0@THm010<4@0J70l06Q`?03@c
=00/;BD05B@U008040`A00L000XF00P;5@084R@0218T00HO9P082aD04R4f
0080@TA<00<0IeYJ07YQE`1SDU800P1SDU801`0d<c@05B@U018Q=P0B8CH0
:eAG019FIP0YJG/00P0iKHH404EXRP80?6Qn00<09TA<00hb?00><S`00P0B
8CH01@067bH04R4f018Q=P0W<CP07CPk0080;d=B00<0<DmU02m3DP0oCfD0
0P0^A4L01`0E92D02AXI02`]9@0/;BD05B@U02La>00B8CH00P0M>3/0100D
>5<0<EYc076O^@1aWkT5035NN`03035[Q00lJ7h0<Eik00@0<Eik0P0YJG/0
0`0aFW<0>F=c03USL`0303aXOP0303aGN00lJ7h0?6Qn00D0<Eik0P0]GVl0
1@0iHg<0>E9c03UBL`0VA4`04R4f0080218T1@002QH01`0030`02AXI00TJ
6@096QT000`<00TJ6@0M>3/00P0^A4L00`0iFVL0>F=c03aXOP0204=iRP04
04YkU00aJh@0<Eik035NN`80>Fn@00D0<F^403U_VP0iKiX0<Vn>02ULP@05
039_SP80>Ff600<0>Fn@03UcU00iKi000P0iKi02049gV080>Fn@1@12MiP1
04Z4Y@001@2mfNX30:W6fP0408BW_025VjD0G7fH05amV080EgV600H0E6Qk
04YSJ`1:Hf/0FV]c05Y]P`1WLg4207M/FP0705IBBP1VBS00GEeJ05eMFP1g
K5X0FUIF06=SH`0207E]M@80Ogil0P27SI4207mnO00507M/FP1WKV80IfiR
085dI027SI400`2gZI/00`27SI40^[nn0<3Ag`020<3Ag`06096fdP1cQIL0
Q:Nl08BW_01cU:T0DVf30`12Hg<0101:Hg/09TA<018Q=P0B8CH200TJ6@05
03@c=01SDU80He9B07ARJP1gKf/00P1oOW`208N=T@040660Q`1:Hg/0BV=k
03UJI`<0:E9[00<09Ei_035NN`0aGW/00P0aGW/203UJI`05035?I@0aFW<0
<EYc03USL`0aGW/00P0aJh@00`0iJGD0:E9[03UJI`02059SJ`0404Q8EP0d
<c@06Q`?01XL3`80;b0?00<0B2dF0:f4G02]Q5`0102]Q5`308=G;0<0[HAL
00<0PeL/04P]5P18;AH00P18;AH01P1HA2l0B2dF04P]5P0_80l0:0`701XL
3`80;b0?00L0=3<d01XL3`0i@D80>D5205YBH`1:DU809c4h008040`A00<0
2AXI02`]9@0W<CP00P1FBU801`0i@D806Q`?01DT9@0E92D0>D5202La>008
2aD00`084R@300HO9P80218T00H07CPk04YJJ`1:FV/0DV=c059JH`18B5H3
03ToD00302m3DP0]GVl0;Ei_0080<Vn>00@0>G>D049gV012MiP0BW2F0`15
J8X00`0aGW/0A7>604iiR002049SJ`0302m3DP0VA4`053QC00809TA<00L0
<DmU049BJ`1BKH<0DVf304YSN`0iFVL0@V=c0080BV=k00@0LH><03=GE00^
A4L0;TA70P0i@D801@0U@3h04R4f018Q=P067bH0<Eik0080A7>600<0>Ff6
035[Q00YJG/0100iKHH01@0lEgP0?6Qn03aXOP0lEgP0?6Qn0080<Eik00<0
>F=c035NN`0iHg<00P0lJ7h00`0lEgP0?6Qn035NN`02035NN`0702ULP@0a
Jh@0:Eb102ULP@0YJG/0:Eb102eNK`02035JL`0702ENK`0YDV/05T9A01I2
D@0><S`01QlV00PB900300TJ6@0600@0300@314040`A00TJ6@0E92D0;2dU
0P0W<CP00`0i@D809D0n035BFP0303UJI`06035FH`0iHg<0>F=c04iiR00i
KHH0<F^40P0iKHH0100iKi00<Vn>03U_VP0iKiX2039_SP0303U_VP12MiP0
@WNH00<0@WNH0P0iLi@9049gV040BXBU00001P3>i>d0bn7g0<_Qm`3>i>d0
/=7X0:k;e`80ZLKJ00L0TKKB08nc`P1cU:T0LiBY0660Q`1BKH<0BV=k0080
BV=[00<0BUY[059SJ`1SJg<00P21M6@01`1WFUX0F4@_04Q8?P18B3h0B3de
04Q8?P18?CD00P1<A4X00`1FDTX0E4mG05IBBP0205IBBP0306]SH`1jHEL0
He9B0080He9B00H0Mfm[09JIW02FVI`0UYVL0;Zo_P2U`=420:6ecP03092V
^@1kW[P0G7fH0080Nijh00D0G7fH03UJI`0iFVL0>EYW035BFP0202m3DP80
<d8j00<0>D520494C01MGEX00`1oOW`01P1dHVX0MFee07E]M@2FVI`0HH27
04YSN`80>FUe00L0>F=c02eNK`0]GVl0;Ei_035JL`0lJ7h0>F=c0080?5Mh
00<0>F=c03aGN012Hf/00P0iHg<203aXOP80>Ff600<0@gV:03aXOP1BKH<0
0`1QP8L3075mO`0306M_J`1MGEX0EU9:0080PGAT00<0F4@_06I:<023Eb`0
0P23Eb`00`2]Q5`0PeL/08=G;00208=G;0030:f4G023Eb`0B2dF0080B2dF
00H0;2dU02lP3`0_80l0;2dU04Pm=@1FDTX20496?@0701DT9@0i@D80BUY[
04YJJ`1QP8L0IgF104YJJ`0202I4C003018Q=P084R@02AXI00<05B@U100W
<CP200PB90801QlV00L0218T00069`084R@0218T008H>00D>5<0<DmU0080
AFR:00<0CWV804Y`UP1BKH<00P15J8X01P1:Ni@0DXBL05Z8X01JR:00CWfI
05:AZP<0HiBi00H0FY2^04imV@1:L9H0BW2F03U]QP1:Ni@6059]P`80EgV6
00L0G7fH04iiR015J8X0AFR:035NN`0lEgP0?6Qn0080HhbP00L0Nijh01dh
>`0030`000`<00TJ6@0@31402AXI00801QlV00@0:4IX04imV@0aGW/0<Eik
0`0bKhh303U]QP0604EXRP0lJ7h0AUai04ILN@15J8X0?5Mh0P0aGW/503US
L`@0<Eik1@0YG84202ENK`0301UBP`0YJG/0:FUk00809Ei_0P0aJh@00`14
LhH0>EYW01dh>`0200HO9P0700TJ6@0J70l06Q`?01XL3`0_80l0B3de06]S
H`0206=BDP0302`]9@0i@D80=3<d00<0;2dU00H05B@U02E0?P0U@3h0BV=k
05amV01>NHP204=iRP@0>Fn@0P0YJ8d0100iKiX0@WNH049gV012Q9P8049g
V00303U_VP12MiP0>FnJ00<0@WNH00001P3>i>d0bn7g0<_Qm`3>i>d0/=7X
0:k;e`80ZLKJ00L0TKKB08nc`P1cU:T0LiBY0660Q`1BKH<0BV=k0080BV=[
00<0BUY[059SJ`1SJg<00P21M6@01`1WFUX0F4@_04Q8?P18B3h0B3de04Q8
?P18?CD00P1<A4X00`1FDTX0E4mG05IBBP0205IBBP0306]SH`1jHEL0He9B
0080He9B00H0Mfm[09JIW02FVI`0UYVL0;Zo_P2U`=420:6ecP03092V^@1k
W[P0G7fH0080Nijh00D0G7fH03UJI`0iFVL0>EYW035BFP0202m3DP80<d8j
00<0>D520494C01MGEX00`1oOW`01P1dHVX0MFee07E]M@2FVI`0HH2704YS
N`80>FUe00L0>F=c02eNK`0]GVl0;Ei_035JL`0lJ7h0>F=c0080?5Mh00<0
>F=c03aGN012Hf/00P0iHg<203aXOP80>Ff600<0@gV:03aXOP1BKH<00`1Q
P8L3075mO`0306M_J`1MGEX0EU9:0080PGAT00<0F4@_06I:<023Eb`00P23
Eb`00`2]Q5`0PeL/08=G;00208=G;0030:f4G023Eb`0B2dF0080B2dF00H0
;2dU02lP3`0_80l0;2dU04Pm=@1FDTX20496?@0701DT9@0i@D80BUY[04YJ
J`1QP8L0IgF104YJJ`0202I4C003018Q=P084R@02AXI00<05B@U100W<CP2
00PB90801QlV00L0218T00069`084R@0218T008H>00D>5<0<DmU0080AFR:
00<0CWV804Y`UP1BKH<00P15J8X01P1:Ni@0DXBL05Z8X01JR:00CWfI05:A
ZP<0HiBi00H0FY2^04imV@1:L9H0BW2F03U]QP1:Ni@6059]P`80EgV600L0
G7fH04iiR015J8X0AFR:035NN`0lEgP0?6Qn0080HhbP00L0Nijh01dh>`00
30`000`<00TJ6@0@31402AXI00801QlV00@0:4IX04imV@0aGW/0<Eik0`0b
Khh303U]QP0604EXRP0lJ7h0AUai04ILN@15J8X0?5Mh0P0aGW/503USL`@0
<Eik1@0YG84202ENK`0301UBP`0YJG/0:FUk00809Ei_0P0aJh@00`14LhH0
>EYW01dh>`0200HO9P0700TJ6@0J70l06Q`?01XL3`0_80l0B3de06]SH`02
06=BDP0302`]9@0i@D80=3<d00<0;2dU00H05B@U02E0?P0U@3h0BV=k05am
V01>NHP204=iRP@0>Fn@0P0YJ8d0100iKiX0@WNH049gV012Q9P8049gV003
03U_VP12MiP0>FnJ00<0@WNH0000103;hOL0c^C]0<kTk@2mfNX20:k;e`80
YL3A0P2Oa]P208BW_0030660Q`1BKH<0@V=[0080BV=k0P1:Hf/01@1JHf/0
GEeJ05eMFP1gK5X0He9B0080B3de00<0;2dU01XL3`0/;BD00P0J70l0100E
92D0;b0?01DT9@0E92D202`]9@0304Pm=@0d<c@0=3<d0080B3de00D0;2dU
059SH`1BHf<0WZjm08FKY@0307^N^00607>DZ@16G7T0Ag1k04M`N`12Hg<0
A5eU0P1:FV/00`0eCTh0>D5204YBFP0306M_J`0306=SH`1gKf/0Ogil00<0
Ogil0P27SI400`1aPh`0E6Qk03USL`0303USL`06035NN`0lJ7h0?6Qn03aX
OP12Hg<0?6Qn0`12Hg<204YSN`80?6Qn00L0Ag1k03U]QP0iHg<0>F=c035N
N`14LhH0FXRP0080HhbP00H0LhFG07>DZ@2N[[d0WZjm092V^@2N[[d30;NY
V`0605eMFP1VBS00PeL/08=G;01gK5X0PeL/102]Q5`01P2>NVL0MfaJ07mN
C`1oGTl0B4Pn05IBBP80B4Pn00<0@THm03=2>P0W<CP00P0U@3h01`0eCTh0
Ag1k059]P`1BKH<0BW^D04AcQP15J8X00P0lJ7h00`0iHg<0;d=B01dh>`06
02i4A`03018Q=P084R@00QPh00800QPh00H01QlV008H>00><S`03S8l02Q6
J00aFW<404EXRP80>Fn@0P0aJh@01`12Q9P0Hi6Z07F]^`1e[K/0LIni08Be
cP2OcN`00P2<`MX0101[X;d0CWfI049gV012MiP204AcQP0604EXRP1>NHP0
CWV804EXRP1>NHP0DVf30P1>NHP01`1:L9H0AFR:03aXOP0lJ7h0<Eik035[
Q00aFW<00P0YDV/01`0aFW<00QPh00hb?00><S`02AXI01DT9@0W<CP00P1B
Hg<01@2?/l80Hi6Z04AcQP14LhH0:Eb100D0>Ff60P0lJ7h203aGN00304IL
N@0aGW/0<Eik0080<Eik00H0>F=c035NN`0iHg<0>F=c035NN`0lJ7h502UL
P@805Ub300<09Ei_01UBP`0UGVl00`0YJG/01P0YJ8d0<Vn>039_SP13NHX0
>Ff603USL`80>E9S00L0BU9B03U1@P1FDTX0EU9:04Q8?P18?CD0C4A:0080
F4@_00<0B3de04P]5P0/;BD00P18;AH01`0c@SX0@THm05Q[HP1HJf80QhfA
08FKY@1aWkT00P1SS:001`12MiP0<Vn>039_SP0bKhh0>FnJ039_SP0iKiX0
0P0iOI`00`1:Q:D0CWfI049gV004049gV080>G>D0P12MiP00`0iKiX0@WNH
049gV001049gV0000`30dMl00`2^bmL0YL3A08nc`P020:G0d@80YLkJ0P1k
W[P00`1>NHP0Ag1k049SL`02059]P`0305AXN`1BKH<0IgF10080FV=[0P1W
Kf/205eMFP0303@c=00E92D040`A00<06Q`?00D05B@U02lP3`0_80l0;2dU
01XL3`0302lP3`0304Pm=@18B3h0@THm0080QhfA00L0^lcD07>5U`1LOIP0
G7fH04Y`UP14LhH0<EYc00<0@V=c0`12DUX00`1:DU80FU9S07E]M@0207E]
M@0305eMFP1SHf<0Mfm[00<0Ogil00D0QhfA07>5U`1cQIL0FVf304M]M@03
03aXOP05035NN`0iJGD0Ag1k04M`N`0lJ7h00P17KGD203aXOP03049SL`17
L7/0?6Qn0080?6Qn00L0>F=c035JL`0]GVl0;Ei_04AcQP1>NHP0CWfI0080
G7fH00L0HhbP08nc`P24Yk`0Q:Nl08nc`P2U`=40`=7O0080[/_G00@0QhfA
06McL@1HJf80F6]R0P1oOW`01P2FVI`0Ogil07mnO01BHeX0DUYB059SFP80
AUaH101GKFd00`1GMG<0LH><05MeL`0304iiR00604=iRP0iLi@0>G>D03U]
QP0bKhh0>Fn@0P13NHX00`0iKi00?6Qn03USL`0205AXN`03049SL`0XAVP0
53QC00<053QC00<03S8l01@hD`0D>5<00P0XAVP203aGN00303U]QP15J8X0
>Ff60080AFR:00<0BW2F04EXRP13NHX00P13NHX01@1JR:00LIni0:G0d@2U
`=40ZLKJ0080/=7X0P2Oa]P01`1aWkT0EXbU05:4W01BQ9`0CWfI04iiR01:
L9H00P15J8X00`0lJ7h0<Eik03aXOP0203aXOP06035NN`0UGVl0<Eik035N
N`0YG8409Ei_0`0aGW/01@0iHg<0<EYc07>5U`1cQIL0HH270080QI^U0P2N
[[d01@24Yk`0>EYW03aXOP0lJ7h0@V=c0080?6Qn0P0iKHH00`0lJ7h0>Ff6
035NN`0203U]QP0302UXS@0aGW/0<Eik0080<Eik00@0?6Qn035NN`0iJGD0
>FUe0P0aGW/202UYN`0302ULP@0FG8<0:Eb100<0:Eb100@0:FUk035[Q00Y
JG/0:FUk100bKhh2035[Q00504AcQP1BKH<0DVf3059SJ`12A4`00P15DTd0
0`1WFUX0Jf=S085dI00207ARJP0307YQE`18?CD0F4@_0080B4Pn00L0GEeJ
07mnO02N[[d0WZjm0;_<e02^bmL0ZLKJ0080LiBY00L0@WNH03U]QP0iKiX0
>FnJ03UmW00jPJL0BXBU0080BXRY00<0DY6Z04Z4Y@12MiP00P12MiP01`0i
OI`0@WNH03U_VP0iKiX0@WNH03UmW012MiP00P0iKiX104Z4Y@0000H0YL3A
0;_<e02kc=@0[/_G08nc`P2U`=4209o6f0070:G>fP2?/l80G7fH05amV00l
J7h0Afee03USL`02049SL`0304M]M@1BKH<0HH270080LH><0P1WMH4206E]
O@0304iJH`0^A4L0;2dU00<05B@U100J70l502`]9@0603@c=01WKV80^[nn
0;Zo_P2@Y[T0DVf30P12Hg<2035JL`0503USL`0iFVL0>EYW04AMI@16G5P0
0P1BFU800`1WKV80PGAT07mnO00208ijI`0306MNI`1gKf/0Ogil00<0QhfA
00D0LH><04M]M@17KGD0E6Qk04EXRP0304AcQP0703aXOP0iJGD0>FUe03UY
M@0iHg<0>FUe049SL`0203UYM@80?6Qn00D0<Eik03aXOP0lJ7h0;Ei_04M`
N`0203aXOP0303UYM@0iHg<0?6Qn0080A7>600D0>Fn@04imV@1cU:T0LiBY
09C1dP0209o6f080LiBY00<0HH2704E/K01GMG<00P1GMG<01`17KGD0Efe]
05MeL`1GMG<0DVf305MiQP1LOIP00P1bTY`01`1GNHH0HH2704iiR01>NHP0
EgV604imV@1>NHP00P1>OIT00`13NHX0>G>D03UcU00203UcU00303UmW00i
Li@0>Ff60080>Ff60P14LhH203aXOP0304M`N`0lJ7h0?6Qn0080?6Qn00H0
AFR:03aXOP0lJ7h0?6Qn04EXRP1>NHP204Y`UP0304=iRP15J8X0>Fn@0080
@WNH00<0BW2F04AcQP1>OIT00P1SS:001`1e[K/0Sk?20:G0d@2U`=40^lcD
0<kTk@30dMl00P2Q]Lh01`2?/l80MJfk076O^@1aWkT0HhbP04imV@13NHX0
0P0iKHH00`0lJ7h0>Ff603aXOP0203U]QP07035NN`0UGVl09Ei_02ENK`0a
GW/0:FUk02ENK`0302UBJ`0604iiR01cU:T0LiBY06MeP@12DUX0218T0P06
7bH00`084R@0;d=B04YSN`0204YSN`0404AcQP17L7/0AFR:04EXRP80>Ff6
00<0<Vn>03U_T00iKi000P0aJh@203U]QP80<F^40`0aGW/01`0aJh@0<Eik
02UYN`0YJG/0:Eb102UYN`0aJh@00P0bKhh203aXOP05035[Q00iKHH0>Ff6
03U]QP0bKhh00P0iLi@2049gV00504AcQP12Hg<0@V=c059SL`1:DUX00P1B
FUX00`1MGEX0DUYB06MJFP0206M^HP0307M_J`1WKV80IfiR0080Ogil00@0
WZjm0;Zo_P30dMl0`=7O0P2mfNX01@2`dNP0HiBi06>D^@15J8X0@WNH0080
CWfI00<0>FnJ049gV01:R:T00P1JW;d00`1JT:h0BXRY049gV00303UcU006
049gV00iOI`0>GfL049gV00iKiX0@WNH0P0iOI`1049gV00000H0YL3A0;_<
e02kc=@0YL3A0:k;e`2U`=4209C1dP0708nc`P1aWkT0?6Qn03aXOP0iJGD0
?6Qn03USL`0203UJI`0303USL`12Hg<0BV=k00<0EgV600<0FVf305AXN`1D
J7/00P1BHg<01@14GFD0AE9=04EBC@0W<CP0;2dU00805B@U0P0J70l01P0X
30L06Q`?01XL3`0_80l0<d8j06M^HP80QhfA00<0Efe]04M]M@0lJ7h00P0l
J7h01P0aFW<0>EYW035FH`0aEV<0A5eU06McL@80QhfA00<0SWYW08N=T@2>
NVL00P27SI400`2>NVL0Ogil07mnO002075mO`0705MeL`1GKFd0>F=W03US
I`15J8X0DVf304Y`UP0204EXRP0304AcQP0lJ7h0>F=c0080>F=c00@0>F=W
03UYM@0iJGD0>FUe0P0aGW/01@0lJ7h0<Eik035NN`0aFW<0;Ei_0080>F=W
00<0Ag1k03USL`0iJGD00P13NHX0101:Ni@0FY2^06>AZP1STJX208BW_004
06><X017L7/0Ag1k04AcQP<0Ag1k00<0CWV804AcQP14LhH00P15J8X00`1>
NHP0BW2F04AcQP0204Y`UP0504YkU01BQ9`0G7fH05amV01BQ9`00P1>OIT2
04Z4Y@0703U_T012MiP0>FnJ03U_VP12MiP0>G>D03U_T00203U]QP<0?6Qn
0`0aGW/01P0iLi@0@WNH049gV00iKi00>Ff604EXRP80CWfI00D0BW^D04ii
R015J8X0AFR:04=iRP02049gV080BXBU00<0CWfI05:4W01SS:000P1n]LP0
102U`=40_MWZ0<kTk@3>i>d20=gXl0050<kTk@30dMl0`=7O0:W6fP2Oa]P0
0P2?/l8206>AZP0405:4W00iKi00>Fn@035[Q080<Eik0P0YJG/202ENK`80
4UIV0P0UGVl3035NN`0402eNK`0aCfD01QlV00HO9P<02AXI0P084R@00`02
63P0?dmU04EXRP0204EXRP80BW2F0P14LhH00`0iKi00A7>603U_T00203U]
QP05035[Q00bKhh0:FR=02UXS@0bKhh0100aJh@0100iKHH0<Vn>03U]QP0i
KHH2039_SP@0>Ff600@0?6Qn04EXRP14LhH0A7>60P1:L9H403U_T00504Y`
UP1>NHP0CWV805MiQP0^A4L00P0W<CP00`0d<c@0<d8j03UBBP02059JDP03
075mO`2FVI`0QI^U0080XKG>00L0c]WM0;WVn@2mfNX0_MWZ0<_Qm`2eg_<0
R;WF0080FXRP00L0>Fn@04imV@12MiP0@WNH03U_T012MiP0@XBH0080FY2^
00<0DY6Z04Z8Z@12MiP00P0iOI`01`12MiP0>GfL049gV012MiP0>X6W049g
V00jPJL00`1:Q:D000060:G0d@2kc=@0^lcD0:G0d@2^bmL0YL3A0P2D`M80
1`2?/l80LIni03aXOP0lJ7h0>FUe03aXOP0iHg<00P0iFVL00`0iHg<0@V=c
04YSN`0305MiQP0305Y]P`1DJ7/0E6Qk0080DV=c00D0A5eU04EBC@15DTd0
9c4h02`]9@0201DT9@806Q`?00H0:0`701XL3`0J70l0;b0?03=2>P1WKV82
08N=T@0305M]K@17KGD0?6Qn0080?6Qn00H0<EYc03UJI`0aEV<0<EIS04AM
I@1WLg4208N=T@0308ijI`27SI40SWYW0080QhfA00<0SWYW07mnO01oOW`0
0P1aOGl01`1GMG<0Efe]03USI`0iHfL0AFR:059]P`1:L9H00P15J8X00`14
LhH0?6Qn03USL`0203USL`0403USI`0iJGD0>FUe03UYM@80<Eik00D0?6Qn
035NN`0aGW/0<EYc02eNK`0203USI`0304M`N`0iHg<0>FUe0080@gV:00@0
BW^D05Z@[P1STJX0Hi6Z0P24Yk`0101SS:00Ag1k04M`N`14LhH304M`N`03
04iiR014LhH0A7>60080AFR:00<0CWV804Y`UP14LhH00P1:L9H01@1:Ni@0
DXBL05amV01LOIP0DXBL0080CWfI0P1:Q:D01`0iKi00@WNH03U_VP0iKiX0
@WNH03UcU00iKi000P0iKHH303aXOP<0<Eik00H0>G>D049gV012MiP0>Fn@
03U]QP15J8X204imV@0504YkU01>NHP0AFR:04EXRP13NHX00P12MiP204Z4
Y@0304imV@1BQ9`0HhbP0080O[G800@0YL3A0;gIjP3>i>d0c^C]0P3Mj?00
1@3>i>d0`=7O0<3Ag`2Ya]X0WlKH0080Sk?20P1STJX0101BQ9`0>Fn@03U_
T00aJh@2035NN`80:FUk0P0UGVl2019FIP809Ei_0`0aGW/0100]GVl0<DmU
00HO9P067bH300TJ6@80218T00<00QPh03m?I@15J8X00P15J8X204Y`UP80
A7>600<0>Fn@04AcQP0iKi000P0iKHH01@0aJh@0<Vn>02UXS@0YJ8d0<Vn>
00@0<F^400@0>Ff6039_SP0iKHH0>Ff60P0bKhh403U]QP0403aXOP15J8X0
A7>604AcQP80BW2F100iKi001@1:L9H0CWV804iiR01GNHH0;TA700809c4h
00<0=3<d03=2>P0iDTX00P1BFU800`1aOGl0UYVL08FKY@020:6ecP070<kI
g@2ii_T0_MWZ0;gIjP3;hOL0]Mkc08RieP0205Z8X00703U_T01>OIT0@WNH
049gV00iKi00@WNH04:4V00205Z@[P0305:AZP1:R:T0@WNH0080>GfL00L0
@WNH03UmW012MiP0@WNH03Z1Y`12MiP0>X6W00<0BXBU00001P2^bmL0YL3A
0:G0d@2?/l80YLkJ09o6f080Nijh00L0HhbP04AcQP0lJ7h0?6Qn03UYM@0l
J7h0>FUe0080>EYW00<0?6Qn03USI`0aFW<00P1:Hg/01`15J8X0@V=c049S
L`12Hg<0?5Mh049SJ`12Hg<00P1:Hf/01014GFD0>E9:02La>00W<CP201DT
9@0601XL3`0@314040`A01XL3`0E92D0AE9=0P1GMG<01`1BKH<0@V=c035J
L`0aFW<0>EYW03USL`0aDUX00P12Hf/01`1BHeX0F6]R07M_J`1gKf/0Ogil
08N=T@2]Q5`00P27SI400`2FVI`0Ogil07mnO00206MeP@0305M]K@0iHfL0
?6Qn00<0?6Qn00D0>Ff604EXRP15J8X0A7>603aXOP0202eNK`0303UYM@17
L7/0Ag1k0080>Ff600<0>FUe035NN`0aGW/00P0iJGD01`0aFW<0Afee03US
L`0iHg<0>F=W03USL`0lJ7h00P0iJGD01`0YG840>Ff604YkU01:Ni@0A7>6
03aXOP17L7/00P13NHX01`17L7/0@gV:03U]QP0iKHH0:FUk04AcQP0iLi@0
0P0iKi000`1:Ni@0CWfI04Y`UP02049gV00305:4W01:Q:D0BXBU0080BXBU
00H0CWfI049gV01:Q:D0BXBU03U_VP12MiP203U_VP03039_SP0iKi00BW2F
0080BW^D00<0CWV804EXRP14LhH00P0iKi001@13NHX0>Fn@03U]QP0iKHH0
>Fn@0080@WNH0P0iKi000`13NHX0BW2F04YkU00204YkU080@WNH0P1BQ9`0
0`1>OIT0Hi6Z076O^@020:G>fP030;gIjP3>i>d0gNS`00@0gNS`0P30dMl0
1`2kc=@0YL3A0:G0d@2U`=40U<7B096fdP1>OIT00P0iKi0203U]QP05035[
Q00aGW/0<Eik035[Q00aGW/00P0aJh@00`0aGW/09Ei_02eNK`02035JL`07
03USL`0aCfD01QlV00HO9P0:6@d040`A01DT9@0200P;5@03018Q=P0_@e80
G7fH0080G7fH00L0BW2F049gV012MiP0@WNH04AcQP0iKi00@gV:0080>Ff6
00@0<F^402ULP@0YG840:Eb10`0aJh@203U]QP0403UcU013NHX0>G>D03Uc
U080>Ff600<0>Fn@03U]QP0iKHH00`14LhH304EXRP0604AcQP15J8X0AFR:
049gV01:L9H0>Fn@0P15J8X01`12Hg<0>EYW035BFP0aDUX0<eMD049JH`1G
KFd00P1QP8L00`2@Y[T0Sk?20:k;e`020;gIjP070;GNl`3;hOL0b^om0<[_
o@2eg_<0JiRi05Z8X00304imV@<0@WNH00<0BW^D04imV@12MiP00P1:Ni@0
0`12Q9P0CWfI04:4V00204imV@0504Z4Y@12Q9P0@WNH049gV01:Q:D01@1:
R:T0000609o6f01cU:T0LiBY06><X01kW[P0HhbP0P1>NHP00`17L7/0>F=c
03USL`0203USL`0303UYM@0iHg<0?6Qn00<0?6Qn00<0>FUe03aXOP0lJ7h0
0P0lJ7h303USL`0603UBL`0iFVL0@V=c049SL`0iHg<0@V=c0P12Hf/00`0i
DV<09TA<01DT9@0201DT9@0300HO9P0><S`0<E9J00<0>F=c0`12Hg<00`12
Hf/0>E9S03E>CP0204YBDP0503UBBP18B3h0IfiR06M^HP2>NVL00P1oOW`2
08N=T@030:f4G01oOW`0IgF10080FV]c00D0@V=c04EXRP14LhH0A7>603aX
OP0204Y`UP<0?6Qn0`14LhH203USL`0503UYM@0iHg<0>F=c02eNK`0iHg<0
1@0lJ7h2049SL`80>F=c0`0lJ7h01`0iKHH0?6Qn03aXOP0lJ7h0Afee04Ac
QP17L7/00P0lJ7h403U]QP80>Fn@00H0@gV:049gV012MiP0@XBH049gV013
NHX3049gV00604Z4Y@1JT:h0FY2^06>D^@1JT:h0BXBU0P1>OIT203UcU080
@WNH00<0CWfI04Z4Y@1BQ9`00P1>OIT00`1:L9H0@gV:03U]QP0204AcQP05
04=iRP12MiP0BW^D04YkU012Q9P00P12MiP204imV@80@WNH0P1:Ni@2049g
V00604Y`UP1>OIT0CWfI06><X024Yk`0WlKH0P2mfNX0103>i>d0gNS`0>Oc
n`3Wlo/30=gXl080c]WM00L0`=7O0:W6fP2^bmL0[/_G0:W6fP2D`M80BW^D
0080EXbU00<0@WNH035[Q00aJh@00P0aGW/00`0YG840>Fn@035[Q002035[
Q080>Ff60P0lJ7h01P12Hg<0<E9J00HO9P067bH02AXI01XL3`<040`A00L0
5B@U02I4C01GNHH0EgV604Y`UP14LhH0@gV:0080>G>D00<0@gV:03U_T00i
KHH00P0aJh@01P0YJG/0<F^403U]QP0iKHH0<F^403U]QP<0@WNH0P0iKi02
049gV0<0>Fn@0P12MiP00`13NHX0A7>603U_T00204=iRP0704Y`UP12MiP0
@WNH049gV00iKi00<F^403U]QP02035[Q007035NN`0iKHH0BW2F04Y`UP1S
S:00CWfI07>DZ@0207jeb00309C1dP2U`=40/=7X0080_MWZ00L0^NKi0<[_
o@2A]]80TKKB05Z8X01STJX0FY2^0080EXbU00L0BW2F04imV@1FS:D0EXbU
05Z8X01JT:h0DXBL0080CWfI00<0DXBL05Z8X01SS:000P1aWkT0101SW;D0
FXRP05Z@[P1JT:h206>L]@0306>T^`1:R:T0BXRY0040DY2e00000`24Yk`0
G7fH05amV00204AcQP0503USL`0aFW<0<EYc03aXOP0iJGD00`0iHg<01`0]
GVl0<EYc03USL`0iHg<0>FUe03USL`0aGW/00P0lJ7h0100aGW/0?6Qn03US
L`0iHg<204M`N`0503USL`0lJ7h0?6Qn03aXOP0iHg<00P0lJ7h2049SL`06
049JH`0aBU80<DYB02U>D`0F@U40>F=c0P0lJ7h01`0iHg<0@V=c04AMI@14
GFD0>E9S03E>CP0i@D800P0c@SX01`18?CD0FUIF07YQE`1jHEL0IeYJ07M/
FP21M6@00P1oOW`208N=T@05075mO`1JKH<0FVf3059]P`15J8X00P12MiP0
0`1>OIT0DXBL04imV@0204AcQP0404EXRP14LhH0A7>604AcQP80>F=c0`0l
J7h00`0iJGD0>F=c04M`N`0204AcQP0704iiR017L7/0Ag1k04M`N`0lJ7h0
>Ff603aXOP0204AcQP0503U]QP0lJ7h0A7>604AcQP1BKH<00P14LhH203aX
OP0504AcQP13NHX0>Fn@03U_T013NHX00P12MiP204imV@0304Z4Y@1>OIT0
BXBU0080CWfI00L0DXBL05Z@[P1[X;d0Jj2m072Vb01STJX0@WNH0080CWfI
00@0FY2^05Z8X01>OIT0CWfI1P1:Ni@00`1:L9H0A7>604AcQP0204AcQP04
04=iRP0iLi@0>G>D04YkU080@WNH0P0iLi@01`12MiP0BW^D03UcU00iLi@0
A7>604YkU01JR:000P1STJX00`2A]]80XKG>0:k;e`020<_Qm`040=_fo03M
j?00bn7g0<_Qm`80io?k00@0_MWZ0<3Ag`30dMl0c^C]0`2mfNX00`2`dNP0
LiBY04imV@0206>AZP03049gV00aGW/0<Eik0080<F^400@0>Fn@035[Q00Y
J8d0:FR=0P0iKi001@15J8X0>F=c03USL`0lJ7h0<E9J00801QlV00<02AXI
01XL3`0@31400`084R@01P0W<CP0@V=c049SL`0lJ7h0:FUk035[Q0<0>Ff6
00<0AFR:03U_T00iKHH00P0iKHH01P0aJh@0@gV:04=iRP13NHX0>G>D04=i
RP80>Fn@00H0BW2F04Z4Y@1:L9H0BW2F049gV01:Ni@5049gV00504=iRP0i
Ki00>Fn@03U_T00iKHH00P0bKhh2035[Q00502UXS@0aJh@0<F^403U_T00b
Khh00P1:Q:D00`1[X;d0EXbU05Z@[P02072Vb00309o=k02eg_<0^NKi0080
U<7B0P1cU:T206><X00305:4W01STJX0Nijh0080JiRi00L0Hi6Z06^H^@1n
]LP0O[G808BecP1e[K/0JiRi0080LiBY00<0Sk?208BecP2D`M800P2Oa]P0
1028^MH0MJfk07Rbb`1h///208c1fP0307jgeP1BT;D0DY2e0040BXRY0000
1P1:Ni@0CWV804iiR01:L9H0Ag1k03aXOP80>FUe00<0?6Qn03USL`0]GVl0
100]GVl2035JL`0303USL`0aGW/0>F=c0080;Ei_00H0:E9[03USL`0lJ7h0
?6Qn05amV01SS:0304iiR00404AcQP17L7/0AFR:04EXRP80Ag1k00H0E6Qk
04E/K015K6`0A5eU04E/K017KGD203UYM@07049SJ`0iFVL0=Di>03E>CP0^
A4L0<d8j03@c=00204Pm=@06059JDP1gK5X0EU9:05IBBP1SDU80PGAT0`1o
OW`208N=T@0506MeP@1BKH<0DVf304iiR01:L9H00`1>OIT01P1BQ9`0CWfI
04YkU01:Ni@0A7>603aXOP80A7>600<0?6Qn03U]QP14LhH00P14LhH203aX
OP0304M`N`14LhH0A7>60080CWV80P14LhH204iiR00504Y`UP14LhH0A7>6
04=iRP1:L9H00P1>NHP204AcQP0304iiR013NHX0@gV:0080BW^D0P1BQ9`0
0`13NHX0@XBH04imV@0204:4V00304YkU01:Q:D0CWfI0080DXBL00<0CWfI
06>L]@1STJX00P1STJX505Z8X00305:4W01>OIT0CWfI00D0BW^D0P14LhH0
1@0iKi00@gV:04=iRP12MiP0>Fn@00T0@WNH0P1:Ni@00`12MiP0CWfI06^H
^@0208BW_0030:W6fP2^bmL0_MWZ0080bn7g00D0foKl0=gXl03Mj?00gNS`
0>Ocn`020=gXl080c^C]00L0YL3A08nc`P1kW[P0Nijh08BW_01>NHP0?6Qn
0080>G>D00<0>Ff603aXOP0iKHH00P0iKHH01`0iKi00:Eb103U_T00iKi00
>FnJ03U_T00iKHH00P0lJ7h01017L7/0>EYW018Q=P0B8CH200TJ6@<040`A
00D0218T018Q=P12Hf/0@V=[03aXOP02035[Q080>Ff600<0>Fn@04AcQP0i
Ki001P0iKHH00`0bKhh0@gV:05J<Y@0205:AZP0305J<Y@1:Q:D0EXbU0080
EXbU00<0BXBU049gV012MiP00P12MiP00`12Q9P0EXbU049gV002049gV004
039_SP0iKHH0>Ff6039_SP80>Fn@0P0bKhh01`0iKi00<Vn>04Z4Y@1:Q:D0
HiBi04:4V012MiP00P1JT:h00`24]Lh0/=W_0;3Aj00207F]^`0705amV01:
Ni@0HhbP06><X01aWkT0Q:Nl096fdP0207F]^`07096fdP2D`M80S<7J08c1
fP24]Lh0Nijh096fdP0208c1fP80Wlg/00D0WlKH08o9h`2?bN<0S<7J08Be
cP0208RieP80Wlg/00<0O<;P06>D^@1SU;T00@1BT;D0000604YkU01>NHP0
CWV804Y`UP17L7/0?6Qn0P0iJGD00`0lJ7h0>F=c02eNK`0402eNK`80<EYc
00<0>F=c035NN`0iHg<00P0]GVl01P0YDV/0>F=c03aXOP0lJ7h0G7fH06><
X0<0CWV800@0A7>604M`N`15J8X0AFR:0P17L7/01P1DJ7/0AFa/04E/K014
GFD0AFa/04M]M@80>FUe00L0@V=[03UJI`0eCTh0=Di>02i4A`0c@SX0=3<d
0080B3de00H0DUYB07M/FP1FDTX0EU9:06=BDP21M6@307mnO080QhfA00D0
IgF1059]P`1BKH<0CWV804Y`UP0304imV@0605:4W01>OIT0BW^D04YkU014
LhH0?6Qn0P14LhH00`0lJ7h0>Ff604AcQP0204AcQP80?6Qn00<0Ag1k04Ac
QP14LhH00P1>NHP204AcQP80CWV800D0BW2F04AcQP14LhH0@gV:04Y`UP02
04iiR080A7>600<0CWV804=iRP13NHX00P1:Ni@205:4W00304=iRP12Q9P0
CWfI0080@XBH00<0BW^D04Z4Y@1>OIT00P1BQ9`00`1>OIT0Hibe06>AZP02
06>AZPD0FXRP00<0DXBL04imV@1>OIT01@1:Ni@204AcQP0503U_T013NHX0
@gV:049gV00iKi002@12MiP204YkU003049gV01>OIT0JiRi0080Q:Nl00<0
ZLKJ0:k;e`2mfNX00P3;hOL01@3Km_`0gNS`0=gXl03Mj?00io?k0080gNS`
0P3>i>d01`2U`=40Sk?207^N^01kW[P0Q:Nl04iiR00lJ7h00P0iLi@00`0i
KHH0?6Qn03U]QP0203U]QP0703U_T00YG840>Fn@03U_T00iKiX0>Fn@03U]
QP0203aXOP0404M`N`0iFVL04R4f018Q=P802AXI0`0@31401@084R@04R4f
049SJ`12Hf/0?6Qn0080<F^40P0iKHH00`0iKi00A7>603U_T00603U]QP03
039_SP13NHX0EXbU0080DY6Z00<0EXbU04Z4Y@1FS:D00P1FS:D00`1:Q:D0
@WNH049gV002049gV00304:4V01FS:D0@WNH0080@WNH00@0<Vn>03U]QP0i
KHH0<Vn>0P0iKi02039_SP0703U_T00bKhh0BXBU04Z4Y@1SU;T0@XBH049g
V00205Z@[P0308BecP2`fNl0/=7X0080MJfk00L0G7fH04YkU01SS:00HhbP
076O^@24Yk`0TKKB0080MJfk00L0TKKB09C1dP2<`MX0S<7J08BecP1kW[P0
TKKB0080S<7J0P2OcN`01@2Oa]P0SlWS08o9h`2<`MX0Q;G>0080R;WF0P2O
cN`00`1l`^00HiBi06>D^@0105:@]@0000D0A7>604YkU01:Ni@0CWV804EX
RP0504AcQP<0?6Qn0P0iHg<2035NN`0303UYM@0lJ7h0?6Qn0080>Ff60P14
LhH204iiR080HhbP00<0G7fH04AcQP14LhH00P14LhH2059]P`0304AcQP1D
J7/0Afee0080BV=[0P15K6`01@0iHfL0A5eU04AMI@0lGEL0>EYB0080@TA<
00<0>D520496?@12ASd00P18?CD01`1HA2l0B3de05Q4;`1HA2l0He9B07YQ
E`1dHVX00`1aOGl01@1cQIL0IgF1059]P`1BKH<0G7fH00<0FXRP00<0BW2F
03U_T014LhH00P14LhH01015J8X0A7>603U]QP0iKHH504AcQP0303U]QP0l
J7h0?6Qn0080Ag1k0P14LhH204EXRP<0A7>60P1:L9H204YkU0<0CWfI0P1:
Ni@204imV@0304YkU01>OIT0DXBL0080DXBL00L0FXRP05J<Y@1BQ9`0DXBL
04imV@1:Ni@0CWfI0080@WNH00L0DXBL07^N^01aWkT0LIni06^H^@1e[K/0
O[G80080Nijh00@0HhbP06>AZP1SS:00HhbP0P1BQ9`304YkU00304AcQP0i
KHH0>Fn@0080BW^D00D0@XBH04imV@12MiP0@WNH04:4V004049gV00303U_
T01:Ni@0CWfI00<0CWfI00H0LiBY09C1dP2D`M80[/_G0;gIjP3>i>d20=gX
l080foKl0P3Wlo/00`3Km_`0c^C]0<_Qm`02092V^@0605amV01GNHH0CWV8
04iiR01LOIP0>Ff60`0aGW/00`0lJ7h0>Fn@04AcQP0203U]QP0403U_T00i
KHH0:Eb102ULP@80>Fn@0`0iKHH01`15J8X0Ag1k02U>D`0YCU<02AXI010<
4@096QT00P0E92D01`0@31404R4f03USL`0iHg<0A7>603U]QP0iLi@01@0i
Ki0403U]QP80>Fn@00<0@gV:04Z4Y@1JT:h00`1SU;T01P1[X;d0JiRi06^H
^@1JT:h0@WNH04Z4Y@80EXbU0`1JT:h204Z4Y@04049gV00iLi@0>Fn@03U_
T0D0>G>D00L0>FnJ03UcU00iOI`0>GfL049gV00bKhh0>G>D0080BXBU00<0
DXBL06>L]@1STJX00P1JR:001`1GNHH0HhbP076O^@1aWkT0Q:Nl09o6f02D
`M800P2Ya]X01`2OcN`0TKKB076O^@1aWkT0LiBY07^N^02<`MX00`2`fNl0
1P2OcN`0L:K805J<Y@1FS:D0CWfI05J<Y@<0Jj2m00@0L:K806^P_@1:R:T0
BXRY0@16S;4000<0BW^D1@14LhH00`13NHX0CWV804AcQP0304AcQP<0?6Qn
00<0>Ff603aXOP0lJ7h00P13NHX01`1>NHP0CWfI05MiQP1GNHH0FXRP06><
X01>NHP00P14LhH01`0lJ7h0A7>604AcQP14LhH0CWV804M`N`1BKH<00P1G
MG<00`1:Hf/0AUaH04YSEP0204ILF0070496?@0c@SX0<d8j03=2>P0d<c@0
B2dF02lP3`0202`]9@0504Pm=@1FDTX0He9B06=BDP1FDTX00P1<A4X205YS
J`0306MeP@1GNHH0EgV60080G7fH00L0Hi6Z06^H^@1JR:00FXRP04imV@14
LhH0AFR:0080A7>60P0iKHH204EXRP0303U]QP14LhH0>Ff600D0?6Qn0P0i
KHH504AcQP80BW^D0P1BQ9`205Z8X0<0EXbU00@0FXRP04imV@1>OIT0CWfI
0P1:Ni@206><X003076O^@1e[K/0Q:Nl0080L:K800<0Hi6Z04Z4Y@1:Ni@0
0P12MiP00`1cU:T0U<7B09o6f00209o6f0060;3Aj02OcN`0U<7B09C1dP24
]Lh0U<7B0P28^MH00`1kW[P0HhbP04YkU00204AcQP0304=iRP1:Ni@0>G>D
00@0BXBU0P12MiP204Z4Y@0505J<Y@1:Q:D0BXBU05J<Y@1SU;T00P1cU:T0
0`1JR:00HhbP08nc`P020;3Aj0030<kTk@3Km_`0io?k0080foKl00@0io?k
0=_fo03Wlo/0io?k0P3Km_`0102kc=@0EgV605MiQP12Hg<404AcQP0703U]
QP13NHX0AFR:04EXRP0iKi00BW^D04AcQP0203aXOP80>Ff61@0aJh@203U]
QP0703aXOP15J8X0@V=c049SL`0B8CH02AXI01XL3`0300PB9004018Q=P0i
DV<0>E9S04AcQP80>G>D0P12MiP00`0iLi@0>Fn@04AcQP0203U_T00303U]
QP12Q9P0@WNH0080@WNH00H0@XBH05Z@[P1[V;T0JiRi06^P_@1`Y/P205Z@
[P0304imV@12MiP0FY2^0080Jj2m00<0HiBi04Z4Y@12Q9P00P12MiP703Uc
U080<Vn>00H0>FnJ03UmW012MiP0@WNH03U_VP0iLi@304Z4Y@03049gV01F
S:D0DXBL0080FXRP00L0LIni07jeb02D`M80U<7B0:W6fP2eg_<0/=7X0080
bn7g00D0/=7X07^N^01STJX0Hi6Z08BW_00409o=k003072Vb01:Q:D0BW2F
0080@WNH00@0BXBU049gV012MiP0@WNH0P1:Q:D00`1:R:T0BXBU04Z4Y@01
06>D^@0000@0A7>604=iRP13NHX0AFR:0P1:Ni@404AcQP80>Ff600<0A7>6
03aXOP0lJ7h00P0iJGD203aXOP04035NN`0iJGD0>FUe03aXOP<0A7>600<0
CWV805amV01>NHP01P14LhH00`1>NHP0EgV605MiQP0204YSJ`0303UJDP15
DTd0@THm0080<d8j00@0;2dU01XL3`0_80l0;b0?0P0J70l01@0_80l0B3de
04Pm=@18?CD0B4Pn0080Ogil00<0QhfA075mO`1JHf/00P1DJ7/00`1BKH<0
Afee04AcQP0204YkU00705Z8X01`Y/P0FXRP05Z8X01>OIT0A7>604EXRP02
03U]QP0604AcQP15J8X0>Ff603U]QP14LhH0>Fn@100lJ7h01@0aGW/0?6Qn
04AcQP14LhH0AFR:00<0BW^D00<0A7>604YkU01>OIT00P1JR:001`1FS:D0
Hi6Z05J<Y@1FS:D0Hi6Z05Z@[P1JR:000`1SS:001P1cU:T0Nijh07^N^02D
`M80WlKH0:G>fP80U<7B00<0LIni05Z8X012MiP00P1FS:D01`2A]]80/=7X
0;3Aj02`dNP0YLkJ0;3Ik`2eg_<00P2`dNP01`2Oa]P0Wlg/0:G>fP2Uc]X0
R;WF06>L]@1>OIT00P13NHX00`1:Ni@0CWfI04:4V00204Z4Y@0704Z8Z@1B
Q9`0BXBU04Z4Y@1FS:D0HiBi07F]^`0208BW_00709O=h@2Uc]X0Q;G>08Be
cP1cU:T0Q:Nl0;3Aj0020<[_o@030>Ocn`3Km_`0io?k0080foKl00<0io?k
0=_fo03Wlo/00P3Wlo/01@3Km_`0T:Ji059]P`1BKH<0CWV800<0<Eik0P0i
KHH01@12MiP0FXRP05Z8X01JR:00Hi6Z00<0FXRP00L0CWfI03U]QP0iKHH0
>Ff603U_T00aJh@0>Fn@0080>Ff600L0<F^404EXRP14LhH0A7>602i4A`09
6QT0218T00806Q`?0P084R@2035?I@80@gV:100iLi@203U_T080?6Qn00H0
>Ff6049gV00iLi@0>G>D03U]QP12MiP405Z@[P@0BXBU00H0FY2^06^P_@1S
U;T0HiBi049gV00iKi0303UcU00703U_VP0iOI`0>FnJ03U_VP0iLi@0>GfL
03U_VP0703UmW00303Z1Y`12MiP0BXBU00<0BXBU00D0Hi6Z07F]^`1e[K/0
UlgQ0:G>fP020;3Aj0030;3Ik`2`dNP0b^om0080/=W_00L0Q:Nl07^N^02?
/l80Sk?2096fdP2OcN`0R;WF0080FY2^00<0BXBU049gV012MiP00`12MiP4
04Z4Y@04049gV01:R:T0DY2e05:@]@40Fio700001014LhH0@gV:04=iRP15
J8X204YkU0@0A7>60P0iKHH00`14LhH0?6Qn03aXOP0203UYM@80?6Qn00@0
<Eik03UYM@0iJGD0?6Qn0`14LhH00`1>NHP0G7fH04iiR00604AcQP0304ii
R01GNHH0EgV60080BV=[00<0>EYB04EBC@12ASd00P0c@SX0100/;BD06Q`?
02lP3`0_80l201XL3`0502lP3`18?CD0B3de04Pm=@18B3h00P1oOW`00`27
SI40LGeo05YSJ`0205AXN`03059]P`17KGD0A7>60080BW^D00L0FXRP072V
b01JR:00FXRP04imV@14LhH0AFR:0080>Ff600H0A7>604EXRP0iKHH0>Ff6
04AcQP0iKi0403aXOP05035NN`0lJ7h0A7>604AcQP15J8X00`1:Ni@00`14
LhH0BW^D04imV@0205Z8X00705J<Y@1STJX0EXbU05J<Y@1STJX0FY2^05Z8
X00306><X00607>DZ@1kW[P0Nijh09C1dP2Oa]P0YLkJ0P2D`M800`1aWkT0
FXRP049gV00205J<Y@07096fdP2`dNP0/=7X0;3Aj02Uc]X0/=W_0;GNl`02
0;3Aj00709o6f02OcN`0YLkJ0:G>fP28^MH0Hibe04imV@0204=iRP0304Yk
U01>OIT0@XBH0080BXBU00L0BXRY05:4W01:Q:D0BXBU05J<Y@1SU;T0MJfk
0080Q:Nl00L0UlgQ0:G>fP24]Lh0Q;G>07>DZ@24Yk`0/=7X0080b^om00<0
io?k0=_fo03Wlo/00P3Km_`00`3Wlo/0foKl0>Ocn`020>Ocn`050=_fo02@
Y[T0DVf3059]P`1>NHP00`0aGW/203U]QP05049gV01JR:00FXRP05Z8X01S
TJX00`1JR:001`1>OIT0>Ff603U]QP0iKHH0>Fn@035[Q00iKi000P0iKHH0
1`0aJh@0AFR:04AcQP14LhH0;TA700TJ6@084R@00P0J70l200PB9080<DmU
0P13NHX403UcU080>Fn@0P0lJ7h01P0iKHH0@WNH03UcU00iLi@0>Ff6049g
V0@0FY2^101:Q:D01P1JT:h0Jj2m06>D^@1SU;T0@WNH03U_T0<0>G>D00L0
>FnJ03UmW00iKiX0>FnJ03UcU00iOI`0>FnJ00L0>GfL00<0>X6W049gV01:
Q:D00`1:Q:D01@1STJX0MJfk07F]^`2GcN40YLkJ0080/=7X00<0/=W_0;3A
j03:kod00P2`fNl01`24Yk`0Nijh08nc`P2?/l80TKKB09o=k028^MH00P1J
T:h00`1:Q:D0@WNH049gV003049gV0@0BXBU00@0@WNH04Z8Z@1BT;D0DY2e
0@1KWlL00003049gV015J8X0AFR:00<0>Ff60`0lJ7h00`0iKHH0>FUe03UY
M@0203aXOP0302UYN`0aGW/0<Eik00<0<Eik0`0lJ7h01P14LhH0?6Qn03aX
OP17L7/0A7>603USL`80?6Qn1014LhH00`0lJ7h0DVf304M`N`0204YSJ`03
03UJDP0d<c@06Q`?00<06Q`?00H0:0`701P80P0H20806Q`?02P<1`0/;BD2
04Pm=@0504Q8?P1BFU80EgEc05MeL`27SI400P25VjD204iiR00304AcQP15
J8X0?6Qn0080>Fn@00L0FXRP06>AZP1BQ9`0DXBL04YkU014LhH0?6Qn0080
AFR:00D0>Ff604AcQP15J8X0AFR:03U_T00404AcQP0303U]QP15J8X0>Ff6
00@0A7>60P15J8X00`14LhH0AFR:04=iRP0204Y`UP0504YkU01>OIT0DXBL
05:4W01[V;T00P1aWkT208BW_00709C1dP2Q]Lh0YL3A0:G0d@30dMl0_MWZ
0;GNl`020;3Aj00308BW_01FS:D0FY2^0080Q:Nl00L0WlKH0:G>fP2Oa]P0
WlKH0:W6fP2`dNP0/=W_0080YLkJ00L0O[G808BW_01n]LP0O[G808BW_01S
W;D0DXBL0080CWfI00<0DXBL04Z4Y@1FS:D00P1BTJX01`1JT:h0BXRY05Z@
[P1JT:h0LIni08BecP2Oa]P00P2OcN`01`2eg_<0/=7X08nc`P2?/l80QI^U
09C1dP2mfNX00P3Mj?000`3Km_`0gNS`0=gXl0020=gXl080io?k0`3Km_`0
1P2U`=40DVf303USL`0iHg<0A7>603aXOP80>Ff600<0>G>D03U_T01:Ni@0
0P1aWkT00`24]Lh0TKKB09C1dP0208BecP0705jL[@13NHX0>Fn@03U_T013
NHX0<Vn>03UcU002049gV00703U_T01:L9H0A7>604AcQP0iDV<05B@U00PB
900201DT9@0500PB900E92D0<DmU035?I@1:Ni@01@0iLi@00`0iKi00>Ff6
035[Q003035[Q080<Vn>00<0>G>D049gV012MiP00`0iLi@01P12MiP0DY2e
05:@]@1JT:h0Jj2m06>D^@80BXRY00<0>Fn@03UcU01:Q:D00P0iLi@00`0i
OI`0>FnJ03UmW00203UmW00603Z1Y`0iKiX0>X6W03Z1Y`0iOI`0>FnJ0P0j
PJL00`12MiP0>X6W03U_VP0203UmW00304Z4Y@1SU;T0N;;;0080SlWS00L0
Wlg/0:G>fP2`fNl0/=W_0;WVn@2mfNX0]Mkc0080Sk?200L0Hi6Z07^N^01h
///0N;;;06^H^@1BQ9`0@WNH00<0BXBU00@0>X6W04Z4Y@1:R:T0BXRY1@1:
Q:D0101BTJX0HiBi05ZL_@1JW;d106^P_@0000H0CWfI049gV012MiP0BW2F
04=iRP15J8X303U]QP0503aXOP0aGW/0<Eik03aXOP0iKHH0200lJ7h0100i
KHH0A7>604M`N`17L7/204AcQP0504M`N`14LhH0A7>6035NN`0lJ7h00P0i
KHH204M`N`06059]P`1GNHH0EgV606McL@12ASd0;b0?0P0J70l01`0_80l0
:0`701P80P0H20806Q`?02P<1`0J70l00P0/;BD01`1BFU80LGeo0763S01a
Ph`0HH2705:4W01>NHP00P14LhH00`0aGW/0A7>603U_T00204=iRP0605J<
Y@1:Q:D0A7>604AcQP1:L9H0A7>61@0iKHH303U_T00304=iRP1:L9H0BW^D
0080BW^D00<0@gV:04Y`UP1:Ni@00P1:Ni@01P1:L9H0BW^D04YkU01:Ni@0
@gV:04Y`UP80A7>600L0BW2F04YkU01>OIT0CWfI076O^@24]Lh0Sk?20080
/=7X00@0_MWZ0<3Ag`2mfNX0_MWZ0P3>i>d01P3:kod0/=7X0;3Aj02?/l80
Hi6Z08BW_080Wlg/00L0Q:Nl07>DZ@1kW[P0Nijh0;3Aj02`fNl0U<7B0080
LiBY0P1>OIT205Z8X00306>AZP1FS:D0CWfI0080CWfI00<0DXBL05J<Y@1J
T:h00P1JT:h206>AZP80Jj2m00<0Q;G>09o6f02`fNl00P3:kod01`3;hOL0
YL3A08BW_024Yk`0T:Ji0;_<e03:kod0103Wlo/01@3Mj?00io?k0>Ocn`3W
lo/0k__m0080foKl00<0_MWZ05amV012Hg<00P1>NHP01`0lJ7h0>Fn@049g
V012MiP0<Vn>03UcU01JT:h00P1h///00`2A]]80Wlg/0;3Ik`02096fdP07
06><X013NHX0>Ff603U]QP12Q9P0>G>D049gV00204Z4Y@07049gV01>OIT0
AFR:04EXRP17KGD04R4f01DT9@0400PB9080<E9J00<0CWV803U_T00iLi@0
0P0iLi@00`0iKiX0>G>D03U_T00203U_T00703U]QP0iLi@0>G>D03UcU00b
Khh0>Fn@049gV00203U_T007049gV01:Q:D0@WNH049gV01:Q:D0@WNH03U_
VP02049gV00303UmW00iLi@0>FnJ0080>FnJ00D0>GfL03U_VP0iOI`0>GfL
03U_VP0203UmW080>FnJ00<0>X6W03U_VP0jPJL00P0jPJL01`1:R:T0>GfL
03Z1Y`0jPJL0BXRY072Vb01[X;d00P1h///01`1[X;d0Hi6Z076O^@1aWkT0
YLkJ0;GNl`24Yk`00P1SS:0206>AZP80FY2^00<0EXbU049gV01:R:T00P1:
Q:D00`12R:d0DY2e05:AZP0204Z8Z@0705:@]@1BTJX0DY6Z05:AZP1SU;T0
L:K807Rbb`03072Vb00000H0HiBi05J<Y@1FS:D0CWfI03U_T00lJ7h2035[
Q00603aXOP0aJh@0>F=c03USL`0aGW/0>FUe100lJ7h00`0iKHH0?6Qn04Ac
QP0504AcQP<0?6Qn0P0iKHH00`14LhH0:FUk03aXOP0203aXOP0704AcQP1Q
P8L0G7fH05amV01bTY`0Ifm[04Pm=@0201XL3`0702`]9@0d<c@0;2dU02`]
9@0_80l05B@U01XL3`0201DT9@0704ILF01GMG<0Ag1k04M`N`1>NHP0@gV:
03U]QP0204=iRP0304AcQP1BQ9`0EXbU00<0FY2^00D0DXBL049gV012MiP0
>Ff604AcQP0403aXOP06035NN`0aJh@0<F^403U]QP15J8X0>Fn@0P13NHX0
0`12MiP0A7>6049gV00204imV@80DXBL0P1:L9H00`12MiP0BW^D04EXRP02
03U_T00704Y`UP1>OIT0LiBY07>DZ@28^MH0WlKH0;3Aj0020<kTk@050;gI
jP3>i>d0gNS`0=gXl03Wlo/00P3Km_`20<kTk@0309C1dP2A]]80Wlg/0080
TKKB0P1cU:T208BW_00309O=h@2Oa]P0Hi6Z0080BW^D00L0FXRP04imV@1B
Q9`0DXBL05Z8X01FS:D0Hi6Z0080Hibe00<0Jj2m072Vb01[V;T00P1n]LP0
101`Y/P0Nijh08nc`P2?/l8208BW_00509j^_@2Oa]P0WlKH0;_<e02^bmL0
0P30dMl00`2kc=@0c^C]0=_fo0020=_fo0030=gXl03^nod0io?k0080io?k
00L0k__m0=_fo03Wlo/0io?k08FKY@1GNHH0CWV80080AFR:00L0BW^D04Ac
QP0iKi00>Fn@049gV01:Q:D0CWfI0080EXbU00<0N;;;0;GNl`2GcN400P1S
S:001013NHX0>Ff604YkU01:Ni@203UcU0D0@WNH0P1:L9H00`1GNHH0@V=[
01DT9@0200P;5@0700PB900E92D0;d=B02m3DP1GNHH0BW^D039_SP0203Uc
U080>Fn@00<0@WNH03U_T00iKi00100iLi@00`12MiP0>GfL03U_VP0203Uc
U080@WNH0P0iOI`3049gV0<0>FnJ00D0@WNH03UmW00iOI`0>GfL03U_VP04
03UmW00503U_VP0iOI`0>X6W03Z1Y`0iOI`00`0jPJL203UmW00503Z1Y`1:
Q:D0BXBU03Z1Y`1:R:T00`1JT:h206^H^@80Q:Nl00<0Q;G>076O^@1STJX0
0P24]Lh01@28^MH0Hibe05:AZP1BTJX0BXRY0080>X6W0P1:Q:D00`1:R:T0
DY2e05BF_@0206>L]@0706^P_@1`Y/P0Jj2m06^P_@1h///0O[OF07F]^`02
06^P_@40L:K80000101BQ9`0CWfI04imV@0iKi0203U]QP80?6Qn00D0<F^4
035NN`0lJ7h0?6Qn035[Q00203aXOP80>Ff60P0lJ7h01014LhH0>Ff603U]
QP15J8X304AcQP80?6Qn00<0>Ff604AcQP14LhH00P0iKHH303aXOP0304ii
R01SS:00QI^U0080QI^U00H0UYVL06McL@12ASd0@THm02`]9@0E92D202`]
9@0302La>00d<c@05B@U00807CPk00<0Efe]0660Q`1BQ9`00P1BQ9`205Z8
X080EXbU00<0HhbP06>L]@1[V;T00P1SW;D01`1[V;T0EXbU03UcU00iLi@0
A7>604EXRP0iKHH00P0lJ7h01`0iKHH0<F^403U]QP0iKHH0<F^403U_T00i
KHH00P15J8X00`0iKi00A7>603U_T00204YkU080CWfI0P1:Ni@00`1:L9H0
BW^D04Y`UP0404YkU080LiBY00<0YL3A0;gIjP2mfNX0103Mj?030>Ocn`07
0>kko@3Km_`0_MWZ0;gIjP2Ya]X0YLkJ08RieP0205Z8X00704imV@1BQ9`0
DXBL05:4W01JR:00HhbP05:4W00204imV@0405Z8X01BQ9`0FXRP05Z8X080
EXbU00H0Hibe072Vb01`Y/P0O[G808c1fP24]Lh2096fdP0508nc`P2A]]80
WlKH09o6f02^bmL00P2U`=420;_<e0030;gIjP3>i>d0c^C]0080c^C]00L0
gNS`0<kTk@3Mj?00gNS`0>Ocn`3Mj?00k__m0080foKl00L0io?k0=_fo03;
hOL0bn7g05amV01BKH<0G7fH0080CWfI00D0BW2F03U_T012MiP0@WNH04Z4
Y@02049gV080FXRP00<0JiRi08BecP1[V;T00P14LhH01`13NHX0BW^D03U_
T00iKi00@WNH04:4V00iLi@00P0iKi001`0iLi@0@WNH04imV@1>OIT0CWV8
04YSN`0B8CH00P084R@01`0E92D020/E02E0?P0U@3h0G7fH05:4W014LhH0
0P0iOI`00`12MiP0>FnJ049gV00203U_T00503UcU00iKi00>G>D03UcU00i
OI`01012MiP01`1:Q:D0@WNH049gV012MiP0BXBU049gV00iOI`00P12MiP0
0`0iOI`0>FnJ03Z1Y`02049gV00603U_VP0iOI`0>FnJ03U_VP0iOI`0>FnJ
100iOI`403Z1Y`0304Z4Y@16S;40DY2e0080DY2e00H0FY2^06>D^@1[V;T0
JiRi08RieP2OcN`208o9h`0308BecP1JR:00Hi6Z0080L:K800@0Hibe04Z4
Y@0jPJL0>X6W0`12R:d204J</@0305:L/@1KWlL0L:K800<0L:K800H0HjBk
06^P_@1[X;d0Hibe07F]^`28^MH208c1fP40U<7B0000101BQ9`0CWfI04im
V@0iKi0203U]QP80?6Qn00D0<F^4035NN`0lJ7h0?6Qn035[Q00203aXOP80
>Ff60P0lJ7h01014LhH0>Ff603U]QP15J8X304AcQP80?6Qn00<0>Ff604Ac
QP14LhH00P0iKHH303aXOP0304iiR01SS:00QI^U0080QI^U00H0UYVL06Mc
L@12ASd0@THm02`]9@0E92D202`]9@0302La>00d<c@05B@U00807CPk00<0
Efe]0660Q`1BQ9`00P1BQ9`205Z8X080EXbU00<0HhbP06>L]@1[V;T00P1S
W;D01`1[V;T0EXbU03UcU00iLi@0A7>604EXRP0iKHH00P0lJ7h01`0iKHH0
<F^403U]QP0iKHH0<F^403U_T00iKHH00P15J8X00`0iKi00A7>603U_T002
04YkU080CWfI0P1:Ni@00`1:L9H0BW^D04Y`UP0404YkU080LiBY00<0YL3A
0;gIjP2mfNX0103Mj?030>Ocn`070>kko@3Km_`0_MWZ0;gIjP2Ya]X0YLkJ
08RieP0205Z8X00704imV@1BQ9`0DXBL05:4W01JR:00HhbP05:4W00204im
V@0405Z8X01BQ9`0FXRP05Z8X080EXbU00H0Hibe072Vb01`Y/P0O[G808c1
fP24]Lh2096fdP0508nc`P2A]]80WlKH09o6f02^bmL00P2U`=420;_<e003
0;gIjP3>i>d0c^C]0080c^C]00L0gNS`0<kTk@3Mj?00gNS`0>Ocn`3Mj?00
k__m0080foKl00L0io?k0=_fo03;hOL0bn7g05amV01BKH<0G7fH0080CWfI
00D0BW2F03U_T012MiP0@WNH04Z4Y@02049gV080FXRP00<0JiRi08BecP1[
V;T00P14LhH01`13NHX0BW^D03U_T00iKi00@WNH04:4V00iLi@00P0iKi00
1`0iLi@0@WNH04imV@1>OIT0CWV804YSN`0B8CH00P084R@01`0E92D020/E
02E0?P0U@3h0G7fH05:4W014LhH00P0iOI`00`12MiP0>FnJ049gV00203U_
T00503UcU00iKi00>G>D03UcU00iOI`01012MiP01`1:Q:D0@WNH049gV012
MiP0BXBU049gV00iOI`00P12MiP00`0iOI`0>FnJ03Z1Y`02049gV00603U_
VP0iOI`0>FnJ03U_VP0iOI`0>FnJ100iOI`403Z1Y`0304Z4Y@16S;40DY2e
0080DY2e00H0FY2^06>D^@1[V;T0JiRi08RieP2OcN`208o9h`0308BecP1J
R:00Hi6Z0080L:K800@0Hibe04Z4Y@0jPJL0>X6W0`12R:d204J</@0305:L
/@1KWlL0L:K800<0L:K800H0HjBk06^P_@1[X;d0Hibe07F]^`28^MH208c1
fP40U<7B00000`12MiP0>Fn@03U_T00503U]QPH0?6Qn00H0>Ff604AcQP14
LhH0?6Qn03U]QP15J8X604AcQP80>Ff600D0A7>604=iRP13NHX0>Fn@04Yk
U002035[Q00304AcQP1>OIT0LY:L0080Sk?200<0XKG>0;Zo_P2@Y[T00P1a
OGl01`0iFU80;TA703E>CP0eCTh0>Cm@02i4A`0eCTh00P14GFD00`1aPh`0
QI^U07^N^00207^N^007072Vb02A]]80TKKB096fdP1n]LP0LIni06>L]@02
06^P_@07072Vb01FS:D0@WNH049gV014LhH0>Ff604EXRP0203U]QP0704EX
RP0iKHH0>Fn@03U_T00iKHH0>Fn@04=iRP02049gV00303U_T012MiP0BW^D
00@0CWfI0P1:Q:D304imV@80BW^D00L0BW2F05amV01kW[P0Nijh0:k;e`2m
fNX0c^C]0080foKl1P3Wlo/00`3:kod0`=7O0<3Ag`0208nc`P0306><X01:
Ni@0BW^D0080DXBL0P1>OIT00`1:Ni@0DXBL05Z8X00205J<Y@0406>AZP1[
V;T0MJfk07F]^`80LIni00H0MJfk08BecP24]Lh0R;WF09O=h@2D`M82096f
dP070:W6fP2`dNP0`=7O0<3Ag`2mfNX0c^C]0<3Ag`020<kIg@030=_fo03M
j?00gNS`0080gNS`00<0foKl0=gXl03Km_`00P3Km_`20>Ocn`80_MWZ00H0
foKl0<_Qm`1kW[P0Nijh04YSN`1SS:0306>AZP0604imV@0iKi00>Fn@03U_
T00iKiX0>Fn@0`12MiP00`1>OIT0DXBL04YkU00204AcQP80@gV:0P12MiP0
0`13NHX0>G>D049gV00203UcU00304Z4Y@1BQ9`0CWfI0080CWfI00@0EgV6
01dh>`0B8CH04R4f0P0@314202La>00305Y]P`1>NHP0>Fn@0080>Fn@0P12
MiP01@0iKiX0>G>D03UcU00iOI`0>G>D0080>GfL00<0@WNH03UmW012Q9P0
0`12MiP0100iOI`0BXBU04Z4Y@12Q9P204Z4Y@80@WNH00<0>GfL04Z4Y@0i
OI`00P0jPJL01012MiP0>X6W049gV012MiP303Z1Y`80BXBU00H0>GfL03Z1
Y`1:Q:D0BXBU04:8[@1:R:T505:@]@05072Vb01n]mH0O[OF08c1fP2OcN`0
0P1n]mH00`1[V;T0BXBU04Z4Y@0205:AZP0304Z4Y@0iOI`0@XR]00<0@XR]
0`16S;400`1BT;D0Hibe06>T^`0205ZL_@0705jL[@1SW;D0MJfk07F]^`1n
]LP0S<7J09o6f00208c1fP40PKo<00001P12MiP0BW2F04Y`UP0iKi00A7>6
03U_T080>Ff600<0A7>603U]QP0lJ7h00P0lJ7h00`0iKHH0A7>603aXOP03
03aXOP0503U]QP14LhH0A7>604Y`UP13NHX00P1:L9H204AcQP0504=iRP12
MiP0@WNH04YkU012Q9P00P0iKi000`14LhH0DXBL07^N^0030:G0d@040:k;
e`2kc=@0YL3A0:G0d@80QI^U0P2@Y[T00`25VjD0LY:L0763S00207:BW007
08FKY@2?/l80ZLKJ0:W6fP2Uc]X0/=7X09o=k0020:W6fP0308nc`P1aWkT0
FXRP00<0JiRi00H0CWfI049gV012MiP0>Ff604AcQP0iKi0204AcQP0703U_
T014LhH0>G>D03UcU01:L9H0@WNH04YkU00304imV@0604Z4Y@1>OIT0BXBU
04Z4Y@1BQ9`0CWfI0P1FS:D00`1BQ9`0CWfI05Z8X00304imV@0307^N^02^
bmL0[/_G0080c^C]00D0io?k0>kko@3^nod0io?k0>kko@040>Ocn`060<kT
k@2Q]Lh0XKG>07>DZ@1SS:00CWfI0P1JR:000`1FS:D0DXBL05J<Y@0405J<
Y@80Hi6Z00<0Hibe07F]^`24]Lh00`24]Lh01P2D`M80UlgQ09O=h@2Uc]X0
Wlg/0:G>fP80[/_G00H0_MWZ0<_Qm`3>i>d0c^C]0<_Qm`3Km_`30=gXl003
0>Ocn`3Mj?00foKl0080foKl00L0_MWZ0<3Ag`2mfNX0_MWZ0=_fo03;hOL0
YL3A0080HhbP00L0QI^U06><X015J8X0AFR:04iiR01>OIT0DXBL0080CWfI
00<0@WNH03U]QP0iKi000P0iKi001`0iKiX0@WNH03UcU00iLi@0@WNH04=i
RP12MiP00`1:Ni@01P13NHX0@WNH049gV012MiP0CWfI04Z4Y@80EXbU00@0
HiBi06>AZP1JT:h0FY2^0P1STJX0100iFVL09c4h02La>00@314301DT9@03
02i4A`1GNHH0@gV:0080BW2F0P0iKiX01@12MiP0>GfL03UmW00iOI`0BXBU
0080>X6W00<0BXBU03UmW012MiP00P0iOI`00`1:Q:D0@WNH04Z4Y@0404Z4
Y@80>X6W00<0BXBU03Z1Y`1:Q:D00`0iOI`303Z1Y`0304Z4Y@0iOI`0>GfL
0080>GfL00L0@XR]04Z4Y@12R:d0@XR]04Z8Z@1BT;D0E9Jm0080DY2e00<0
BXRY06>D^@1h///00`1`Y/P01P1[V;T0FY2^05Z@[P1FS:D0BXRY04Z4Y@80
@XBH00L0>GfL04:8[@18UK00B9F`04J</@12R:d0AXba0080@XBH00<0DY2e
05ZL_@1SW;D00P1JT:h0101[X;d0O[G808o9h`2?bN<209O=h@0309C1dP1n
]LP0O[G80040Q:Nl00001P1:Q:D0CWfI04imV@12MiP0BW2F04=iRP80BW2F
00@0>Fn@04AcQP0iKHH0>Ff60P14LhH01P15J8X0A7>604AcQP14LhH0AFR:
04AcQP80AFR:00L0@gV:04Y`UP1>NHP0CWV804AcQP13NHX0@WNH0080CWfI
00L0@XBH049gV01:Ni@0BW^D03U]QP1JR:00Q:Nl0080WlKH1@2^bmL60:G0
d@0508nc`P2Q]Lh0XKG>0:G0d@2^bmL00P3>i>d00`3;hOL0_MWZ0;gIjP03
0:W6fP80U<7B0P2A]]801`1h///0FY2^04imV@1>OIT0@WNH04Y`UP13NHX0
0P1:Ni@2049gV080BW^D00<0@WNH04imV@1>OIT00P1BQ9`00`1:Q:D0DXBL
04imV@0204Z4Y@0704imV@1:Q:D0CWfI04imV@12MiP0DXBL05Z8X00204im
V@0706>AZP2A]]80b^om0<[_o@3Wlo/0foKl0>Ocn`020>kko@@0io?k0P3K
m_`00`2mfNX0LY:L07:BW00205:4W0<0BW^D00L0BXBU04:4V01BQ9`0DXBL
04Z4Y@1BQ9`0EXbU0080LIni0P24]Lh209C1dP0309o6f02Uc]X0/=7X0080
]Mkc00<0/=W_0;3Aj02`dNP00`2mfNX30<kTk@030>Ocn`3Mj?00foKl0080
io?k0P3Km_`20>Ocn`030<_Qm`2Q]Lh0LiBY0080LiBY00<0HhbP04iiR01J
R:000P1LOIP00`1:Ni@0BW2F04YkU00204YkU005049gV01:Ni@0CWfI04im
V@12MiP00`0iKi02049gV00603UcU00iOI`0>GfL04imV@12MiP0BW^D0P1>
OIT0101:Ni@0CWfI049gV012MiP204Z4Y@<0FY2^00L0JiRi07F]^`24]Lh0
Q;G>07Rbb`1n]LP0LiBY0080FV=c00L0>D5203@c=00d<c@0=3<d03U1@P17
KGD0G7fH0080DXBL00<0@WNH04Z4Y@0jPJL00P12MiP203UmW080BXBU00<0
BXRY04Z4Y@1:Q:D00P12Q9P904Z4Y@0303Z1Y`1:Q:D0>X6W0080>GfL00D0
BXBU04:8[@1:Q:D0BXBU03Z1Y`0204Z4Y@80@XR]00L0@XBH04Z8Z@12R:d0
@XR]05:@]@1DU[d0Hibe0080E9Jm00<0DY2e06>D^@1`Y/P00P1SU;T01`1F
S:D0FY2^04Z8Z@1:R:T0DY6Z04Z4Y@1BT;D00P1BTJX01`12R:d0BXRY04J<
/@16S;40BXRY04J</@1BT;D00P1DU[d00`1h///0SlWS07Rbb`0206^P_@06
07F]^`2<`MX0Wlg/09o=k02GcN40WlKH0`2D`M810:G>fP000`1BQ9`00`1>
OIT0@WNH04YkU00204AcQP0404=iRP14LhH0BW2F04Y`UP80A7>600D0@gV:
04AcQP14LhH0A7>604EXRP0304AcQP0504Y`UP13NHX0BW2F04Y`UP13NHX0
0P1:Ni@204:4V003049gV00iLi@0@WNH0080@WNH00@0Hi6Z096fdP2Ya]X0
ZLKJ0`2mfNX30:k;e`060;3Aj02Ya]X0ZLKJ0:G0d@2^bmL0ZLKJ0P30dMl0
0`2`dNP0c^C]0<kTk@040<kTk@80`=7O0P2^bmL01@2`dNP0Wlg/09o=k028
^MH0DXBL0080>Fn@0P12MiP01@1:L9H0BW^D04YkU012MiP0BW2F0080BXBU
00<0EXbU06>AZP1FS:D00`1FS:D204Z4Y@80DXBL0P1>OIT2049gV00304Yk
U01>OIT0DXBL0080CWfI00D0LiBY0:G>fP3;hOL0bn7g0=_fo0040>Ocn`07
0=_fo03^nod0io?k0>Ocn`3^nod0b^om0:W6fP0207:BW00306><X01FS:D0
EXbU0080EXbU0P1:Q:D205J<Y@80DXBL00D0Hibe08c1fP2<`MX0WlKH09C1
dP020:G>fP80/=7X1P2mfNX20<kTk@030;gIjP30dMl0foKl00<0foKl0`3W
lo/01`3Km_`0io?k0<[_o@3:kod0[/_G07>DZ@1>NHP00P1:Ni@00`1LOIP0
EXbU06>AZP0205J<Y@0704YkU00iKi00CWfI04imV@12MiP0BXBU05J<Y@02
04Z4Y@0304imV@12MiP0@WNH0080@WNH00L0>G>D03UmW00iKiX0>FnJ03Um
W012MiP0CWfI00<0@WNH00H0CWfI04Z4Y@1:Q:D0CWfI04Z8Z@1SU;T2076O
^@0707jeb02D`M80S<7J08c1fP1`Y/P0BXBU059]P`0205YSJ`0705YFEP1F
DTX0=3<d03@c=00E92D0;TA705MiQP0205Z@[P0304Z4Y@12MiP0>X6W0080
@XR]0P0jPJL204Z4Y@0304J</@1BTJX0BXRY0080DY6Z0P1:Q:D204Z8Z@D0
BXBU00<0>X6W04Z4Y@0jPJL01P1:Q:D504Z8Z@0704Z4Y@1:R:T0BXRY04Z8
Z@1BTJX0DY2e05BF_@0205:@]@0305Z@[P1FS:D0JiRi0080Hibe00L0HiBi
06>L]@1SU;T0HiBi05:@]@1:R:T0DY6Z00L0DY2e00L0FY2^05BF_@1h///0
N;;;08c1fP1n]mH0L:K80080Jj2m00<0Q;G>08c1fP2D`M800P2D`M80102O
a]P0UlgQ09o6f02Oa]P10:G>fP000`1BQ9`00`1>OIT0@WNH04YkU00204Ac
QP0404=iRP14LhH0BW2F04Y`UP80A7>600D0@gV:04AcQP14LhH0A7>604EX
RP0304AcQP0504Y`UP13NHX0BW2F04Y`UP13NHX00P1:Ni@204:4V003049g
V00iLi@0@WNH0080@WNH00@0Hi6Z096fdP2Ya]X0ZLKJ0`2mfNX30:k;e`06
0;3Aj02Ya]X0ZLKJ0:G0d@2^bmL0ZLKJ0P30dMl00`2`dNP0c^C]0<kTk@04
0<kTk@80`=7O0P2^bmL01@2`dNP0Wlg/09o=k028^MH0DXBL0080>Fn@0P12
MiP01@1:L9H0BW^D04YkU012MiP0BW2F0080BXBU00<0EXbU06>AZP1FS:D0
0`1FS:D204Z4Y@80DXBL0P1>OIT2049gV00304YkU01>OIT0DXBL0080CWfI
00D0LiBY0:G>fP3;hOL0bn7g0=_fo0040>Ocn`070=_fo03^nod0io?k0>Oc
n`3^nod0b^om0:W6fP0207:BW00306><X01FS:D0EXbU0080EXbU0P1:Q:D2
05J<Y@80DXBL00D0Hibe08c1fP2<`MX0WlKH09C1dP020:G>fP80/=7X1P2m
fNX20<kTk@030;gIjP30dMl0foKl00<0foKl0`3Wlo/01`3Km_`0io?k0<[_
o@3:kod0[/_G07>DZ@1>NHP00P1:Ni@00`1LOIP0EXbU06>AZP0205J<Y@07
04YkU00iKi00CWfI04imV@12MiP0BXBU05J<Y@0204Z4Y@0304imV@12MiP0
@WNH0080@WNH00L0>G>D03UmW00iKiX0>FnJ03UmW012MiP0CWfI00<0@WNH
00H0CWfI04Z4Y@1:Q:D0CWfI04Z8Z@1SU;T2076O^@0707jeb02D`M80S<7J
08c1fP1`Y/P0BXBU059]P`0205YSJ`0705YFEP1FDTX0=3<d03@c=00E92D0
;TA705MiQP0205Z@[P0304Z4Y@12MiP0>X6W0080@XR]0P0jPJL204Z4Y@03
04J</@1BTJX0BXRY0080DY6Z0P1:Q:D204Z8Z@D0BXBU00<0>X6W04Z4Y@0j
PJL01P1:Q:D504Z8Z@0704Z4Y@1:R:T0BXRY04Z8Z@1BTJX0DY2e05BF_@02
05:@]@0305Z@[P1FS:D0JiRi0080Hibe00L0HiBi06>L]@1SU;T0HiBi05:@
]@1:R:T0DY6Z00L0DY2e00L0FY2^05BF_@1h///0N;;;08c1fP1n]mH0L:K8
0080Jj2m00<0Q;G>08c1fP2D`M800P2D`M80102Oa]P0UlgQ09o6f02Oa]P1
0:G>fP0000<0DXBL04Z4Y@1:Q:D00P1>OIT01@12MiP0BW^D04YkU014LhH0
BW^D0080A7>600<0CWV804AcQP1>NHP00P1:L9H00`1>NHP0A7>604YkU002
04Y`UP0704AcQP1:L9H0@gV:04=iRP1:L9H0@gV:04YkU006049gV00304im
V@1[V;T0TKKB0080/=7X0P2mfNX40<3Ag`060;gIjP2`dNP0/=7X0;gIjP2`
dNP0`=7O0P2mfNX20<kTk@80b^om1@3>i>d00`2kc=@0`=7O0;3Ik`0209o6
f00507Rbb`1>OIT0>G>D03UcU012MiP00P1>OIT2049gV00704YkU01BQ9`0
HiBi06>D^@1aWkT0L:K8076O^@0206>L]@<0FY2^0P1FS:D01@1:Q:D0EXbU
05:4W01BQ9`0EXbU0080FXRP0P1STJX01024]Lh0/=7X0<kTk@3>i>d50>Oc
n`070>kko@3Wlo/0c^C]0<kTk@2Ya]X0Sk?207>DZ@0305:4W006049gV012
Q9P0EXbU05J<Y@12Q9P0EXbU0`1JT:h0101SW;D0Q;G>09o6f02Oa]P209C1
dP80YLkJ00<0/=7X0;gIjP2mfNX00P30dMl00`2mfNX0c^C]0<_Qm`020<kT
k@050;gIjP3>i>d0c]WM0<kIg@3Mj?00103Wlo/20=_fo080_MWZ00<0TKKB
07>DZ@1SS:000P1STJX00`1[V;T0Jj2m06>L]@0304Z4Y@0404:4V012MiP0
@WNH05:AZP@0BXBU0P12MiP204Z4Y@0304imV@12MiP0BXRY00<0@XBH00H0
@WNH04Z4Y@1:Q:D0BXBU049gV01:Q:D205J<Y@80FY2^00D0Jj2m08RieP28
^MH0UlgQ09C1dP0207F]^`80>G>D00D0G7fH06MeP@1WMH40ETYB05IBBP02
04Pm=@0303@c=00M>3/0Ag1k0080FXRP00<0BXBU04Z8Z@12R:d00`16S;40
1P1:R:T0DY2e05:@]@1BTJX0DY2e05:AZP80DY2e00@0FY2^05:AZP1BTJX0
DY6Z0P1:R:T304Z4Y@0304Z8Z@12R:d0BXRY00<0BXRY0`1BT;D206>T^`03
05ZL_@1:R:T0BXRY0080DY6Z0P1BT;D00`1JT:h0DY2e05:AZP0205:@]@03
06>D^@1[V;T0L:K80080R;WF00L0SlWS072cb@1BT;D0DY2e05ZL_@1BW;40
E9Jm0080FYbm101`Y/P00`1h///0L:K806>D^@0306>D^@0605Z@[P1BTJX0
JiRi06^H^@24]Lh0S<7J0P24]Lh00`1n]LP0TKKB096fdP02096fdP40U<7B
00000`1FS:D0BXBU04Z4Y@0205:4W00504imV@1:Ni@0BW^D04YkU013NHX0
0P1:Ni@00`14LhH0BW2F04iiR00204YkU00304AcQP1:L9H0CWV80080BW^D
00L0BW2F04YkU01:L9H0BW2F04=iRP12MiP0>G>D0080@WNH00L0CWfI04Z4
Y@0iLi@0>G>D05:4W01aWkT0Q;G>0080/=7X0P2mfNX00`3>fMd0c^C]0<kT
k@020;gIjP<0bn7g00<0_MWZ0<[_o@3>i>d01P3>i>d01@3Km_`0c^C]0:k;
e`2^bmL0YL3A0080/=7X0P24Yk`01`1BQ9`0@WNH04imV@1>OIT0BXBU05:4
W01:Q:D00P1BQ9`01`1FS:D0HiBi07Rbb`1h///0SlWS08c1fP1h///00P1[
V;T00`1NW:d0HiBi06>L]@0206>AZP0705J<Y@1JT:h0FY2^05Z@[P1STJX0
JiRi076O^@0208nc`P060;3Aj03:kod0gNS`0=gXl03^nod0io?k0`3Km_`0
103Wlo/0bn7g08nc`P2?/l8207>DZ@0404YkU01JR:00FXRP05J<Y@80FY2^
0P1>OIT205J<Y@80GYb]00<0LIni07jeb02GcN400P2Uc]X01`2A]]80WlKH
0;3Aj02`dNP0/=W_0;gIjP2^bmL00`2U`=401030dMl0_MWZ0;3Aj02`dNP2
0;gIjP80YL3A00<0`=7O0=_fo03Wlo/0103Km_`20:W6fP0307jeb01kW[P0
MJfk0080L:K800<0O[OF06^P_@1BT;D00P12Q9P01`0iOI`0BXBU04Z4Y@1:
Q:D0HjBk06^P_@1:R:T00P12MiP01`1BQ9`0EXbU04Z4Y@1:Q:D0EXbU06>D
^@1:Q:D00P1JT:h00`1SW;D0FY2^05Z@[P0206>AZP0704imV@1FS:D0FY2^
05Z@[P1[X;d0Q;G>08c1fP0209O=h@0709o=k024Yk`0BW^D04YkU00iOI`0
BXBU04imV@0206MeP@07059SH`1[Hf<0>D5203U1@P0W<CP0<eMD05amV002
05:4W00305J<Y@1SU;T0E9Jm0080E9Jm0P1BT;D205:AZP0304RE/01JT:h0
FYbm0080HjBk00<0Jj2m06>T^`1:R:T01P1:R:T00`16S;40DY2e05:AZP02
06>D^@0406^P_@1`Y/P0N;;;07Rbb`80SlWS00D0N;;;06>L]@1SW;D0GYb]
06>L]@0306^P_@80FY2^0P1[X;d00`1h///0WlKH09o=k0020;3Aj0070:3I
m028^MH0GYb]05jL[@1JW;d0L:K8076ae`0207c2h00708RieP1l`^00R;WF
08RieP2<`MX0R;WF06^H^@0205J<Y@0306>D^@1SW;D0HiBi0080Jj2m00H0
L:K808BW_01`Y/P0L:K808nc`P24Yk`308nc`P40TKKB00001@1FS:D0BXBU
04Z4Y@1BQ9`0@XBH00<0CWfI00<0BW^D04imV@1:Ni@00P1:Ni@01`13NHX0
A7>604EXRP15J8X0@WNH04AcQP1:Ni@00P12MiP01`13NHX0>G>D049gV012
MiP0BW^D04:4V01>OIT00P12Q9P01`1:Q:D0BW^D049gV012MiP0DXBL07je
b01aWkT00P24Yk`00`2`fNl0_MWZ0<_Qm`020;gIjP040<kIg@3;hOL0gNS`
0=gXl080c^C]103Km_`01P3Mj?00c^C]0<kTk@3:kod0foKl0;gIjP80YL3A
00<0/=7X09C1dP1SS:000`1:Ni@00`12MiP0CWfI04imV@0204Z4Y@<0EXbU
00<0BXRY06^P_@1h///00P1h///01`1n]LP0MJfk06^H^@1[V;T0Hi6Z07je
b02A]]800P1h///01`1[V;T0MJfk09o6f02Oa]P0U<7B08nc`P2@Y[T00P2^
bmL00`3;hOL0io?k0>Ocn`040>Ocn`80k__m00L0_MWZ08BW_01cU:T0LiBY
06>AZP1SS:00FY2^00<0Hi6Z00H0Hibe06^H^@1SW;D0Hibe076O^@1e[K/2
09o6f0030:G>fP2`dNP0]Mkc0080/=7X0P2A]]8309o6f00707jeb01cU:T0
JiRi06^H^@2?/l80Wlg/096fdP0209C1dP030:6ecP2Oa]P0Sk?20080Sk?2
103:kod207^N^080HhbP00<0Hi6Z06^H^@1SU;T00P1`Y/P00`1SU;T0DY2e
04Z4Y@0304Z4Y@0505:AZP1SY;/0HjBk08c1fP1NW:d00`1JR:001`1STJX0
LIni07F]^`1e[K/0Q:Nl07Rbb`1n]LP00P28^MH00`24]Lh0R;WF09C1dP02
06>L]@0706><X01SW;D0Q:Nl08BW_02<`MX0Wlg/09O=h@0208RieP07076O
^@1JR:00@XBH04:4V01:Q:D0>GfL04imV@0205:4W007059]P`0iHfL0<EIS
035FH`0aFW<0BW^D05:4W00205Z@[P0305BF_@1BT;D0E9Jm0080FY2^00L0
E9Jm06>L]@1JT:h0FY2^04Z8Z@1JT:h0DY2e0080Jj2m00L0SlWS05^Oa`1B
TJX0DY6Z05:@]@1:R:T0BXBU0080DY2e00<0HjBk05^Oa`1SY;/00P1e[K/0
1`24Yk`0SlWS0;GNl`2eg_<0X=Wd09C1dP1e[K/00`1aWkT309C1dP0307je
b01aWkT0Nijh0080R;WF00<0WlKH0;GNl`2^bmL00P2eg_<01`2Uc]X0LIni
06>L]@1SW;D0N;;;06^P_@1h///00P1n]mH01`1l`^00Wlg/09o=k02OcN`0
R;WF06>L]@1STJX00P1SY;/00`1[X;d0HiBi06^P_@0206^H^@80Q:Nl0P2?
/l800`2D`M80ZLKJ0:W6fP020:G0d@40WlKH00001@1FS:D0BXBU04Z4Y@1B
Q9`0@XBH00<0CWfI00<0BW^D04imV@1:Ni@00P1:Ni@01`13NHX0A7>604EX
RP15J8X0@WNH04AcQP1:Ni@00P12MiP01`13NHX0>G>D049gV012MiP0BW^D
04:4V01>OIT00P12Q9P01`1:Q:D0BW^D049gV012MiP0DXBL07jeb01aWkT0
0P24Yk`00`2`fNl0_MWZ0<_Qm`020;gIjP040<kIg@3;hOL0gNS`0=gXl080
c^C]103Km_`01P3Mj?00c^C]0<kTk@3:kod0foKl0;gIjP80YL3A00<0/=7X
09C1dP1SS:000`1:Ni@00`12MiP0CWfI04imV@0204Z4Y@<0EXbU00<0BXRY
06^P_@1h///00P1h///01`1n]LP0MJfk06^H^@1[V;T0Hi6Z07jeb02A]]80
0P1h///01`1[V;T0MJfk09o6f02Oa]P0U<7B08nc`P2@Y[T00P2^bmL00`3;
hOL0io?k0>Ocn`040>Ocn`80k__m00L0_MWZ08BW_01cU:T0LiBY06>AZP1S
S:00FY2^00<0Hi6Z00H0Hibe06^H^@1SW;D0Hibe076O^@1e[K/209o6f003
0:G>fP2`dNP0]Mkc0080/=7X0P2A]]8309o6f00707jeb01cU:T0JiRi06^H
^@2?/l80Wlg/096fdP0209C1dP030:6ecP2Oa]P0Sk?20080Sk?2103:kod2
07^N^080HhbP00<0Hi6Z06^H^@1SU;T00P1`Y/P00`1SU;T0DY2e04Z4Y@03
04Z4Y@0505:AZP1SY;/0HjBk08c1fP1NW:d00`1JR:001`1STJX0LIni07F]
^`1e[K/0Q:Nl07Rbb`1n]LP00P28^MH00`24]Lh0R;WF09C1dP0206>L]@07
06><X01SW;D0Q:Nl08BW_02<`MX0Wlg/09O=h@0208RieP07076O^@1JR:00
@XBH04:4V01:Q:D0>GfL04imV@0205:4W007059]P`0iHfL0<EIS035FH`0a
FW<0BW^D05:4W00205Z@[P0305BF_@1BT;D0E9Jm0080FY2^00L0E9Jm06>L
]@1JT:h0FY2^04Z8Z@1JT:h0DY2e0080Jj2m00L0SlWS05^Oa`1BTJX0DY6Z
05:@]@1:R:T0BXBU0080DY2e00<0HjBk05^Oa`1SY;/00P1e[K/01`24Yk`0
SlWS0;GNl`2eg_<0X=Wd09C1dP1e[K/00`1aWkT309C1dP0307jeb01aWkT0
Nijh0080R;WF00<0WlKH0;GNl`2^bmL00P2eg_<01`2Uc]X0LIni06>L]@1S
W;D0N;;;06^P_@1h///00P1n]mH01`1l`^00Wlg/09o=k02OcN`0R;WF06>L
]@1STJX00P1SY;/00`1[X;d0HiBi06^P_@0206^H^@80Q:Nl0P2?/l800`2D
`M80ZLKJ0:W6fP020:G0d@40WlKH00001P1:R:T0EXbU05J<Y@12Q9P0DXBL
04Z4Y@80BW^D00L0@XBH04YkU01:L9H0BW2F04=iRP1:L9H0@WNH0080BW^D
00<0@gV:04YkU012MiP00P12Q9P01`12MiP0@gV:049gV012MiP0>G>D04=i
RP12MiP00P1:Q:D01`13NHX0@WNH049gV012MiP0DXBL07Rbb`1[V;T00P1a
WkT00`2D`M80_MWZ0<_Qm`020<kTk@030<_Qm`3Km_`0c^C]00<0c^C]00D0
io?k0=_fo03Km_`0c^C]0<[_o@020=_fo0030<[_o@2mfNX0YL3A0080UlgQ
00<0YLkJ072Vb01>OIT00P13NHX01`12MiP0@gV:049gV012MiP0BXBU04im
V@1:R:T00`1JT:h01P1NW:d0HiBi06>D^@1NW:d0Hi6Z05jL[@80Hibe00<0
MJfk096fdP2<`MX00P1n]LP01`1cU:T0Wlg/09O=h@2GcN40Sk?207^N^024
Yk`00P2kc=@01`3Km_`0io?k0>kko@3^nod0foKl0>Ocn`3Km_`00P2U`=40
0`1cU:T0HhbP05Z8X00205Z8X00406>AZP1aWkT0MJfk07F]^`80Q;G>00D0
R;WF09C1dP2D`M80WlKH09C1dP020:G>fP030;3Aj02^bmL0_MWZ0080/=7X
00L0TKKB07>DZ@1STJX0Hi6Z06^H^@1STJX0EXbU0080FY2^00<0LIni08Be
cP1aWkT00P24]Lh01@1kW[P0HhbP05Z8X01JR:00TKKB0080foKl0P2D`M82
06><X0D0CWfI0P1:R:T00`1BT;D0BXBU049gV00204:4V080BXBU0P1FS:D0
0`1SW;D0LiBY076O^@0208BW_00309C1dP2Oa]P0WlKH0080WlKH00D0UlgQ
0:G>fP2Uc]X0YLkJ09O=h@0209o6f080LIni00L0LiBY07jeb02Oa]P0WlKH
09o=k02D`M80Jj2m0080EXbU00L0DXBL049gV012MiP0@WNH04Z4Y@0jPJL0
@XBH0080DXBL00L0@gV:03U]QP13NHX0@gV:05J<Y@1:R:T0DY6Z00@0DY2e
00D0DY6Z05Z@[P1JT:h0EXbU05:@]@0205Z@[P0304Z8Z@1JW;d0FY2^0080
HjBk00L0O[OF072Vb01:R:T0BXRY05:@]@1:R:T0DY2e0080FYbm00<0Hibe
05ZL_@1[X;d00P1n]LP01P2Uc]X0/=W_0;3Aj02`dNP0YLkJ08nc`P<0Q:Nl
00L0Nijh09C1dP2Oa]P0WlKH096fdP2?/l80U<7B0080/=7X0P2mfNX01@2Q
]Lh0T:Ji092V^@24Yk`0Sk?20080S<7J00<0O[G806>L]@1SY;/00P1n]mH0
1`2?bN<0Wlg/07jgeP1n]mH0Hibe06>AZP1aWkT00P1SW;D00`1SY;/0Jj2m
072Vb002076O^@0707^N^02?/l80ZLKJ0:W6fP2`dNP0_MWZ0;3Aj0020:k;
e`40/=7X00001P1BTJX0BXRY04Z8Z@1:R:T0BXBU04:4V080BXBU00<0CWfI
049gV012MiP00`12MiP00`1:Ni@0@WNH049gV002049gV00404YkU012MiP0
@WNH04:4V0<0@WNH00<0BXBU049gV00iKi000P12MiP01`0iKi00BW^D05:4
W01BQ9`0FY2^076O^@1[V;T00P1aWkT00`1kW[P0XKG>0:k;e`020<3Ag`07
0<kTk@3Km_`0c^C]0<kTk@3Mj?00foKl0=gXl0030=_fo0060<kTk@3;hOL0
bn7g0:G>fP1cU:T0CWV80`1STJX01P1JR:00@gV:04YkU01:Ni@0CWfI04Z4
Y@80DXBL0`1FS:D205:AZP0706>D^@1JT:h0Hibe06>L]@1[V;T0MJfk06>L
]@0206><X00305J<Y@1STJX0Nijh0080Q;G>00L0S<7J09O=h@24Yk`0Q:Nl
06><X01LOIP0QI^U0080_MWZ00L0foKl0>Ocn`3Wlo/0io?k0>kko@3Km_`0
_MWZ0080LiBY0P1SS:0206>AZP0306><X01aWkT0PKo<00<0YLkJ00H0/=7X
0:G>fP2`fNl0/=W_0:G>fP2`dNP20:k;e`030;gIjP2`dNP0/=7X0080/=7X
00<0LiBY05:4W01BQ9`00P1BQ9`00`1FS:D0FY2^06>D^@0306>D^@05076O
^@1h///0N;;;06^H^@1BQ9`00P1>OIT00`1cU:T0S<7J096fdP02076O^@06
05:4W01JR:00DXBL05:4W01:Q:D0CWfI0`1:Q:D00`12MiP0>X6W049gV002
03UmW00704Z4Y@1FS:D0GYb]05jL[@1aWkT0R;WF09o6f0040;3Ik`80Wlg/
00<0U<7B08BecP24]Lh00P1n]LP209C1dP04096fdP28^MH0R;WF096fdP<0
/=W_00<0Wlg/07jeb01BQ9`00P12MiP01@1>OIT0BXBU04imV@1>OIT0@XR]
0080BXBU101BQ9`205Z8X00305J<Y@1JT:h0DY2e00@0DY2e00D0BXRY05J<
Y@1FS:D0BXBU04Z8Z@0205:AZP0304:8[@1BT;D0AXba0080DY2e00<0HjBk
05:@]@1BT;D00P1BT;D01`1BTJX0E9Jm06>L]@1SW;D0DYba072Vb02<`MX0
0P2Uc]X20;WVn@80WlKH0P2D`M801@2?/l80WlKH09o6f02`dNP0_MWZ0080
/=7X00<0YL3A09o6f02mfNX00P2ii_T00`3;hOL0Sk?20:G0d@0208nc`P07
09C1dP2`dNP0UlgQ09O=h@1`Y/P0FY2^05:AZP02072Vb00707jgeP1h///0
Jj2m06^P_@1FS:D0Hi6Z06^H^@0206^P_@0307jeb01h///0O[G80080LiBY
00D0MJfk08nc`P2Ya]X0ZLKJ0<_Qm`040;gIjP40bn7g0000101BT;D0DY6Z
05:AZP1:R:T204Z4Y@80@XBH00D0BXBU04:4V012MiP0@WNH04:4V004049g
V00303UcU012MiP0@WNH00<0@WNH00D0@gV:04Z4Y@1:Q:D0Hibe05Z@[P03
049gV00704YkU01JT:h0Jj2m06^P_@1aWkT0MJfk07^N^002076O^@0307^N
^02?/l80[/_G0080`=7O00<0c^C]0<_Qm`3>i>d00P3>i>d01P3Km_`0b^om
0=gXl03Mj?00/=7X08nc`P80T:Ji00<0LIni06><X01GNHH00P13NHX304Yk
U0<0CWfI00H0@XBH05J<Y@1FS:D0CWfI05J<Y@1STJX206^P_@0707F]^`1a
WkT0Hi6Z06>AZP1SW;D0MJfk06>L]@0206>AZP03076O^@1e[K/0N;;;0080
Nijh00L0L:K8076O^@1FS:D0EXbU04imV@1BQ9`0Nijh0080b^om0P3;hOL3
0<[_o@060:W6fP24Yk`0HhbP06><X01cU:T0HhbP0P1cU:T00`24Yk`0U<7B
0;3Aj0030;3Ik`060:G>fP2`dNP0/=7X0;3Aj030dMl0c^C]0P2mfNX00`3>
i>d0_MWZ0;gIjP020;GNl`0507>DZ@1>OIT0CWfI04imV@1:Q:D0101FS:D3
05Z@[P80EXbU00H0BXBU05:4W01BQ9`0DXBL04Y`UP1>OIT305Z8X00405:4
W01:Q:D0EXbU05J<Y@<0BXBU0P0jPJL00`12MiP0>X6W04Z4Y@0204:4V006
05Z@[P1SY;/0O[G807jeb02Oa]P0Wlg/0`2eg_<01P2OcN`0U<7B07jeb01n
]LP0LIni06>AZP<0LIni00<0U<7B08BecP1e[K/00P2D`M8408BecP0307Rb
b`1STJX0@WNH0080CWfI00D0DY6Z04Z8Z@1:R:T0BXRY05:@]@0204Z8Z@80
EXbU00<0FY2^05J<Y@1FS:D00P1FS:D00`1JT:h0DY2e04J</@0204J</@H0
BXRY0P1DU[d00`16S;40DY2e05:@]@0204J</@0405BF_@1:R:T0FYbm05ZL
_@80DY2e00H0GYb]05BF_@1DU[d0FY2^06>T^`2?bN<20;WVn@070;gIjP2O
a]P0Sk?208nc`P2Q]Lh0YL3A09o6f0020;gIjP070;WVn@2mfNX0/=7X0;3A
j02Ya]X0_MWZ0<_Qm`020<[_o@030;gIjP2`dNP0[/_G0080ZLKJ00D0/=W_
0;GNl`28^MH0R;WF06>AZP0205Z@[P80Hibe00@0HiBi06>L]@1SW;D0Hibe
0P1aWkT01@1n]LP0Q;G>08BecP28^MH0S<7J00<0Q;G>00@0WlKH0;3Aj02`
dNP0/=7X0P3:kod00`3;hOL0c^C]0<kTk@010;gIjP0000D0E9Jm05:AZP1B
TJX0B9F`04Z8Z@0504Z4Y@80@XBH1P12MiP01P0iOI`0@XBH04YkU01:Ni@0
@XBH03UcU080DXBL00<0HjBk06>D^@12Q9P00P1>OIT01@1:R:T0Jj2m08Ri
eP28^MH0S<7J0080R;WF0P24]Lh00`2?/l80TKKB0:k;e`020;gIjP070<_Q
m`3Km_`0b^om0<[_o@3Mj?00b^om0<kTk@020;3Aj00408nc`P1LOIP0CWV8
04iiR080A7>600<0DXBL04imV@1>OIT01P1BQ9`01P1>OIT0EXbU05J<Y@1F
S:D0Hibe076O^@80Q:Nl00H0R;WF07jeb024Yk`0Q:Nl07jeb024]Lh307F]
^`0308BecP2<`MX0Q:Nl0080FY2^00<0DXBL05J<Y@1BQ9`00`1BQ9`01@1c
U:T0WlKH09o6f02?/l80Q:Nl0080Q;G>00<0Sk?206><X01cU:T00P1aWkT0
1P2?/l80Q:Nl0:G>fP2Uc]X0/=7X0;3Ik`@0_MWZ00H0`=7O0;gIjP2mfNX0
_MWZ0;_<e03:kod20<kTk@030;gIjP3>i>d0bn7g0080^NKi00D0LIni04im
V@1>OIT0CWfI04Z4Y@0904Z8Z@07049gV01:Q:D0BXBU04Z4Y@1BQ9`0EXbU
05Z@[P0204Z4Y@0305J<Y@1:Q:D0BXBU0080BXBU0P0iOI`203U_VP0304:8
[@1:Q:D0BXRY0080E9Jm00L0L;?908RieP2<`MX0S<7J09O=h@2OcN`0/=7X
0080WlKH00<0Q:Nl06>AZP1FS:D00P1FS:D01`1NW:d0Hi6Z076O^@1aWkT0
S<7J08RieP1e[K/00P1n]LP01`1STJX0DXBL05:4W01BQ9`0BXRY05J<Y@1:
Q:D00P1BTJX00`1BT;D0BXRY05:@]@0405:@]@80FY2^00L0DY6Z05Z@[P1J
T:h0FY2^06>L]@1:R:T0AXba0080BXRY00<0AXba05:@]@16S;400P1BTJX0
1@16S;40DY2e05BF_@1DU[d0DY2e00H0E9Jm0P1BT;D00`1JT:h0FYbm06>L
]@0206>L]@0305Z@[P1SW;D0MJfk0080YLkJ00H0Sk?2092V^@2?/l80Sk?2
09o6f02`dNP30;gIjP030:W6fP2`dNP0_MWZ00<0_MWZ0`3;hOL00`2`dNP0
_MWZ0;gIjP030;WVn@0609O=h@1aWkT0LIni06>AZP1SU;T0FY2^0`1[X;d0
1P1aWkT0L:K8072Vb024]Lh0TKKB09o6f080UlgQ00<0TKKB09C1dP2Oa]P0
0P2`dNP01@2Uc]X0]Mkc0<[_o@3:kod0^NKi0080b^om0P2ii_T10;gIjP00
00D0E9Jm05:AZP1BTJX0B9F`04Z8Z@0504Z4Y@80@XBH1P12MiP01P0iOI`0
@XBH04YkU01:Ni@0@XBH03UcU080DXBL00<0HjBk06>D^@12Q9P00P1>OIT0
1@1:R:T0Jj2m08RieP28^MH0S<7J0080R;WF0P24]Lh00`2?/l80TKKB0:k;
e`020;gIjP070<_Qm`3Km_`0b^om0<[_o@3Mj?00b^om0<kTk@020;3Aj004
08nc`P1LOIP0CWV804iiR080A7>600<0DXBL04imV@1>OIT01P1BQ9`01P1>
OIT0EXbU05J<Y@1FS:D0Hibe076O^@80Q:Nl00H0R;WF07jeb024Yk`0Q:Nl
07jeb024]Lh307F]^`0308BecP2<`MX0Q:Nl0080FY2^00<0DXBL05J<Y@1B
Q9`00`1BQ9`01@1cU:T0WlKH09o6f02?/l80Q:Nl0080Q;G>00<0Sk?206><
X01cU:T00P1aWkT01P2?/l80Q:Nl0:G>fP2Uc]X0/=7X0;3Ik`@0_MWZ00H0
`=7O0;gIjP2mfNX0_MWZ0;_<e03:kod20<kTk@030;gIjP3>i>d0bn7g0080
^NKi00D0LIni04imV@1>OIT0CWfI04Z4Y@0904Z8Z@07049gV01:Q:D0BXBU
04Z4Y@1BQ9`0EXbU05Z@[P0204Z4Y@0305J<Y@1:Q:D0BXBU0080BXBU0P0i
OI`203U_VP0304:8[@1:Q:D0BXRY0080E9Jm00L0L;?908RieP2<`MX0S<7J
09O=h@2OcN`0/=7X0080WlKH00<0Q:Nl06>AZP1FS:D00P1FS:D01`1NW:d0
Hi6Z076O^@1aWkT0S<7J08RieP1e[K/00P1n]LP01`1STJX0DXBL05:4W01B
Q9`0BXRY05J<Y@1:Q:D00P1BTJX00`1BT;D0BXRY05:@]@0405:@]@80FY2^
00L0DY6Z05Z@[P1JT:h0FY2^06>L]@1:R:T0AXba0080BXRY00<0AXba05:@
]@16S;400P1BTJX01@16S;40DY2e05BF_@1DU[d0DY2e00H0E9Jm0P1BT;D0
0`1JT:h0FYbm06>L]@0206>L]@0305Z@[P1SW;D0MJfk0080YLkJ00H0Sk?2
092V^@2?/l80Sk?209o6f02`dNP30;gIjP030:W6fP2`dNP0_MWZ00<0_MWZ
0`3;hOL00`2`dNP0_MWZ0;gIjP030;WVn@0609O=h@1aWkT0LIni06>AZP1S
U;T0FY2^0`1[X;d01P1aWkT0L:K8072Vb024]Lh0TKKB09o6f080UlgQ00<0
TKKB09C1dP2Oa]P00P2`dNP01@2Uc]X0]Mkc0<[_o@3:kod0^NKi0080b^om
0P2ii_T10;gIjP0000H0FYbm05:L/@1BW;40DY2e04Z8Z@1:Q:D204:4V003
04Z4Y@12Q9P0@WNH0080@WNH00L0>GfL049gV012Q9P0@XBH04Z4Y@12Q9P0
BXBU00<0@WNH00H0>G>D049gV012MiP0BXBU05J<Y@1:Q:D205Z@[P0705J<
Y@1`Y/P0S<7J08c1fP2GcN40R;WF096fdP0207jeb00308BW_02Oa]P0`=7O
0080bn7g00L0c^C]0<[_o@3Km_`0foKl0<[_o@2mfNX0QI^U0080LiBY00<0
CWfI04iiR01:Ni@00P1:Ni@00`1>OIT0DXBL04imV@0204imV@0505:4W01J
T:h0Hibe06>L]@1STJX00`1FS:D2076O^@0508BW_01n]LP0O[G8096fdP2D
`M800P2Oa]P00`2Uc]X0UlgQ09o6f00208BecP03076O^@1SS:00EXbU0080
EXbU00<0FY2^05J<Y@1FS:D00P1FS:D01P12Q9P0CWfI06>AZP1STJX0FXRP
05amV0<0FXRP00H0Hi6Z08nc`P2?/l80Sk?20;3Ik`3;hOL20<[_o@80c^C]
00<0_MWZ0<kTk@3>i>d01@2mfNX00`3>fMd0c^C]0<kTk@020<kTk@80b^om
0P2`dNP205:4W080@WNH00<0BXBU04Z8Z@1BT;D00`1BT;D01P1BTJX0BXRY
05:@]@1BT;D0BXRY04Z4Y@80AXba00<0DY6Z04Z4Y@1:Q:D00P1:R:T0101B
T;D0BXBU04Z8Z@1:R:T503Z1Y`0304Z4Y@18UK00DY2e0080HjBk00L0N;;;
07jgeP2<`MX0S<7J09o=k02`dNP0S<7J0080Nijh00H0Hi6Z05Z8X01FS:D0
EXbU05:AZP1STJX305J<Y@03076O^@1e[K/0Hi6Z0080Hibe00L0DXBL04im
V@1:Q:D0BXBU05:4W01BTJX0DY2e0080FY2^2@1BT;D405Z@[P0305:@]@1:
R:T0BXRY0080AXba1@1BT;D205ZL_@80Fio700<0DY2e05BF_@1DU[d00`1B
T;D00`1DU[d0DY2e05:@]@0205ZL_@0606>D^@1BW;40DYba05Z@[P1SY;/0
L:K80P2D`M801`2A]]80ZLKJ0;3Aj02`dNP0_MWZ0;GNl`2mfNX00P2`dNP0
102mfNX0/=7X0;3Aj02`dNP70;gIjP050;WVn@3:kod0b^om0;GNl`24Yk`0
0P1STJX206^P_@0506^H^@1`Y/P0L:K807jeb024]Lh00P2<`MX209o6f004
09o=k02Ya]X0ZLKJ0:W6fPD0/=7X0`2eg_<00`3:kod0foKl0<[_o@020:G>
fP40U<7B000305ZL_@<0DY6Z0P1:R:T204Z4Y@80@XBH0P1:Q:D01P1:R:T0
DY6Z05:AZP1BTJX0BXRY04Z4Y@80@XBH0P12MiP203UcU00304imV@1BTJX0
FY2^0080HiBi00L0Hibe072Vb01aWkT0LIni07Rbb`1aWkT0MJfk0080LIni
00<0Nijh0:G>fP2mfNX00P3;hOL01`2mfNX0/=7X0;gIjP2mfNX0/=7X09C1
dP24Yk`00P1SS:000`1>NHP0BW^D05:4W00205:4W080CWfI0`1BQ9`0101J
T:h0JiRi06>L]@1SW;D206>AZP80FY2^00<0Hi6Z076O^@1n]LP00P2D`M84
0:G>fP0309C1dP2?/l80PKo<0080Q;G>00<0LIni06><X01STJX00P1[V;T0
1`1[X;d0GYb]05Z@[P1JT:h0BXRY05J<Y@1BQ9`00P1JT:h01P1SS:00Hi6Z
06>AZP1STJX0Q:Nl096fdP<0WlKH00@0_MWZ0<[_o@2mfNX0_MWZ1P3>i>d0
1P2mfNX0[/_G0:6ecP2Q]Lh0[/_G0;gIjP@0b^om00D0/=7X07^N^01kW[P0
BW^D04imV@0204Z4Y@0303UmW01:R:T0DY2e0080DY2e00<0AXba05:@]@1B
T;D00P1BT;D01P1KWlL0L:K8072Vb01`Y/P0HjBk05BF_@<0BXRY00L0BXBU
03UmW012R:d0@XR]03Z1Y`12R:d0>X6W0080@XR]00<0BXRY05:@]@1SY;/0
0P1JW;d206>L]@80Q:Nl00<0UlgQ0;3Aj024Yk`00P1STJX01`1JR:00Hi6Z
05jL[@1NW:d0DY6Z04Z4Y@1BTJX00P1JR:000`1BTJX0FY2^05J<Y@0205:4
W00704Z4Y@1FS:D0DY6Z05:AZP1:R:T0BXBU04Z8Z@0305:@]@<0AXba00<0
DY2e04:8[@1:R:T00P1JW;d01@1SU;T0FYbm04Z8Z@1:R:T0BXBU00@0DY2e
0P1DU[d01@18UK00DY2e05:@]@1KWlL0LK7G0080Fio700<0FYbm05BF_@1J
W;d00P1DU[d01`1BT;D0E9Jm05ZL_@1JW;d0E9Jm05Z@[P1BT;D00P1SW;D0
0`1SU;T0L:K808c1fP0209o6f0070;3Aj02eg_<0]Mkc0;GNl`2mfNX0]Mkc
0;gIjP030;3Aj00609o6f02Q]Lh0XKG>09o6f02Ya]X0/=7X0P2mfNX00`2i
i_T0bn7g0;3Aj00209o6f00708nc`P24Yk`0Q;G>08BecP2A]]80MJfk08BW
_00208BecP03096fdP2<`MX0YLkJ0080YLkJ00L0WlKH0:W6fP2`dNP0/=7X
0<3Ag`3;hOL0/=7X0080bn7g0P2eg_<20:G>fP0307jeb02A]]80PKo<0080
O[G80@2?/l8000<0GYb]00<0FY2^05jL[@1JT:h00P1JT:h205J<Y@80DY6Z
00<0FY2^05jL[@1[X;d00P1SY;/00`1SW;D0DY6Z04Z4Y@0204imV@0504:4
V01>OIT0BXBU04Z4Y@1BTJX00P1[X;d206>L]@0707Rbb`1`Y/P0FY2^05Z@
[P1JR:00CWfI05Z8X00206><X00307^N^02Oa]P0_MWZ0080^NKi00<0[/_G
09o6f02`dNP00P2`dNP209C1dP80Hi6Z0P1:Ni@204imV@03049gV01:Q:D0
BXBU0080EXbU00<0FXRP05Z@[P1SW;D00P1FS:D01`1STJX0JiRi07F]^`1e
[K/0O[G808BecP2D`M800P2Uc]X01`2`dNP0_MWZ0:G>fP2Uc]X0Sk?208BW
_01e[K/00P1STJX00`1SS:00MJfk09O=h@0209O=h@0608BecP1SW;D0FY2^
05Z@[P1BQ9`0GYb]0`1JT:h01@1NW:d0LIni08BW_024Yk`0S<7J0080WlKH
0P2mfNX00`3:kod0c^C]0;gIjP030;gIjP<0c^C]00<0b^om0<3Ag`24Yk`0
0P1QP8L00`1kW[P0WlKH0<[_o@020<[_o@0509C1dP1STJX0BW2F04Y`UP1J
T:h00`1:Q:D00`1BTJX0DY2e05:@]@0404Z8Z@0304J</@1BT;D0DY2e0080
FYbm0P1BW;400`1JW;d0DY2e04Z4Y@0204:8[@0704Z4Y@0iOI`0>X6W03Z1
Y`1:Q:D0@XR]03UmW00204:8[@0304J</@1BW;40FYbm0080Hibe00L0FY2^
04Z4Y@1STJX0Hi6Z072Vb024Yk`0JiRi0080HhbP00D0Hi6Z06>D^@1FS:D0
EXbU04Z8Z@0205:AZP80FY2^00<0HjBk06>L]@1SU;T00P1BTJX0101JT:h0
EXbU04Z8Z@1:R:T205:@]@0504Z8Z@16S;40AXba05:@]@16S;400P1BT;D0
0`16S;40DY2e05:@]@0205:@]@0305BF_@1BT;D0DY2e0080DY2e0P1DU[d3
05ZL_@80DY2e0P1DU[d0101SY;/0L:K805BF_@1DU[d305:@]@80E9Jm0P1B
T;D205ZL_@80E9Jm101JW;d0101`/lT0SlWS09o=k02OcN`20;3Ik`80WlKH
00<0UlgQ0:G>fP2OcN`00P2eg_<0102A]]80Sk?208BW_024Yk`208nc`P05
08BW_02A]]80TKKB0:W6fP2D`M80102?/l800`2D`M80WlKH09o6f002096f
dP0507jeb02A]]80TKKB0:G>fP2OcN`00P2^bmL00`2Uc]X0/=7X0;gIjP02
0<_Qm`030<3Ag`2mfNX0_MWZ0080]Mkc00<0ZLKJ08BecP1e[K/00P1e[K/4
07jeb040PKo<0003076O^@0306>L]@1STJX0EXbU0080GYb]0P1SW;D207F]
^`0307jgeP2<`MX0PKo<0080S<7J00<0Jj2m05J<Y@12Q9P00P12MiP01@1>
OIT0@WNH04:4V012Q9P0EXbU0080FY2^0P1`Y/P00`2<`MX0Hibe04imV@02
04imV@0505Z8X01BQ9`0JiRi06^H^@1n]LP00P2?/l8207^N^00708BW_02?
/l80Sk?208nc`P2A]]80YLkJ07F]^`0206>AZP0704YkU012Q9P0@WNH049g
V012Q9P0BXBU05:AZP0205J<Y@0304Z4Y@1SW;D0GYb]0080Hi6Z00L0Jj2m
07jeb02?bN<0SlWS09o=k02Uc]X0S<7J0080Q:Nl00L0MJfk09o6f02Uc]X0
YLkJ08BW_01NW:d0FXRP0080HhbP00<0UlgQ0;3Ik`2GcN400P2Oa]P01@1n
]LP0EXbU05J<Y@1FS:D0FY2^0080GYb]0P1[V;T0101aWkT0Nijh08nc`P2?
/l820;3Aj0030<_Qm`2mfNX0_MWZ0080c^C]0P2^bmL00`2kc=@0c^C]0<kT
k@020<[_o@030<_Qm`2ii_T0LiBY0080G7fH00H0CWfI06>AZP2Oa]P0WlKH
08RieP1STJX304imV@0705Z8X01JT:h0DY2e05:@]@1JT:h0FYbm05:@]@04
04Z4Y@0504Z8Z@12R:d0@XR]04Z4Y@1:R:T00P16S;4204Z8Z@<0BXBU00L0
@XR]04Z4Y@12R:d0@XR]04Z8Z@12R:d0BXRY0080DY2e00<0AXba05:AZP1B
W;400P1BTJX205J<Y@<0Hi6Z00H0Q:Nl076O^@1aWkT0LIni072Vb01[X;d2
05jL[@0305:@]@1BW;40Hibe0080L:K800<0O<;P07jgeP1SW;D00`1JT:h0
0`1BT;D0DY6Z05:AZP0205:@]@0504Z8Z@16S;40AXba05:@]@16S;400P1B
T;D00`1DU[d0HiBi05ZL_@0205BF_@80DY2e0P1DU[d00`1JW;d0E9Jm072V
b002062_c00305^Oa`1JW;d0DY2e0080AXba00@0FYbm05Z@[P1FS:D0EXbU
0P1SU;T00`1JT:h0FYbm05ZL_@02072Vb080Fio70P1BT;D305ZL_@0305:@
]@1JW;d0Jj2m0080Jj2m00L0MJfk076O^@1aWkT0LIni096fdP2GcN40U<7B
0080Q:Nl00<0JiRi076O^@1kW[P00P1kW[P2076O^@80Nijh0P24Yk`01@2?
/l80WlKH09o6f02Oa]P0ZLKJ00<0WlKH00D0U<7B09o6f02D`M80U<7B09o6
f0030;3Aj0030:k;e`2`dNP0`=7O0080^NKi00<0/=7X096fdP2?/l800P24
Yk`407F]^`0307Rbb`1n]LP0O[G80080PKo<0@28^MH000<0LIni00<0Hibe
06>AZP1FS:D00P1NW:d206>L]@80MJfk00<0O[OF08c1fP21_l`00P2<`MX0
0`1[X;d0EXbU04:4V002049gV00504imV@12MiP0@XBH04:4V01FS:D00P1J
T:h2072Vb00308c1fP1SW;D0CWfI0080CWfI00D0FXRP05:4W01[V;T0JiRi
07jeb00208nc`P80Nijh00L0Q:Nl08nc`P2?/l80Sk?2096fdP2Uc]X0MJfk
0080Hi6Z00L0BW^D04:4V012MiP0@WNH04:4V01:Q:D0DY6Z0080EXbU00<0
BXBU06>L]@1NW:d00P1STJX01`1[X;d0O[G808o9h`2?bN<0Wlg/0:G>fP2<
`MX00P24Yk`01`1e[K/0WlKH0:G>fP2Uc]X0Q:Nl05jL[@1JR:000P1SS:00
0`2GcN40/=W_09O=h@0209o6f00507jeb01FS:D0EXbU05J<Y@1JT:h00P1N
W:d206^H^@04076O^@1kW[P0Sk?208nc`P80/=7X00<0bn7g0;gIjP2mfNX0
0P3>i>d20:k;e`030;_<e03>i>d0c^C]0080b^om00<0bn7g0;WVn@1cU:T0
0P1LOIP01P1>OIT0Hi6Z09o6f02Oa]P0R;WF06>AZP<0CWfI00L0FXRP05Z@
[P1BT;D0DY2e05Z@[P1JW;d0DY2e00@0BXBU00D0BXRY04:8[@12R:d0BXBU
04Z8Z@0204J</@80BXRY0`1:Q:D01`12R:d0BXBU04:8[@12R:d0BXRY04:8
[@1:R:T00P1BT;D00`16S;40DY6Z05:L/@0205:AZP80EXbU0`1STJX01P24
Yk`0LIni076O^@1aWkT0L:K806^P_@80GYb]00<0DY2e05:L/@1SW;D00P1`
Y/P00`1l`^00O[OF06>L]@0305Z@[P0305:@]@1BTJX0DY6Z0080DY2e00D0
BXRY04J</@16S;40DY2e04J</@0205:@]@0305BF_@1SU;T0FYbm0080E9Jm
0P1BT;D205BF_@0305ZL_@1DU[d0L:K80080H:o<00<0Fio705ZL_@1BT;D0
0P16S;40101JW;d0FY2^05J<Y@1FS:D206>D^@0305Z@[P1JW;d0FYbm0080
L:K80P1KWlL205:@]@<0FYbm00<0DY2e05ZL_@1[X;d00P1[X;d01`1e[K/0
LIni076O^@1aWkT0TKKB09O=h@2D`M800P24Yk`00`1[V;T0LIni07^N^002
07^N^080LIni0P1kW[P208BW_00508nc`P2Oa]P0WlKH09o6f02Ya]X00`2O
a]P01@2D`M80WlKH09C1dP2D`M80WlKH00<0/=7X00<0[/_G0;3Aj030dMl0
0P2ii_T00`2`dNP0TKKB08nc`P0208BW_0@0MJfk00<0N;;;07jeb01n]LP0
0P21_l`108RieP0000H0Sk?207jeb01n]LP0Q:Nl07F]^`1kW[P207F]^`80
O[G80P2D`M800`2GcN40SlWS08c1fP0207jeb00306>L]@1BQ9`0BW^D0080
@XBH00L0BXBU049gV012MiP0@WNH04Z4Y@12Q9P0BXBU00<0FY2^00@0DXBL
05J<Y@1FS:D0DXBL0P1STJX207jeb00309C1dP2?/l80LIni0080FXRP0P1S
S:0205Z8X00305:4W01STJX0DXBL0080DXBL00<0@WNH04imV@1:Q:D00P1:
Q:D204:4V080EXbU00<0FY2^06^P_@1SW;D00P1STJX01`1`Y/P0S<7J0;3I
k`2`fNl0^NKi09O=h@1aWkT00P1LOIP01`1cU:T0WlKH0;3Aj02`dNP0Sk?2
04YkU01STJX00P1n]LP00`2Oa]P0/=7X09O=h@0208BecP0406>L]@1STJX0
Hi6Z06>AZP80Hibe00D0LIni07F]^`1e[K/0O[G8096fdP0209o6f0030;_<
e03;hOL0b^om0080gNS`00L0bn7g0;_<e02U`=40YL3A0;gIjP2kc=@0/=7X
00<0b^om00@0ZLKJ06>AZP1BQ9`0DXBL0P1>OIT205Z@[P80FXRP00D0Hi6Z
06>D^@1SU;T0LIni07Rbb`0207jgeP0307Rbb`1JW;d0DY6Z00P0BXRY00H0
DY2e05:AZP1BTJX0BXRY05:AZP1BT;D205:AZP80DY2e0P1BTJX00`16S;40
DY6Z04J</@0204Z8Z@0305:AZP1:R:T0DY6Z0080DYba00L0FY2^05:AZP1[
V;T0JiRi08BecP2Oa]P0TKKB00<0R;WF00H0L:K805:L/@1BW;40DY2e05BR
_@1JW;d206>L]@0306>T^`1[X;d0DY2e0080FY2^00<0FYbm05Z@[P1BT;D0
0P1BT;D00`1:R:T0DY2e05:@]@0505:@]@0305ZL_@1KWlL0FYbm00@0E9Jm
0P1JW;d00`1DU[d0HjBk07jgeP0207jgeP0305ZL_@1BTJX0BXRY0080DY2e
00L0HiBi06>L]@1[V;T0JiRi07F]^`1h///0L:K80080N;;;00D0O[OF076a
e`1BTJX0DY6Z05BF_@0205^Oa`80DY2e00<0FYbm05^Oa`1SU;T00P1SW;D9
076O^@0307F]^`24Yk`0O[G80080O[G800L0Q:Nl07F]^`1n]LP0O[G808nc
`P2Oa]P0XKG>0080YL3A00<0YLkJ0:W6fP2Uc]X00P2Uc]X0102`dNP0WlKH
0:G>fP2Uc]X40;3Aj0030:k;e`2mfNX0^NKi0080YLkJ00<0WlKH07jeb01n
]LP00P24Yk`01@1h///0MJfk07jeb01n]LP0N;;;0080O[G80P28^MH108c1
fP0000<0/=W_0;3Aj02`dNP00`2Uc]X209o6f00709O=h@2Uc]X0Wlg/09o=
k02GcN40U<7B07jeb00206>L]@0305J<Y@1BQ9`0@XBH0080BXBU00<0CWfI
049gV012MiP01012MiP204Z4Y@D0EXbU00<0O[G809o6f02`fNl00P2`fNl0
1P1n]LP0Hi6Z05:4W01BQ9`0CWfI05:4W0L0BW^D00<0@XBH04YkU01:Q:D0
0`1:Q:D01P1>OIT0BXBU04Z4Y@1STJX0Jj2m06>L]@80FY2^00L0Jj2m08o9
h`2PfO@0X=Wd08BecP1aWkT0DXBL0080FXRP00L0O[G809o6f02D`M80U<7B
076O^@1cU:T0MJfk0080Wlg/00<0/=7X09C1dP1e[K/00P1cU:T01@1SS:00
Hibe07F]^`1e[K/0O[G800@0Q;G>00L0U<7B0:W6fP2mfNX0_MWZ0:k;e`3:
kod0gNS`0080bn7g00D0_MWZ0:k;e`2^bmL0[/_G0;3Aj00207^N^080Q:Nl
00<0UlgQ06>D^@1>OIT00P1>OIT01`1:R:T0CWfI04Z4Y@1:Q:D0EXbU08BW
_02A]]800P2Oa]P01`2<`MX0Wlg/09o=k02OcN`0UlgQ06^P_@1:Q:D00P1:
R:T00`1:Q:D0BXRY05:@]@0205:L/@0405Z@[P1BT;D0FY2^05Z@[P80DY6Z
00D0DY2e05:AZP1BTJX0DY2e05ZL_@0205:AZP0304Z8Z@1BT;D0DY2e0080
DY6Z00<0DY2e05:L/@1JW;d00P1SY;/206>L]@80O[G80`2OcN`208o9h`07
072Vb01FS:D0BXRY04Z8Z@16S;40BXRY05:L/@0205:@]@0304Z8Z@1BTJX0
DY2e0080FY2^00@0FYbm05Z@[P1BTJX0DY6Z0P1:R:T0101BT;D0DY6Z05:A
ZP1BT;D305BF_@0305Z@[P1BT;D0DY2e0080AXba00@0DY2e05BF_@1DU[d0
E9Jm0P1BT;D00`1JW;d0FY2^05Z@[P0205Z@[P0505ZL_@1SU;T0HiBi06>T
^`1`Y/P00P24Yk`00`2<`MX0UlgQ08BecP0207Rbb`80L:K80P1SY;/00`1`
Y/P0LK7G06>T^`0205BF_@0305:@]@1JW;d0DY2e00@0N;;;0P1`Y/P00`1a
WkT0JiRi06^P_@0207F]^`0508BecP28^MH0U<7B09C1dP28^MH00P24]Lh2
096fdP80U<7B00@0Sk?209C1dP2D`M80ZLKJ102`dNP01P2eg_<0ZLKJ0:G>
fP2Uc]X0ZLKJ0;3Aj080_MWZ00<0b^om0;gIjP2`dNP01021_l`4072cb@06
07jeb01h///0N;;;086oc028^MH0S<7J0`2Oa]P000040<kTk@3;hOL0bn7g
0;WVn@80_MWZ0`2`dNP01P2Uc]X0UlgQ09O=h@21_l`0MJfk076O^@80EXbU
00<0CWfI05:4W01:Q:D00P1BQ9`01`1:Q:D0@WNH04imV@1>OIT0@XBH04Z4
Y@1>OIT00P1:Q:D01`1SW;D0L:K808BecP24]Lh0O[G808c1fP2OcN`00P2`
fNl00`2OcN`0O[G805J<Y@0204YkU00704imV@1:Ni@0DXBL05:4W01FS:D0
BXBU05:4W00204Z4Y@0705:4W01:Q:D0DXBL05:4W01:Q:D0EXbU04Z8Z@02
05Z8X0<0Jj2m0P1NW:d01`1[V;T0R;WF07jgeP1n]mH0EXbU04imV@13NHX0
0P1BQ9`01`1aWkT0MJfk076O^@1aWkT0Q:Nl07jeb02D`M800P2Uc]X00`2D
`M80LIni06><X00206><X00407^N^02?/l80U<7B09C1dP80YLkJ0`2Oa]P0
1@2^bmL0/=7X0<kTk@3>i>d0bn7g0080foKl0P30dMl01`2`dNP0[/_G0;gI
jP2mfNX0TKKB06><X01LOIP00P1>OIT00`1STJX0CWfI04Z4Y@0204imV@07
04Z4Y@1JT:h0HiBi06>D^@1kW[P0UlgQ0;3Ik`020;3Aj0070;GNl`2ii_T0
^NKi0;WVn@2eg_<0L:K805J<Y@0204Z8Z@0304Z4Y@1:R:T0DY6Z0080DY2e
00@0FY2^05ZL_@1JW;d0FYbm0P1JT:h01@1BT;D0FY2^05Z@[P1JW;d0FY2^
0080DY6Z00<0DY2e05Z@[P1JW;d00P1JT:h00`1SY;/0Jj2m06>T^`0305Z@
[P0306^P_@2<`MX0S<7J0080X=Wd00D0Wlg/08BecP24]Lh0FY2^049gV002
04Z8Z@0304RE/012R:d0AXba0080BXRY00<0AXba05:AZP1:R:T00P1BT;D0
1P1JT:h0DY2e05:@]@1BT;D0DY6Z05Z@[PP0DY2e00@0FY2^05:@]@1BT;D0
DY2e0P1DU[d205^Oa`0305:@]@1JW;d0FY2^0080EXbU00<0FY2^06>L]@1S
U;T00P1`Y/P01`1h///0UlgQ09o6f02Oa]P0/=7X09o=k028^MH00P1h///0
1`24]Lh0O[OF08o9h`2?bN<0N;;;06>T^`1SU;T00P1SW;D00`1JT:h0HjBk
06^P_@0207Rbb`07076O^@1`Y/P0MJfk07F]^`1h///0S<7J09o6f00308Be
cP0608RieP2<`MX0S<7J09C1dP28^MH0U<7B0P2GcN400`2OcN`0YLkJ0:G>
fP020:G>fP0409o6f02Uc]X0]Mkc0;GNl`80/=7X00D0WlKH0;3Aj02`dNP0
/=7X0;3Ik`030;3Aj00309o6f02?/l80PKo<0080PKo<1@1`/lT01P1h///0
O[G807jeb028^MH0S<7J09o6f0<0/=7X0000103>i>d0bn7g0<_Qm`2ii_T2
0;gIjP<0/=7X00H0YLkJ09O=h@2GcN40PKo<07F]^`1aWkT205J<Y@0304im
V@1BQ9`0BXBU0080DXBL00L0BXBU049gV01>OIT0CWfI04:4V01:Q:D0CWfI
0080BXBU00L0Hibe072Vb024]Lh0Q;G>07jeb02<`MX0Wlg/0080/=W_00<0
Wlg/07jeb01FS:D00P1:Ni@01`1>OIT0BW^D05:4W01BQ9`0EXbU04Z4Y@1B
Q9`00P1:Q:D01`1BQ9`0BXBU05:4W01BQ9`0BXBU05J<Y@1:R:T00P1JR:03
06^P_@80GYb]00L0JiRi08RieP1n]mH0O[OF05J<Y@1>OIT0@gV:0080DXBL
00L0LIni07F]^`1aWkT0LIni08BW_01n]LP0U<7B0080YLkJ00<0U<7B076O
^@1SS:000P1SS:00101kW[P0Sk?209C1dP2D`M820:G>fP<0WlKH00D0[/_G
0;3Aj03>i>d0c^C]0<_Qm`020=_fo080`=7O00L0/=7X0:k;e`2mfNX0_MWZ
096fdP1SS:00G7fH0080CWfI00<0Hi6Z04imV@1:Q:D00P1>OIT01`1:Q:D0
FY2^06>D^@1SU;T0Nijh09O=h@2`fNl00P2`dNP01`2eg_<0^NKi0;WVn@2i
i_T0]Mkc072Vb01FS:D00P1:R:T00`1:Q:D0BXRY05:AZP0205:@]@0405Z@
[P1JW;d0FYbm05ZL_@80FY2^00D0DY2e05Z@[P1JT:h0FYbm05Z@[P0205:A
ZP0305:@]@1JT:h0FYbm0080FY2^00<0HjBk06^P_@1SY;/00`1JT:h00`1[
X;d0S<7J08c1fP020:3Im00509o=k024]Lh0Q;G>05Z@[P12MiP00P1:R:T0
0`18UK00@XR]04J</@0204Z8Z@0304J</@1BTJX0BXRY0080DY2e00H0FY2^
05:@]@1BT;D0DY2e05:AZP1JT:h805:@]@0405Z@[P1BT;D0DY2e05:@]@80
E9Jm0P1KWlL00`1BT;D0FYbm05Z@[P0205J<Y@0305Z@[P1SW;D0HiBi0080
L:K800L0N;;;09O=h@2Oa]P0WlKH0;3Aj02OcN`0R;WF0080N;;;00L0Q;G>
07jgeP2?bN<0SlWS07Rbb`1SY;/0HiBi0080Hibe00<0FY2^06>T^`1[X;d0
0P1h///01`1aWkT0L:K807F]^`1e[K/0N;;;08c1fP2Oa]P00`24]Lh01P28
^MH0S<7J08c1fP2D`M80R;WF09C1dP80UlgQ00<0Wlg/0:G>fP2Uc]X00P2U
c]X0102Oa]P0YLkJ0;GNl`2eg_<20;3Aj00509o6f02`dNP0/=7X0;3Aj02`
fNl00`2`dNP00`2Oa]P0Sk?2086oc002086oc0D0L;?900H0N;;;07jeb01n
]LP0R;WF08c1fP2Oa]P30;3Aj00000@0bn7g0<kTk@3>i>d0c^C]0P2mfNX2
0;WVn@070;gIjP2Uc]X0U<7B09C1dP1aWkT0GYb]05J<Y@0305:4W00604Z4
Y@1FS:D0CWfI04imV@1:Q:D0CWfI0`1:Q:D01P1FS:D0DY6Z05J<Y@1FS:D0
HiBi07F]^`80S<7J00<0Wlg/0;GNl`2`fNl00P2GcN400`1n]LP0Hibe05:4
W00204:4V007049gV012Q9P0BXBU04Z4Y@1FS:D0BW^D04Z4Y@0205:4W004
04Z4Y@1FS:D0FY2^05Z@[P80EXbU00H0FY2^06^P_@1[X;d0Q;G>07Rbb`1a
WkT205Z@[P0705:4W01BTJX0CWfI04imV@1:Q:D0CWfI049gV00204imV@07
05:4W01>OIT0GYb]05jL[@2GcN40S<7J0:G>fP0209O=h@0307^N^01SS:00
Nijh0080Q:Nl00L0Sk?20:G>fP2mfNX0_MWZ0;3Ik`2^bmL0YLkJ0080[/_G
00L0_MWZ0<_Qm`3;hOL0bn7g0=_fo030dMl0_MWZ0080WlKH00L0_MWZ0;GN
l`2ii_T0^NKi076O^@1JR:00EXbU00<0BXBU00H0DY6Z04Z8Z@1BTJX0DY6Z
05Z@[P1`Y/P208BW_003096fdP2`dNP0_MWZ0080bn7g103Km_`00`3:kod0
N;;;05J<Y@0205Z@[P80DY2e00D0FYbm06>T^`1SY;/0LK7G072cb@02072V
b00305ZL_@1KWlL0L:K80080H:o<00<0FYbm05:AZP1BTJX00P1BTJX01`1B
T;D0FY2^05:@]@1BT;D0L:K8072cb@1[X;d00`1SW;D01P1`/lT0S<7J08c1
fP2OcN`0X=Wd07jeb080FY2^00L0BXBU04Z8Z@1BT;D0DY2e04:8[@16S;40
BXBU0080BXRY00<0DY2e05:AZP1BT;D00P1BTJX01P1BT;D0FY2^05Z@[P1J
T:h0HiBi06>T^`@0L:K800D0FYbm05Z@[P1JT:h0FY2^05jL[@0505BF_@80
FYbm00<0E9Jm05Z@[P1[X;d00P1[V;T00`1aWkT0Jj2m08BecP0208o9h`07
09o=k02<`MX0WlKH09o6f02?bN<0S<7J07Rbb`0207jeb00708o9h`2PfO@0
O[OF07jgeP1[X;d0FY2^06>L]@02076O^@03072Vb01n]LP0S<7J0080Q;G>
00D0Q:Nl07Rbb`1n]LP0O[G808RieP0209O=h@<0Q;G>00H0U<7B0:G>fP2U
c]X0WlKH09O=h@2Uc]X20;3Aj080YLkJ00D0/=W_0:G>fP2Uc]X0/=7X0:G>
fP020;3Aj00309O=h@2?/l80TKKB0080U<7B102Oa]P00`2A]]80Sk?207je
b00207Rbb`03072cb@21_l`0O[OF00<0PKo<0`28^MH00`2D`M80WlKH0;3A
j0030;3Aj00000D0gNS`0<[_o@3:kod0c^C]0<_Qm`030<[_o@070:G>fP21
_l`0LiBY07>DZ@1FS:D0DXBL05J<Y@0205:AZP0305J<Y@1BTJX0EXbU00@0
BXBU0P1FS:D00`1:R:T0FY2^06>D^@0205:AZP0705Z@[P1STJX0L:K8072V
b02<`MX0/=W_09O=h@0207jeb00306>AZP1BQ9`0BXBU0080@XBH00L0BXBU
05:AZP1JT:h0FY2^05:L/@1FS:D0BXBU0080CWfI00L0BXBU05J<Y@1NW:d0
GYb]05Z@[P1STJX0Hibe0080LIni00<0MJfk072Vb01aWkT00P1JT:h01@1F
S:D0DY6Z04Z4Y@1:Q:D0CWfI0080BXBU0P1FS:D01`1:R:T0CWfI05Z@[P1J
T:h0UlgQ09o=k02D`M800P1e[K/00`1cU:T0Nijh08nc`P020:G0d@070:G>
fP2mfNX0_MWZ0;gIjP3>i>d0_MWZ0:k;e`020;gIjP050<kTk@3Km_`0foKl
0=_fo03;hOL00P24Yk`207>DZ@0409C1dP2Oa]P0R;WF08RieP80FY2^00H0
BXRY05:AZP1BTJX0BXBU05:AZP1:R:T206>L]@0608RieP2Uc]X0YLkJ0:G>
fP2`dNP0c^C]0`3Mj?001`3^nod0io?k0=_fo03Km_`0]Mkc07^N^01FS:D0
0P1SY;/00`1KWlL0DY2e072Vb003076ae`0606>T^`1DU[d0E9Jm05:@]@1`
Y/P0O<;P0P1`Y/P01`1DU[d0BXRY04Z8Z@1:R:T0DY6Z04Z8Z@1BTJX00P1S
U;T206>L]@0406^P_@1`/lT0L;?907Rbb`<0L;?900<0N;;;072Vb01JT:h0
0P1:Q:D0101:R:T0DY2e04Z8Z@1:R:T204:8[@@0AXba0P1BT;D305Z@[P06
05ZL_@1[X;d0Jj2m076ae`2<`MX0SlWS0P1h///0101[X;d0HiBi06>D^@1S
U;T205Z@[P0305:@]@1DU[d0E9Jm00@0E9Jm00<0HiBi06>L]@1[V;T00P1h
///00`2A]]80U<7B09O=h@0209o=k00708c1fP24Yk`0L:K8072Vb024Yk`0
N;;;076O^@0206^P_@0708BecP2<`MX0Hibe06>L]@1[V;T0MJfk07Rbb`02
08BecP0309C1dP2Uc]X0/=7X00<0UlgQ00@0Wlg/09o6f02Oa]P0WlKH102A
]]800`2Oa]P0/=7X0;3Ik`020;3Ik`070;3Aj02`fNl0_MWZ0;gIjP2`fNl0
/=7X0:G>fP0209o=k080/=W_0P2OcN`00`2D`M80S<7J08nc`P0208BecP07
096fdP2<`MX0U<7B09C1dP2<`MX0Q;G>07jeb00207Rbb`D0PKo<0P2<`MX2
09O=h@0309o6f02`fNl0]Mkc0080^NKi0@3>i>d000040=gXl03>i>d0c^C]
0<_Qm`80c^C]0P2Uc]X00`1kW[P0HhbP05Z8X00205Z8X00605J<Y@1NW:d0
Jj2m06^P_@1JW;d0EXbU0`1:R:T01`1BQ9`0BXBU05J<Y@1FS:D0DY6Z06>D
^@1SW;D00P1SU;T01`1:Q:D0EXbU06^P_@1[X;d0LIni07F]^`1STJX00P1S
S:000`1BQ9`0@XBH04:4V00304Z4Y@0305:AZP1JW;d0FYbm0080FY2^00D0
DY6Z05J<Y@1FS:D0GYb]06>L]@02076O^@80MJfk00<0L:K808c1fP2<`MX0
0P2<`MX01@1`Y/P0FY2^05Z@[P1FS:D0CWfI00D0BXBU0P1:R:T01`1JT:h0
DY6Z06>D^@1SU;T0N;;;07jeb01SW;D00P1SS:000`24Yk`0U<7B0:W6fP02
0;3Aj0030<kTk@2mfNX0c^C]0080c^C]00<0_MWZ0<kIg@3>i>d00P3>i>d0
1P3Mj?00foKl0=_fo02Uc]X0LiBY05:4W080CWV800H0EXbU05Z@[P1FS:D0
EXbU05Z@[P1BT;D304Z8Z@0305:AZP1JW;d0E::m0080N;;;00D0Wlg/0;WV
n@2mfNX0_MWZ0<kTk@050=gXl0060>Ocn`3>fMd0c]WM09C1dP24Yk`0LIni
0P1SY;/00`1KWlL0AXba04Z8Z@0205:@]@0704Z8Z@12R:d0>GfL03UmW01:
R:T0L:K807c2h00205ZL_@0705:@]@12R:d0BXRY04Z8Z@1BT;D0FYbm05^O
a`02072Vb0<0Jj2m0P1`Y/P01P1SY;/0DYba05J<Y@1FS:D0BXBU04:4V0<0
FY2^00@0DY6Z04Z8Z@1:R:T0BXRY0P16S;4505:@]@0505BF_@1BT;D0DY2e
05ZL_@1[X;d00P2<`MX00`2?bN<0Wlg/07c2h00206^P_@0305J<Y@1:R:T0
FY2^00<0FY2^00@0DY2e05ZL_@1JW;d0FYbm101KWlL01`1n]mH0Q;G>09C1
dP2D`M80Wlg/096fdP24]Lh00P1n]LP5072Vb00508BecP1`Y/P0LIni076O
^@1[X;d00`1aWkT00`1n]LP0U<7B09o6f00209o6f080/=7X00D0YLkJ09o6
f02Oa]P0WlKH0:W6fP0209C1dP03096fdP2?/l80U<7B0080ZLKJ00L0/=7X
0;gIjP2mfNX0_MWZ0:W6fP2Oa]P0[/_G00<0/=7X00H0/=W_08c1fP1e[K/0
MJfk07jeb024Yk`2076O^@0308BW_024]Lh0N;;;0080S<7J0P2OcN`208Ri
eP80N;;;00H0O[G808RieP28^MH0U<7B08c1fP2D`M8208RieP0609C1dP2O
a]P0WlKH09o6f02Uc]X0/=7X102mfNX000030=_fo03Mj?00gNS`0080b^om
00<0/=7X08BW_024Yk`00P1SS:0206>AZP0305jL[@1SW;D0L;?90080N;;;
00<0HjBk04Z4Y@1:Q:D00P1:Q:D01`0iOI`0BXBU04Z4Y@1:Q:D0EXbU06>L
]@1[X;d00P1NW:d01`1SS:00EXbU05jL[@1NW:d0HhbP076O^@1NW:d00P1S
TJX00`1FS:D0DY6Z05:AZP0204Z4Y@0403UmW01BTJX0DY6Z05:AZP80BXRY
00D0EXbU06>L]@1SW;D0N;;;08RieP0208c1fP0309C1dP24]Lh0LIni0080
MJfk00<0L:K807Rbb`1[X;d00P1FS:D204Z4Y@80EXbU00<0BXRY05:AZP1:
R:T00P1:R:T01`1NW:d0FYbm06>L]@1SW;D0GYb]06>AZP1e[K/00P2?/l80
0`2`dNP0b^om0;gIjP030<kTk@<0b^om0P3>i>d01@30dMl0_MWZ0;gIjP3M
j?00b^om0080bn7g00<0MJfk06>AZP1BQ9`00`1FS:D01P12Q9P0BXRY04Z8
Z@1:R:T0DY2e04Z8Z@80@XBH00<0DYba072cb@1`/lT00P2<`MX01`2`fNl0
bn7g0<_Qm`3;hOL0gNS`0>Ocn`3Mj?000P3^nod01`3Wlo/0gNS`0;Zo_P2j
_kh0Q:Nl086oc02<`MX00P1`/lT00`1DU[d0AXba03Z1Y`0203Z1Y`0404Z4
Y@12R:d0BXRY04Z8Z@D0DY2e00L0GYb]05ZL_@1SU;T0HiBi06^P_@1h///0
O[OF0080S<7J00<0SlWS08c1fP1n]mH00P1SW;D204Z4Y@80BXRY00<0@XBH
05:AZP1:Q:D00P12Q9P01`1:R:T0DY2e04Z4Y@1:Q:D0@XR]05:@]@16S;40
1@1JW;d205Z@[P0706>D^@1`Y/P0SlWS08o9h`28^MH0L:K806>D^@0205Z@
[P0706>L]@1JT:h0HiBi06>D^@1JW;d0FY2^06>D^@0205BF_@0705ZL_@1D
U[d0FYbm05ZL_@1[X;d0N;;;09o=k0020;GNl`0308c1fP1cU:T0JiRi0080
O[G800<0TKKB08RieP1`Y/P00`1`Y/P306^P_@07072Vb01e[K/0Q;G>08Be
cP2D`M80YLkJ09o=k0030:G>fP060:W6fP2D`M80ZLKJ0:W6fP2`fNl0WlKH
0`1kW[P0102A]]80WlKH09o6f02Oa]P20;3Aj080U<7B0P24Yk`01P2?/l80
U<7B09C1dP2D`M80TKKB07jeb080L:K800@0O[G8072Vb01n]LP0O[G80P1h
///01@2A]]80SlWS08o9h`2?bN<0R;WF0080N;;;00<0Q;G>08RieP2<`MX0
0`2<`MX01P2?bN<0U<7B08o9h`2?bN<0UlgQ09o=k080YLkJ00<0S<7J09C1
dP2D`M800`2D`M8000030=_fo03Mj?00gNS`0080b^om00<0/=7X08BW_024
Yk`00P1SS:0206>AZP0305jL[@1SW;D0L;?90080N;;;00<0HjBk04Z4Y@1:
Q:D00P1:Q:D01`0iOI`0BXBU04Z4Y@1:Q:D0EXbU06>L]@1[X;d00P1NW:d0
1`1SS:00EXbU05jL[@1NW:d0HhbP076O^@1NW:d00P1STJX00`1FS:D0DY6Z
05:AZP0204Z4Y@0403UmW01BTJX0DY6Z05:AZP80BXRY00D0EXbU06>L]@1S
W;D0N;;;08RieP0208c1fP0309C1dP24]Lh0LIni0080MJfk00<0L:K807Rb
b`1[X;d00P1FS:D204Z4Y@80EXbU00<0BXRY05:AZP1:R:T00P1:R:T01`1N
W:d0FYbm06>L]@1SW;D0GYb]06>AZP1e[K/00P2?/l800`2`dNP0b^om0;gI
jP030<kTk@<0b^om0P3>i>d01@30dMl0_MWZ0;gIjP3Mj?00b^om0080bn7g
00<0MJfk06>AZP1BQ9`00`1FS:D01P12Q9P0BXRY04Z8Z@1:R:T0DY2e04Z8
Z@80@XBH00<0DYba072cb@1`/lT00P2<`MX01`2`fNl0bn7g0<_Qm`3;hOL0
gNS`0>Ocn`3Mj?000P3^nod01`3Wlo/0gNS`0;Zo_P2j_kh0Q:Nl086oc02<
`MX00P1`/lT00`1DU[d0AXba03Z1Y`0203Z1Y`0404Z4Y@12R:d0BXRY04Z8
Z@D0DY2e00L0GYb]05ZL_@1SU;T0HiBi06^P_@1h///0O[OF0080S<7J00<0
SlWS08c1fP1n]mH00P1SW;D204Z4Y@80BXRY00<0@XBH05:AZP1:Q:D00P12
Q9P01`1:R:T0DY2e04Z4Y@1:Q:D0@XR]05:@]@16S;401@1JW;d205Z@[P07
06>D^@1`Y/P0SlWS08o9h`28^MH0L:K806>D^@0205Z@[P0706>L]@1JT:h0
HiBi06>D^@1JW;d0FY2^06>D^@0205BF_@0705ZL_@1DU[d0FYbm05ZL_@1[
X;d0N;;;09o=k0020;GNl`0308c1fP1cU:T0JiRi0080O[G800<0TKKB08Ri
eP1`Y/P00`1`Y/P306^P_@07072Vb01e[K/0Q;G>08BecP2D`M80YLkJ09o=
k0030:G>fP060:W6fP2D`M80ZLKJ0:W6fP2`fNl0WlKH0`1kW[P0102A]]80
WlKH09o6f02Oa]P20;3Aj080U<7B0P24Yk`01P2?/l80U<7B09C1dP2D`M80
TKKB07jeb080L:K800@0O[G8072Vb01n]LP0O[G80P1h///01@2A]]80SlWS
08o9h`2?bN<0R;WF0080N;;;00<0Q;G>08RieP2<`MX00`2<`MX01P2?bN<0
U<7B08o9h`2?bN<0UlgQ09o=k080YLkJ00<0S<7J09C1dP2D`M800`2D`M80
00060=_fo03:kod0b^om0=_fo03;hOL0U<7B0P1SS:001`1BQ9`0FXRP05J<
Y@1FS:D0GYb]06^P_@1`/lT00P1`Y/P00`1BTJX0BXBU03UmW00204Z4Y@07
03UmW01:R:T0BXRY04Z8Z@1JT:h0Jj2m076O^@0207>DZ@0406>L]@1kW[P0
Sk?208nc`P80PKo<00<0MJfk06>T^`1SY;/00P1JT:h01@1BW;40BXBU04Z4
Y@12Q9P0BXBU00<0EXbU00<0GYb]07Rbb`2GcN400`2GcN4209o6f00308c1
fP2D`M80MJfk0080Hibe00<0DYba05Z@[P1:R:T00P1:Q:D404Z8Z@0304J<
/@1:R:T0DY2e0080DYba00L0HjBk072Vb01[X;d0Jj2m06>L]@1kW[P0YL3A
0080`=7O00<0c^C]0=gXl03>i>d00P3>fMd20<kTk@80k__m00<0b^om08nc
`P1kW[P00P2Uc]X01`2eg_<0/=W_08c1fP2<`MX0EXbU04Z4Y@1BTJX00P1:
R:T00`18UK00FY2^04Z8Z@0204Z8Z@0705:@]@1:R:T0B9F`04RE/01BW;40
MJfk09o6f0020;3Aj0060<kTk@3;hOL0c^C]0<kTk@3Mj?00io?k103Mj?00
1P2j_kh0XKG>0:6ecP2N[[d0Sk?209O=h@80SlWS00<0DY2e04:8[@16S;40
0P18UK001`16S;40E9Jm05:L/@1BW;40FYbm06>T^`1`Y/P0101[X;d207Rb
b`0308BecP2?bN<0Wlg/0080Wlg/00<0/=W_09o=k01e[K/00P1SU;T00`1:
R:T0FY2^04J</@0204J</@0304:8[@16S;40DY2e0080DY2e00<0FY2^05:A
ZP1BTJX00P1JT:h01P1JW;d0Jj2m06^P_@1KWlL0FYbm06>D^@80E9Jm00L0
HiBi06^P_@1DU[d0E9Jm06>D^@1DU[d0HiBi00<0DY2e00@0E9Jm05ZL_@1J
W;d0L:K80P1KWlL206>D^@0705ZL_@1DU[d0FY2^05Z@[P1SU;T0L;?907jg
eP02072Vb00307^N^01h///0Q:Nl0080MJfk00L0TKKB08o9h`2<`MX0S<7J
08BecP1[V;T0L:K80080O[G800@0R;WF08c1fP2D`M80U<7B0P2GcN40102U
c]X0S<7J08c1fP24Yk`208BecP80WlKH00H0TKKB08BecP24Yk`0Q:Nl072V
b024Yk`307jeb080MJfk0P1`Y/P00`1n]LP0PKo<08RieP0209C1dP0308Ri
eP1e[K/0L:K80080N;;;00<0L:K807Rbb`1h///00P1h///0101`Y/P0N;;;
07Rbb`1h///607jgeP0607Rbb`2<`MX0S<7J07jgeP1h///0S<7J0P2GcN40
102PfO@0UlgQ08o9h`2?bN<307Rbb`80O[G80@1h///000<0foKl00<0^NKi
09C1dP1e[K/00P1SS:0205J<Y@80FY2^00<0Hibe06>T^`1JW;d00P1JT:h0
0`1BTJX0BXBU04:4V00204:4V00504J</@1SW;D0Jj2m06^P_@24]Lh00P2A
]]8209C1dP070:6ecP2D`M80YLkJ0:G>fP2`dNP0YLkJ09O=h@0207jgeP03
06^P_@1n]mH0HjBk00<0BXRY00H0EXbU05Z@[P1JT:h0DY6Z076O^@2?bN<2
09o=k00709O=h@2D`M80O[G807jeb024Yk`0R;WF08BecP0206>L]@0305:L
/@1:R:T0BXRY0080BXRY101BT;D00`1BTJX0FYbm06>T^`0206>T^`03072V
b01n]LP0O[G80080O[G800H0XKG>0;3Aj02mfNX0_MWZ0=gXl03>i>d40=gX
l0060>kko@3:kod0b^om0;3Aj024Yk`0Hi6Z0P1h///01`1`Y/P0JiRi06^P
_@1[X;d0@XBH05:AZP18UK000P1:R:T01`18UK00DY2e05J<Y@1FS:D0BXRY
05Z@[P1BW;400P1BTJX00`1NW:d0MJfk09o6f0020;3Aj0030;gIjP3>i>d0
_MWZ0080_MWZ00H0c]WM0<3Ag`30dMl0`=7O0:G0d@2kc=@30:k;e`070:G>
fP2GcN40S<7J08c1fP1JW;d0DY2e04RE/00205BF_@0705BR_@1SW;D0H:o<
062_c01n]LP0S<7J086oc00207jeb00608BecP2?/l80U<7B09C1dP2GcN40
/=7X0`2`fNl00`2eg_<0S<7J06^H^@0205J<Y@0304Z8Z@1BT;D0AXba0080
AXba101DU[d01P1JW;d0E9Jm05Z@[P1JT:h0HiBi05jL[@<0FYbm0`1BT;D3
06>D^@0605^Oa`1[X;d0Jj2m05ZL_@1SU;T0Fio7101JW;d205^Oa`03076a
e`1`Y/P0Fio70080DY2e0P1SU;T206>L]@03072Vb01[X;d0JiRi0080L:K8
00<0N;;;096fdP2GcN400`2`dNP01@2OcN`0R;WF08RieP1`Y/P0Q:Nl00@0
Q;G>00H0U<7B0;GNl`2eg_<0X=Wd08BW_01n]LP208BW_00307F]^`1n]LP0
Nijh0080L:K80P1n]LP208BW_080N;;;00D0MJfk072Vb01`Y/P0PKo<07Rb
b`02086oc00308RieP2<`MX0S<7J00@0N;;;00D0L;?907Rbb`1h///0N;;;
07jgeP0207Rbb`0307jgeP1h///0LK7G0080N;;;00@0L:K807Rbb`1a/ML0
LK7G0P1h///00`1a/ML0L;?9072cb@03072cb@<0O[OF00H0N;;;072cb@1`
/lT0N;;;072cb@1h///307jgeP0000H0b^om0;GNl`2eg_<0U<7B076O^@1S
S:0205Z@[P0705jL[@1SW;D0FYbm05ZL_@1SY;/0FYbm05:AZP0204Z8Z@80
DY6Z00D0BXRY05:AZP1BTJX0Jj2m072Vb00208c1fP80]Mkc00@0/=7X0;gI
jP2mfNX0_MWZ0`3>i>d00`2ii_T0bn7g0;WVn@0209o6f00307Rbb`1[X;d0
L:K80080GYb]00L0FYbm05J<Y@1JT:h0FY2^06>L]@1h///0S<7J0080Q;G>
00L0O[G807F]^`1e[K/0MJfk07jeb01kW[P0HjBk0080GYb]00<0DY6Z04Z8
Z@1:R:T00`1:R:T01P1BT;D0FY2^05Z@[P1BT;D0DYba06^P_@80HjBk00<0
N;;;086oc02D`M800P2D`M801`2U`=40_MWZ0=gXl03Mj?00foKl0>Ocn`3M
j?000P3^nod20=_fo080_MWZ00<0Q:Nl06>AZP1STJX00P1FS:D01`1JT:h0
EXbU05J<Y@1FS:D0DXBL05:AZP18UK00101BTJX205Z@[P0306^H^@1[X;d0
HjBk0080DYba00<0GYb]07F]^`2`dNP00P3>i>d0102ii_T0^lcD0:G0d@2U
`=420:k;e`050:G0d@2kc=@0^lcD0;gIjP2kc=@00P30dMl00`2mfNX0bn7g
09o=k00208BW_00305BF_@1BTJX0DYba0080FYbm00@0HjBk062_c01h///0
N;;;0P2<`MX309C1dP0309o6f02`dNP0_MWZ0080_MWZ00H0ZLKJ0:G0d@2A
]]80TKKB09C1dP1`Y/P305Z@[P0305:@]@16S;40AXba00@0AXba0P1DU[d0
1`16S;40E9Jm05:@]@1BT;D0FY2^05BF_@1SW;D00`1JW;d01P1JT:h0Jj2m
05^Oa`1KWlL0Jj2m072Vb080Jj2m00<0HiBi05ZL_@1SW;D00P1JW;d01`1J
T:h0FYbm062_c01P[l`0Jj2m05^Oa`1[X;d00P1SY;/206^P_@80JiRi00<0
Jj2m06>L]@1`Y/P00P2GcN400`2OcN`0WlKH09o6f0020;3Aj00709o6f02?
/l80N;;;07Rbb`24Yk`0Q;G>096fdP0209C1dP0709o6f02`dNP0U<7B09C1
dP2A]]80LIni08BW_00208BecP0309C1dP2Oa]P0O[G80080Nijh00L0O[G8
08BecP24]Lh0Q;G>07Rbb`1e[K/0L:K80080N;;;00L0Q;G>07Rbb`1h///0
N;;;086oc028^MH0PKo<0080N;;;00<0Jj2m072cb@1`/lT00P1a/ML00`21
_l`0LK7G072cb@02072cb@03076ae`1`/lT0L;?90080L;?900H0H:o<072V
b01`Y/P0H:o<072Vb01P[l`2072Vb00306>T^`1`/lT0HjBk00<0L:K800H0
L;?9072Vb01`Y/P0L;?907Rbb`1n]mH207c2h040S<7J0000102GcN40O[G8
07jeb01STJX205Z@[P80GYb]00@0FYbm072Vb01SY;/0HjBk0P1JW;d01P1B
W;40BXRY04Z8Z@1BT;D0DYba06>L]@80Jj2m00D0Q;G>09C1dP2`fNl0/=W_
0<[_o@020<_Qm`L0c^C]0P3:kod209o6f00306>AZP1[X;d0N;;;0080O[OF
00@0L;?905Z@[P1JT:h0FY2^0P1SW;D01@1[X;d0EXbU05J<Y@1NW:d0L:K8
0080PKo<00<0Q;G>06>AZP1>OIT00P1:Q:D00`1BTJX0DY2e05Z@[P0205:@
]@0705Z@[P1JW;d0L:K8072Vb01BW;40Hibe06>T^`0207F]^`0708BecP2O
a]P0YLkJ0:G>fP2`dNP0_MWZ0<kTk@020=_fo0030>Ocn`3Km_`0io?k0080
foKl00L0b^om0:k;e`2A]]80TKKB06>AZP1NW:d0FY2^0080EXbU0P1SW;D2
05Z@[P0305J<Y@1BTJX0DY6Z0080FY2^00L0Hibe076O^@1`Y/P0L:K808Be
cP28^MH0O[G80080MJfk00<0O[G809C1dP2mfNX00P2mfNX01`30dMl0U<7B
0:G0d@2U`=40[/_G0;gIjP2^bmL00P2mfNX01`3;hOL0_MWZ0;gIjP2mfNX0
bn7g0;GNl`2A]]800P1STJX00`1[V;T0HiBi05:@]@0206>T^`0507jgeP2?
bN<0S<7J08c1fP21_l`00P1n]LP209C1dP0709o=k02eg_<0^NKi0;WVn@2`
dNP0TKKB08BW_00206^H^@0306>L]@1JT:h0FY2^0080DY2e00L0FYbm04Z8
Z@18UK00B9F`05:@]@1DU[d0B9F`00H0E9Jm0P1JW;d01P1BT;D0FYbm05ZL
_@1SU;T0FYbm07Rbb`80R;WF00H0S<7J07jgeP1[X;d0Jj2m06^H^@1SU;T3
06>L]@0305ZL_@1SW;D0HjBk0080HjBk00D0Fio706^P_@1SY;/0HjBk072V
b00307jeb00308BecP28^MH0UlgQ0080Wlg/00<0WlKH07F]^`1kW[P00`2?
/l83096fdP0308nc`P2A]]80WlKH0080/=7X00L0YLkJ08nc`P2?/l80Sk?2
09C1dP2A]]80U<7B0080WlKH00<0U<7B09o6f02A]]800P28^MH01P2<`MX0
R;WF07jeb01n]LP0N;;;07F]^`@0N;;;00@0MJfk072Vb01`Y/P0MJfk1P1h
///01@1a/ML0L;?9072cb@1a/ML0L;?90080H:o<00<0L;?9062_c01P[l`0
101P[l`206>T^`80H:o<00D0HjBk072Vb01`Y/P0L;?9072Vb003072cb@80
N;;;1@1n]mH208c1fP40SlWS0000102GcN40O[G807jeb01STJX205Z@[P80
GYb]00@0FYbm072Vb01SY;/0HjBk0P1JW;d01P1BW;40BXRY04Z8Z@1BT;D0
DYba06>L]@80Jj2m00D0Q;G>09C1dP2`fNl0/=W_0<[_o@020<_Qm`L0c^C]
0P3:kod209o6f00306>AZP1[X;d0N;;;0080O[OF00@0L;?905Z@[P1JT:h0
FY2^0P1SW;D01@1[X;d0EXbU05J<Y@1NW:d0L:K80080PKo<00<0Q;G>06>A
ZP1>OIT00P1:Q:D00`1BTJX0DY2e05Z@[P0205:@]@0705Z@[P1JW;d0L:K8
072Vb01BW;40Hibe06>T^`0207F]^`0708BecP2Oa]P0YLkJ0:G>fP2`dNP0
_MWZ0<kTk@020=_fo0030>Ocn`3Km_`0io?k0080foKl00L0b^om0:k;e`2A
]]80TKKB06>AZP1NW:d0FY2^0080EXbU0P1SW;D205Z@[P0305J<Y@1BTJX0
DY6Z0080FY2^00L0Hibe076O^@1`Y/P0L:K808BecP28^MH0O[G80080MJfk
00<0O[G809C1dP2mfNX00P2mfNX01`30dMl0U<7B0:G0d@2U`=40[/_G0;gI
jP2^bmL00P2mfNX01`3;hOL0_MWZ0;gIjP2mfNX0bn7g0;GNl`2A]]800P1S
TJX00`1[V;T0HiBi05:@]@0206>T^`0507jgeP2?bN<0S<7J08c1fP21_l`0
0P1n]LP209C1dP0709o=k02eg_<0^NKi0;WVn@2`dNP0TKKB08BW_00206^H
^@0306>L]@1JT:h0FY2^0080DY2e00L0FYbm04Z8Z@18UK00B9F`05:@]@1D
U[d0B9F`00H0E9Jm0P1JW;d01P1BT;D0FYbm05ZL_@1SU;T0FYbm07Rbb`80
R;WF00H0S<7J07jgeP1[X;d0Jj2m06^H^@1SU;T306>L]@0305ZL_@1SW;D0
HjBk0080HjBk00D0Fio706^P_@1SY;/0HjBk072Vb00307jeb00308BecP28
^MH0UlgQ0080Wlg/00<0WlKH07F]^`1kW[P00`2?/l83096fdP0308nc`P2A
]]80WlKH0080/=7X00L0YLkJ08nc`P2?/l80Sk?209C1dP2A]]80U<7B0080
WlKH00<0U<7B09o6f02A]]800P28^MH01P2<`MX0R;WF07jeb01n]LP0N;;;
07F]^`@0N;;;00@0MJfk072Vb01`Y/P0MJfk1P1h///01@1a/ML0L;?9072c
b@1a/ML0L;?90080H:o<00<0L;?9062_c01P[l`0101P[l`206>T^`80H:o<
00D0HjBk072Vb01`Y/P0L;?9072Vb003072cb@80N;;;1@1n]mH208c1fP40
SlWS00001P1[X;d0Hibe06>L]@1BTJX0FY2^05:L/@80DY2e00L0FYbm06>T
^`1DX[d0E::m05:@]@1BW;40E9Jm0080DYba00<0DY6Z05BF_@1[X;d00P24
]Lh0102Oa]P0^NKi0<[_o@3:kod30<_Qm`80c^C]00L0c]WM0<kTk@3Mj?00
gNS`0=_fo03:kod0_MWZ0080Q:Nl00<0FXRP06^P_@1h///00P1l`^001`1h
///0L:K805ZL_@1JW;d0FY2^05:AZP1FS:D00P1JT:h01`1SW;D0R;WF08c1
fP2<`MX0HjBk05jL[@1FS:D00P1BTJX00`1BT;D0FY2^05ZL_@0205:AZP07
05:@]@1JT:h0HjBk06>T^`1SW;D0HjBk07Rbb`0208BecP07096fdP2D`M80
/=7X0;3Aj03Km_`0c^C]0=_fo0020>Ocn`030=_fo03Wlo/0foKl0080c^C]
00L0Sk?207^N^01aWkT0LIni05J<Y@1SW;D0HjBk0080DY6Z00<0HiBi05jL
[@1JT:h00`1JT:h00`1BTJX0MJfk07F]^`0208RieP<0U<7B00<0/=7X0;3I
k`2Uc]X00P2Uc]X00`2`dNP0_MWZ0:k;e`030:k;e`<0_MWZ00<0bn7g0;WV
n@2mfNX00P2mfNX01P2eg_<0bn7g0<_Qm`3:kod0^NKi096fdP80HiBi00<0
JiRi06>D^@1JT:h00P1`Y/P01`2?bN<0X=Wd09o=k02OcN`0N;;;06>D^@1[
X;d00P1h///207jgeP80L;?900<0Jj2m05jL[@1BTJX00P1:R:T00`1JT:h0
DY2e05ZL_@0305:@]@0504J</@1JW;d0FYbm05^Oa`1DX[d02P1DU[d205jL
[@0306>T^`1n]mH0Wlg/0080Wlg/00L0R;WF072Vb01`Y/P0L:K8076O^@1`
Y/P0LIni0080N;;;00L0Q;G>072cb@1[X;d0Jj2m06>T^`1[X;d0L;?90080
O[G800L0S<7J09O=h@2D`M80U<7B09o6f02`fNl0]Mkc0080X=Wd00<0U<7B
08nc`P2?/l800P2D`M801`30dMl0/=W_09o6f02Oa]P0ZLKJ0;gIjP2`fNl0
0P2Uc]X00`2U`=40U<7B0:G>fP020:G>fP060:W6fP2Oa]P0U<7B09C1dP2?
/l80TKKB0`2D`M801`2<`MX0O[G8072Vb01`Y/P0MJfk072Vb01e[K/00`1h
///01P1`/lT0MJfk07F]^`1h///0O[G808BecP80R;WF00<0PKo<07c2h01a
/ML00P1n]mH0101`/lT0H:o<072cb@1`/lT2062_c00406>T^`1P[l`0H:o<
06>T^`D0H:o<0`1`/lT00`1`Y/P0N;;;07Rbb`0207jgeP03086oc02<`MX0
S<7J00L0S<7J00000`1JW;d0HjBk06>T^`0205ZL_@0505:@]@1BW;40DYba
05BF_@1BW;400P1BT;D00`18UK00DY2e05:L/@0205:@]@0305:L/@1JW;d0
L;?90080S<7J00D0U<7B09o=k02`fNl0/=W_0;3Aj0020;gIjP80`=7O0P3>
i>d20<[_o@030=_fo03:kod0Sk?20080LY:L00<0Hi6Z06>L]@1JW;d00P28
^MH01`2?bN<0O[OF06>L]@1SW;D0DYba05Z@[P1SY;/00P1`Y/P01`1SY;/0
N;;;072Vb01`Y/P0DY6Z05Z@[P1SW;D00P1DU[d00`1BW;40FY2^05:@]@02
06>L]@0705ZL_@1SY;/0FYbm05ZL_@1`Y/P0HjBk07F]^`0208BecP0709C1
dP2U`=40`=7O0<3Ag`3;hOL0gNS`0>Ocn`020=_fo0030>Ocn`3>i>d0_MWZ
0080YL3A00L0Nijh05jL[@1SW;D0Hibe05Z@[P1JW;d0Hibe0080DY6Z00L0
DYba05Z@[P1BTJX0DY6Z05J<Y@1NW:d0LIni0080Q;G>102Uc]X00`2`dNP0
]Mkc0;WVn@020;GNl`030;gIjP2Uc]X0_MWZ00<0[/_G00H0_MWZ0<[_o@3:
kod0b^om0;GNl`2`fNl309o6f0060;3Aj02`fNl0/=W_0;GNl`2OcN`0O[G8
0P1SU;T00`1SW;D0FY2^05Z@[P0206^H^@07076ae`28^MH0LK7G076ae`1S
U;T0DYba06^P_@02062_c006072Vb01KWlL0E::m05BR_@1DU[d0B9F`0`1D
U[d205:@]@0505ZL_@1BT;D0DY2e05:@]@1KWlL00P1P[l`00`1KWlL0E9Jm
05BF_@0204RE/00705BF_@18UK00E9Jm05BF_@18UK00E9Jm05ZL_@02072V
b00307jgeP2GcN40X=Wd0080R;WF00D0L:K807Rbb`24]Lh0Q;G>08RieP02
08c1fP<0UlgQ00H0R;WF07F]^`1e[K/0HjBk07Rbb`28^MH209O=h@070;3I
k`2Uc]X0U<7B09C1dP21_l`0U<7B0:G>fP0209o6f00308BecP2A]]80YL3A
0080[/_G00L0_MWZ0:G>fP2Uc]X0YLkJ0;gIjP3:kod0/=7X00<0YL3A00H0
[/_G0:G>fP2Uc]X0YL3A09C1dP2Oa]P20:W6fP030:G>fP2Oa]P0U<7B0080
Q;G>00<0O[G807Rbb`1h///00P1h///01P1n]LP0N;;;07Rbb`1h///0O[G8
086oc080R;WF0P2<`MX0101n]mH0O[G807jeb024]Lh207Rbb`<0L;?900H0
L:K806>T^`1SY;/0H:o<06^P_@1SY;/2072Vb004062_c01`Y/P0L;?9072c
b@80LK7G0`1n]mH00`21_l`0R;WF086oc00708c1fP0408RieP2<`MX0R;WF
08RieP40S<7J00001P1SY;/0H:o<062_c01SY;/0FYbm05:L/@80E::m00L0
DYba04RE/01BW;40DYba05:@]@1BW;40E9Jm0080DYba00<0DY2e06>L]@1`
Y/P00P1n]LP01`1NW:d0LIni076O^@1aWkT0MJfk08nc`P24Yk`00P2D`M82
0<[_o@80_MWZ00<0YLkJ09C1dP1cU:T00P1BQ9`00`1NW:d0Jj2m06>T^`02
07jgeP0708o9h`1n]mH0DYba05:L/@1SU;T0HjBk076ae`02072cb@0705ZL
_@1SW;D0DY2e05:@]@1:R:T0Hibe05ZL_@0205BF_@<0FYbm0P1a/ML207jg
eP80L;?900<0N;;;072cb@1aWkT00P1e[K/01`2D`M80/=7X0;gIjP2mfNX0
c^C]0=gXl03Wlo/00P3Mj?000`30dMl0[/_G0:G0d@0209C1dP0707jeb01[
V;T0GYb]05jL[@1DU[d0DYba05:@]@0205ZL_@0705jL[@1SW;D0FY2^05Z@
[P1SW;D0O[G808BecP0209o6f080/=7X0`2mfNX00`3>i>d0/=7X0:G>fP02
0:G>fP060:k;e`3>i>d0_MWZ0;gIjP30dMl0_MWZ0`3:kod01P2`dNP0TKKB
06^H^@1[V;T0LIni09o6f080Q;G>00<0N;;;06^P_@1:R:T00P1BTJX00`1D
U[d0DYba05BF_@0205:@]@80E9Jm0P1BTJX00`16S;40DY2e05^Oa`0205ZL
_@L0E9Jm0P16S;4205BF_@0506>D^@1JW;d0FYbm05BF_@1`/lT00P1a/ML0
0`1SY;/0E9Jm05:L/@0405BF_@80E::m0P1KWlL0101P[l`0L:K8072Vb01`
Y/P207Rbb`80L:K800D0Q;G>09O=h@24]Lh0Q;G>08c1fP0509o=k006086o
c01aWkT0LIni08BecP2<`MX0UlgQ0P2Uc]X00`2OcN`0YLkJ08nc`P0208nc
`P@0U<7B00<0Sk?209C1dP2Uc]X00P2mfNX00`3>i>d0YLkJ0:k;e`020:k;
e`060;3Aj02U`=40YL3A0:G0d@2Uc]X0U<7B0`2U`=400`2Oa]P0ZLKJ0;3A
j0020;3Aj0040:G0d@24]Lh0O[G807jeb080N;;;0P1n]mH00`21_l`0O[OF
07jgeP0208RieP0407jgeP28^MH0R;WF08RieP80S<7J00@0Q;G>07Rbb`1h
///0LIni0P1`Y/P207Rbb`03072Vb01e[K/0L:K80080L:K800H0N;;;07jg
eP1h///0N;;;07jgeP28^MH207jgeP0308RieP2<`MX0R;WF00/0S<7J00<0
PKo<08RieP28^MH00P2<`MX109C1dP0000H0HjBk062_c01P[l`0HjBk05ZL
_@1BW;4205BR_@0705:L/@18UK00DYba05:L/@1BT;D0DYba05BF_@0205:L
/@0305:@]@1SW;D0L:K80080O[G800L0GYb]076O^@1aWkT0LIni07F]^`2?
/l80Q:Nl0080U<7B0P3:kod20;gIjP030:G>fP2D`M80LiBY0080DXBL00<0
GYb]06^P_@1SY;/00P1n]mH01`2?bN<0O[OF05:L/@1BW;40HiBi06>T^`1a
/ML00P1`/lT01`1JW;d0Hibe05:@]@1BT;D0BXRY06>L]@1JW;d00P1DU[d3
05ZL_@80LK7G0P1n]mH2072cb@0307Rbb`1`/lT0LIni0080MJfk00L0U<7B
0;3Aj02mfNX0_MWZ0<kTk@3Mj?00io?k0080gNS`00<0`=7O0:k;e`2U`=40
0P2D`M801`1n]LP0JiRi05jL[@1NW:d0E9Jm05:L/@1BT;D00P1JW;d01`1N
W:d0Hibe05Z@[P1JT:h0Hibe07jeb024]Lh00P2Oa]P20;3Aj0<0_MWZ00<0
c^C]0;3Aj02Uc]X00P2Uc]X01P2^bmL0c^C]0;gIjP2mfNX0`=7O0;gIjP<0
b^om00H0/=7X096fdP1[V;T0JiRi076O^@2Oa]P208BecP0307Rbb`1[X;d0
BXRY0080DY6Z00<0E9Jm05:L/@1DU[d00P1BT;D205BF_@80DY6Z00<0AXba
05:@]@1KWlL00P1JW;d705BF_@80AXba0P1DU[d01@1SU;T0FYbm05ZL_@1D
U[d0L;?90080LK7G00<0HjBk05BF_@1BW;40101DU[d205BR_@80Fio700@0
H:o<072Vb01`Y/P0L:K80P1h///2072Vb00508BecP2GcN40Q;G>08BecP2<
`MX01@2OcN`01P21_l`0LIni076O^@24]Lh0S<7J09O=h@80YLkJ00<0Wlg/
0:G>fP2?/l800P2?/l8409C1dP0308nc`P2D`M80YLkJ0080_MWZ00<0c^C]
0:G>fP2^bmL00P2^bmL01P2`dNP0YL3A0:G0d@2U`=40YLkJ09C1dP<0YL3A
00<0WlKH0:W6fP2`dNP00P2`dNP0102U`=40Q;G>07jeb01n]LP207Rbb`80
O[OF00<0PKo<07jgeP1n]mH00P28^MH0101n]mH0R;WF08RieP28^MH208c1
fP0408BecP1h///0N;;;076O^@80L:K80P1h///00`1`Y/P0MJfk072Vb002
072Vb00607Rbb`1n]mH0N;;;07Rbb`1n]mH0R;WF0P1n]mH00`28^MH0S<7J
08RieP0;08c1fP03086oc028^MH0R;WF0080S<7J0@2D`M80000606>T^`1J
W;d0FYbm05ZL_@1SY;/0FYbm0P1SY;/00`1BW;40FYbm05:L/@0405:L/@80
DY2e00<0DY6Z05Z@[P1BW;400P1SY;/0101BTJX0DYba04:4V012Q9P205:4
W00505J<Y@2`dNP0/=7X0;WVn@3:kod00P2D`M800`1NW:d0HhbP05:AZP03
05J<Y@0606>T^`1BTJX0DYba05:L/@1JT:h0DY2e0P1JT:h2072Vb00506>T
^`1`Y/P0L:K806>T^`1DU[d00P1BTJX505ZL_@03072Vb01a/ML0L:K800<0
LK7G00<0L:K805:L/@1BW;400P1SY;/01@1SW;D0LIni076O^@24Yk`0ZLKJ
00<0_MWZ00<0c^C]0=gXl030dMl00P30dMl01P2mfNX0/=7X08nc`P2?/l80
Hibe06>D^@80DY2e00<0FYbm05:@]@1DU[d00P1SW;D01`1BT;D0Hibe06>L
]@1SW;D0LIni08c1fP2OcN`00P2`dNP00`2`fNl0_MWZ0<[_o@020<[_o@07
0;gIjP2U`=40YL3A0:G0d@2^bmL0_MWZ0<[_o@020<kTk@80bn7g0P3:kod0
0`2`dNP0Q:Nl06>D^@0205Z8X00405Z@[P1SU;T0EXbU05J<Y@80FY2^00<0
DYba05ZL_@1JW;d00P1BW;40101BT;D0FYbm05ZL_@1JW;d305:@]@0305ZL
_@1DU[d0B9F`00<0E9Jm00<0DY2e05BF_@1DU[d00P1DU[d305:@]@<0Fio7
0P1[X;d01`1BT;D0L:K807Rbb`1h///0HjBk06>L]@1BT;D00`1JW;d505BF
_@<0L;?900<0HjBk05Z@[P1[X;d00P1`/lT01`1`Y/P0LIni07F]^`1e[K/0
Q;G>09C1dP2GcN400P2OcN`01`2GcN40Q;G>07F]^`1e[K/0Q;G>08c1fP2O
cN`00`2eg_<01P2`dNP0U<7B09C1dP24Yk`0Sk?208BW_080Sk?200<0U<7B
0;3Aj02mfNX00P2mfNX01`2?/l80YL3A0:6ecP2Q]Lh0YLkJ0:G0d@2?/l80
0P2Q]Lh00`2Uc]X0YL3A0:G>fP030:G>fP<0U<7B00<0WlKH09C1dP2A]]80
0P28^MH01`21_l`0S<7J08c1fP2<`MX0O[OF086oc028^MH00P2?bN<01028
^MH0O[G807Rbb`1h///208BecP0607Rbb`1`Y/P0L:K8076O^@24Yk`0N;;;
1P24]Lh00`2A]]80S<7J08c1fP0208o9h`0509O=h@2?bN<0S<7J08c1fP2?
bN<0102<`MX208RieP05086oc028^MH0R;WF08BecP21_l`00P24]Lh208Ri
eP0308c1fP2D`M80U<7B0040SlWS000506>T^`03072cb@1SY;/0HjBk00@0
HjBk00<0Hibe06>T^`1SY;/00P1SW;D00`1NW:d0FY2^05:AZP0205:L/@03
04RE/012Q9P0BXRY0080BXRY00@0DY6Z05J<Y@1BTJX0DY6Z0P1SW;D205jL
[@<0DY6Z0P1:R:T00`1BTJX0DY2e05:AZP0205:@]@0605Z@[P1BW;40E9Jm
05BF_@1SW;D0Fio70`1JW;d00`1BTJX0DY2e05:@]@0205:@]@d0FYbm0P1S
Y;/01@1[X;d0MJfk07F]^`2?/l80WlKH0080/=7X00<0_MWZ0<3Ag`3>i>d0
0P3>fMd00`3>i>d0_MWZ0;3Ik`02096fdP0406^H^@1`Y/P0Fio705^Oa`80
E9Jm0`1JW;d206^P_@80L;?900<0S<7J0:G>fP2`dNP00P2`fNl0102mfNX0
/=7X0;gIjP2mfNX50:k;e`030<[_o@3Km_`0bn7g00<0foKl00D0b^om0;WV
n@2ii_T0Q:Nl06^H^@0406>D^@0605:@]@1[X;d0Jj2m05:@]@1BTJX0FYbm
0P1`/lT205^Oa`0406^P_@1aWkT0LIni08BecP<0O[OF00<0N;;;05ZL_@1S
W;D00P1BW;4205ZL_@80HiBi0P1JT:h01P1[X;d0L:K8072Vb01n]mH0L:K8
07Rbb`<0L:K80`1h///00`1aWkT0Hibe06>T^`0206>T^`@0FYbm00<0Fio7
05BF_@1JW;d00P1SY;/00`1SW;D0FYbm06^H^@0306^P_@0607Rbb`24]Lh0
Q;G>07Rbb`24]Lh0TKKB0P2<`MX01`1e[K/0LIni08BW_024Yk`0Jj2m07je
b02Oa]P00`2eg_<01P2U`=40Q:Nl08BW_02@Y[T0Q:Nl096fdP80WlKH00<0
ZLKJ0:G>fP2Oa]P00`2Q]Lh01P2D`M80YL3A0:G0d@2U`=40U<7B0:6ecP80
WlKH00@0YLkJ0:W6fP2`fNl0/=W_0P2`dNP509o6f005096fdP2<`MX0S<7J
08RieP1n]mH00P21_l`00`1n]LP0N;;;07jeb00207Rbb`0307jeb024]Lh0
Q;G>0080Q;G>00L0N;;;07jeb01h///0N;;;08BecP2D`M80S<7J00<0WlKH
00H0S<7J09o6f02Oa]P0S<7J09o6f02<`MX209C1dP0708c1fP2D`M80TKKB
096fdP28^MH0TKKB08RieP0208BecP0308RieP21_l`0Q;G>0080R;WF00L0
PKo<08RieP2D`M80U<7B08BecP28^MH0U<7B0080R;WF0@2<`MX0000307Rb
b`21_l`0PKo<0080S<7J00@0PKo<07jeb01n]LP0L;?90`1n]LP00`21_l`0
S<7J07Rbb`0406>L]@0505:AZP18UK00B9F`04Z8Z@12R:d00P18UK000`1B
T;D0AXba04Z8Z@0305:AZP0404Z8Z@1BTJX0DY6Z05:AZP@0DY2e00<0E9Jm
05ZL_@1BTJX00P1BT;D01`1BW;40FY2^05:@]@1BT;D0DYba05^Oa`1SY;/0
101JW;d205^Oa`0306>T^`1KWlL0FYbm00D0FYbm0`1DU[d00`1SW;D0FYbm
05ZL_@0306>T^`80O[G800H0Q;G>0:W6fP2`dNP0/=7X0;gIjP30dMl30<kT
k@80bn7g00D0/=W_09o=k02OcN`0S<7J076ae`02072Vb00305BF_@16S;40
DY2e0080HjBk00@0O[OF08c1fP28^MH0R;WF0P2GcN401@2`dNP0]Mkc0;GN
l`2Uc]X0Sk?20080Nijh00<0Sk?20:G>fP2^bmL00P2`dNP00`2mfNX0b^om
0<[_o@020<[_o@070;gIjP3:kod0]Mkc0;GNl`1`Y/P0GYb]06^P_@02072V
b00505^Oa`1[X;d0FYbm05ZL_@1SW;D00P1JW;d206>T^`03076ae`1l`^00
UlgQ00<0Wlg/0`2PfO@00`2?bN<0Jj2m05ZL_@0206>T^`0706^P_@1SY;/0
Jj2m06^P_@1SW;D0GYb]06^H^@0207Rbb`0308RieP2<`MX0Q;G>0080N;;;
00H0S<7J09o=k02D`M80U<7B07F]^`1aWkT307F]^`04072Vb01SY;/0FYbm
05ZL_@80HjBk00<0FYbm06>L]@1SW;D00P1[X;d01@1`/lT0MJfk07F]^`1h
///0Q;G>0080O[G800<0Q:Nl07Rbb`24]Lh00P24Yk`01`1n]LP0Q:Nl07F]
^`1e[K/0Nijh076O^@24Yk`00P2A]]801`2U`=40U<7B0:6ecP2Q]Lh0YL3A
096fdP2U`=400P2Uc]X00`2`dNP0WlKH09C1dP020:6ecP0509C1dP2Uc]X0
YLkJ0:G>fP2Ya]X01P2Oa]P20;3Aj00309o=k02Oa]P0WlKH0080WlKH00<0
S<7J08BecP1e[K/00P1e[K/01`1[X;d0MJfk06^P_@1[X;d0L:K807F]^`1`
Y/P00P1e[K/00`1h///0O[G808BecP0208BecP0708RieP2<`MX0U<7B09C1
dP2<`MX0WlKH09C1dP0209o6f00408c1fP2Oa]P0S<7J08c1fP80U<7B00D0
TKKB09C1dP2D`M80TKKB08RieP02096fdP0308BecP2A]]80Q;G>00@0Q;G>
00D0R;WF08BecP24]Lh0R;WF09C1dP0208BecP03096fdP28^MH0U<7B0080
S<7J0@2D`M80000309C1dP2GcN40UlgQ0080/=W_00<0X=Wd0:G>fP2Uc]X0
0P2GcN42086oc00309O=h@2?bN<0PKo<0080L;?900<0O[G8072Vb01BTJX0
0P1BTJX01@18UK00DY2e05:@]@1BT;D0E9Jm0080DY2e0P16S;401P1BT;D0
DY6Z05:@]@1BT;D0FY2^05ZL_@D0E9Jm0`1BT;D01`1JW;d0E9Jm05:L/@1B
W;40E9Jm06>T^`1KWlL0201JW;d00`1DU[d0DY2e05:@]@0205:@]@0505ZL
_@1SY;/0HjBk06>L]@1JW;d00`1SY;/01@1`Y/P0S<7J08o9h`2?bN<0UlgQ
00<0/=W_00<0]Mkc0<[_o@3;hOL00P2mfNX20<[_o@050;3Ik`2OcN`0Wlg/
08o9h`1KWlL00P1JW;d205:@]@0505BF_@1[X;d0Jj2m07Rbb`1n]mH00P21
_l`00`2?bN<0/=7X0;WVn@020<[_o@070;3Aj024Yk`0HhbP06><X01e[K/0
Sk?20:G>fP020;GNl`030<[_o@3;hOL0/=W_0080WlKH00L0MJfk06>L]@1S
W;D0Hibe05jL[@1`Y/P0O[OF0080O<;P00L0S<7J07Rbb`1[X;d0Jj2m072V
b01h///0O[OF0080R;WF0P2OcN`01@2eg_<0^NKi0;WVn@3:kod0]Mkc0080
S<7J00<0Jj2m072Vb01n]mH00P1a/ML206>T^`80Jj2m00<0HjBk06^P_@21
_l`00P2?bN<00`2<`MX0Wlg/096fdP0207jeb00709o6f02GcN40TKKB096f
dP24]Lh0Sk?209O=h@020:3Im00408BecP1[X;d0Jj2m06^P_@80HjBk00@0
Jj2m07jeb01n]LP0R;WF102<`MX01`28^MH0S<7J08BecP24]Lh0O[G8096f
dP2D`M800P2<`MX209o6f080Q;G>00<0Nijh08BW_02D`M800P2Ya]X01`2^
bmL0/=7X0:k;e`2^bmL0ZLKJ0:k;e`2Oa]P00P2?/l800`2A]]80ZLKJ0;3A
j0040;3Aj0@0YLkJ00D0ZLKJ09O=h@2GcN40WlKH09O=h@0209C1dP03096f
dP24]Lh0O[G80080Q;G>00<0O[G808BW_01[V;T00P1aWkT01`1SY;/0MJfk
076O^@1aWkT0MJfk07Rbb`24Yk`00P1h///00`28^MH0Q;G>08RieP0208Ri
eP0709C1dP2?bN<0S<7J08c1fP2GcN40U<7B09O=h@0609C1dP03086oc024
]Lh0Sk?20080PKo<0P24]Lh2086oc00308BecP21_l`0Q;G>0080PKo<0P24
]Lh01@28^MH0Q;G>08BecP28^MH0Q;G>0080R;WF00<0PKo<08RieP2D`M80
0P2<`MX109C1dP0000<0U<7B09O=h@2GcN400P2`fNl00`2PfO@0YLkJ0:G>
fP0209O=h@80PKo<00<0UlgQ08o9h`21_l`00P1`/lT00`1n]LP0L:K805:A
ZP0205:AZP0504RE/01BT;D0DY2e05:@]@1DU[d00P1BT;D204J</@0605:@
]@1BTJX0DY2e05:@]@1JT:h0FYbm1@1DU[d305:@]@0705ZL_@1DU[d0DYba
05:L/@1DU[d0HjBk05^Oa`0805ZL_@0305BF_@1BT;D0DY2e0080DY2e00D0
FYbm06>T^`1SY;/0Hibe05ZL_@0306>T^`05072Vb02<`MX0SlWS08o9h`2G
cN400`2`fNl00`2eg_<0b^om0<_Qm`020;gIjP80b^om00D0/=W_09o=k02O
cN`0SlWS05^Oa`0205ZL_@80DY2e00D0E9Jm06^P_@1[X;d0N;;;07jgeP02
086oc00308o9h`2`dNP0^NKi0080b^om00L0/=7X08BW_01SS:00HhbP07F]
^`2?/l80YLkJ0080]Mkc00<0b^om0<_Qm`2`fNl00P2Oa]P01`1e[K/0Hibe
06>L]@1SW;D0GYb]072Vb01n]mH00P1l`^001`2<`MX0N;;;06^P_@1[X;d0
L:K807Rbb`1n]mH00P28^MH209o=k0050;GNl`2ii_T0^NKi0<[_o@2eg_<0
0P2<`MX00`1[X;d0L:K807jgeP02076ae`80HjBk0P1[X;d00`1SY;/0Jj2m
086oc00208o9h`0308c1fP2OcN`0TKKB0080O[G800L0WlKH09O=h@2A]]80
TKKB08BecP2?/l80UlgQ0080X=Wd00@0Q;G>06^P_@1[X;d0Jj2m0P1SY;/0
101[X;d0O[G807jeb028^MH408c1fP0708RieP2<`MX0Q;G>08BecP1n]LP0
TKKB09C1dP0208c1fP80WlKH0P24]Lh00`1kW[P0Q:Nl09C1dP020:W6fP07
0:k;e`2`dNP0[/_G0:k;e`2Ya]X0[/_G09o6f00208nc`P03096fdP2Ya]X0
/=7X00@0/=7X102Uc]X01@2Ya]X0UlgQ09O=h@2Oa]P0UlgQ0080U<7B00<0
TKKB08BecP1n]LP00P24]Lh00`1n]LP0Q:Nl06^H^@02076O^@0706>T^`1e
[K/0LIni076O^@1e[K/0N;;;08BW_00207Rbb`0308RieP24]Lh0R;WF0080
R;WF00L0U<7B08o9h`2<`MX0S<7J09O=h@2D`M80UlgQ00H0U<7B00<0PKo<
08BecP2?/l800P21_l`208BecP80PKo<00<0Q;G>086oc024]Lh00P21_l`2
08BecP0508RieP24]Lh0Q;G>08RieP24]Lh00P28^MH00`21_l`0R;WF09C1
dP0208c1fP40U<7B00060;GNl`<0/=W_00<0UlgQ09C1dP2D`M801@2<`MX0
0`1h///0Jj2m05:AZP0205ZL_@0505:@]@1DU[d0DY2e05:@]@1DU[d01P1B
T;D205BF_@80FYbm0`1DU[d205:@]@<0FYbm00<0HjBk05ZL_@1JW;d00P1J
W;d01P1SY;/0FYbm05ZL_@1JW;d0DY2e05BF_@80DY2e00<0E9Jm05:@]@1D
U[d00P1JW;d00`1SW;D0HjBk072Vb00207Rbb`80L:K80P1e[K/00`1`Y/P0
O[OF09O=h@020:3Im00609O=h@2Oa]P0U<7B09C1dP2Oa]P0TKKB1024Yk`0
1P1n]LP0LIni05Z@[P1JT:h0DY2e04Z8Z@80AXba00<0DY2e05BF_@1KWlL0
0P1JW;d206^P_@80MJfk00<0O[G809O=h@2`fNl00P2eg_<00`2`dNP0Q;G>
06>L]@0206>L]@07076O^@1n]LP0/=7X0;3Aj02eg_<0U<7B07^N^00207>D
Z@80GYb]0P1SW;D00`1SY;/0L;?9072Vb00207jgeP030:3Im02?bN<0Wlg/
0080Wlg/00L0WlKH08BecP28^MH0R;WF09o=k02<`MX0]Mkc0080X=Wd00L0
S<7J07Rbb`1[X;d0Jj2m05ZL_@1[X;d0LK7G0080HjBk0P1JW;d206>T^`03
072Vb028^MH0Wlg/0080^NKi00<0/=W_0;3Aj02D`M800`2?/l801P24Yk`0
O[G807jeb02Uc]X0Wlg/0;3Aj080U<7B00@0MJfk06>L]@1h///0N;;;0P28
^MH0102<`MX0UlgQ09O=h@2GcN4209o=k080UlgQ00<0U<7B096fdP2A]]80
0P2A]]801P2D`M80WlKH0:G>fP2Uc]X0/=7X09o6f080TKKB00<0Sk?209C1
dP2Ya]X00`2^bmL01P2kc=@0`=7O0<3Ag`2mfNX0/=7X0:W6fP<0U<7B00D0
ZLKJ0;3Aj02`dNP0/=7X0:G>fP0309o6f0030;3Aj02`fNl0/=W_0080WlKH
00H0TKKB08BW_024]Lh0Q;G>07jeb024Yk`307F]^`0308BW_01`Y/P0MJfk
00@0O[G80P21_l`00`24]Lh0PKo<08RieP0209C1dP0708c1fP2D`M80S<7J
08c1fP2D`M80S<7J09C1dP0208c1fP<0U<7B0P21_l`01`2D`M80PKo<086o
c021_l`0Q;G>086oc024]Lh01`21_l`01`24]Lh0PKo<08BecP24]Lh0R;WF
086oc028^MH00P21_l`01`28^MH0Q;G>08RieP28^MH0Q;G>08RieP2<`MX0
0P2D`M8108c1fP0000H0^NKi0<_Qm`3;hOL0^NKi0;gIjP2`fNl20;gIjP80
/=W_0P2GcN400`2Uc]X0X=Wd0;GNl`0208c1fP0306^P_@1JW;d0Hibe0080
FYbm00H0DYba05BF_@1BT;D0DY2e05BF_@1BT;D305BF_@@0DY2e00<0E9Jm
05ZL_@1JW;d00P1JW;d00`1DU[d0FYbm05^Oa`02072Vb00505^Oa`1SY;/0
Fio705^Oa`1`Y/P00P1JW;d305:@]@0305:L/@1JW;d0FYbm0080FYbm0`1S
Y;/00`1[X;d0MJfk08BecP0407jeb080Q;G>0P2GcN401@2PfO@0S<7J08c1
fP1n]LP0LIni0080Hibe0`1aWkT306>L]@0406><X01FS:D0BXRY04Z8Z@80
DY2e0`1DU[d01@1DX[d0FYbm06>T^`1SY;/0L:K800<0L;?900<0MJfk07^N
^024]Lh00P2A]]801028^MH0MJfk06>L]@1SW;D205jL[@0606>L]@24]Lh0
Q;G>08BW_01SW;D0LiBY0`1SW;D00`1SY;/0MJfk07F]^`0206>T^`05072c
b@1n]LP0O[G808c1fP2`fNl00P2ii_T00`2eg_<0U<7B09C1dP0209C1dP03
08BecP1aWkT0O<;P0080O[OF00<0HjBk05BR_@1KWlL00P1KWlL0101P[l`0
E9Jm05^Oa`1KWlL2072Vb080N;;;00<0SlWS0;GNl`2ii_T00P3;hOL00`2e
g_<0ZLKJ096fdP020:6ecP0409C1dP2A]]80/=7X0;3Aj080]Mkc00D0U<7B
07F]^`1e[K/0Q;G>09C1dP0208RieP0308c1fP2Oa]P0U<7B0080YLkJ00<0
Wlg/0:G>fP2Uc]X01P2D`M800`2Ya]X0U<7B09C1dP020;3Aj0050:k;e`2O
a]P0ZLKJ0:W6fP2`dNP00P2Ya]X30:k;e`<0_MWZ00<0c]WM0:G>fP2`dNP0
0P2`dNP00`2`fNl0/=7X0:G>fP030:G>fP<0/=7X00<0YLkJ0;3Aj02D`M80
0P2?/l801`1n]LP0Q;G>08nc`P2?/l80Q;G>096fdP28^MH00P2A]]800`21
_l`0Q;G>08BecP02086oc00708c1fP2D`M80R;WF08RieP2D`M80R;WF09C1
dP0208c1fP80U<7B0P2<`MX00`2D`M80S<7J096fdP0208c1fP03086oc024
]Lh0PKo<0080PKo<00<0R;WF086oc021_l`00P21_l`01P24]Lh0PKo<086o
c021_l`0Q;G>086oc080R;WF00<0PKo<08RieP21_l`00P28^MH00`21_l`0
R;WF086oc00308RieP06086oc024]Lh0Q;G>086oc028^MH0U<7B0P28^MH1
08c1fP001@2mfNX01@2eg_<0^NKi0;WVn@2ii_T0/=W_0080U<7B00<0UlgQ
0;3Ik`2GcN400P1h///00`1JW;d0Hibe05ZL_@0205:L/@0505ZL_@1DX[d0
E9Jm05BF_@1BW;400P1DU[d305:@]@0505BF_@1BW;40DYba05BF_@1JW;d0
101KWlL01P1SY;/0LK7G05^Oa`1KWlL0FYbm05BF_@80FYbm00<0Fio705ZL
_@1BT;D00P1DU[d00`1BW;40FYbm05ZL_@0305ZL_@0506^P_@1SW;D0Hibe
07F]^`21_l`00`2D`M801@2Oa]P0Wlg/0;GNl`2eg_<0YLkJ0080UlgQ0P1h
///206>L]@80LIni00<0N;;;08c1fP1h///00P1`Y/P00`1NW:d0DYba05:A
ZP0205:@]@0505:L/@1JW;d0E9Jm05BF_@1DX[d00P1KWlL206>T^`06072V
b01h///0O[G807jeb01`/lT0O[G80`24Yk`01@1[X;d0HjBk05ZL_@1JW;d0
E::m0080HjBk0P1h///00`1aWkT0MJfk08RieP02086oc00508c1fP1n]LP0
O[G807jeb02<`MX00P2OcN`309C1dP030;3Aj02mfNX0_MWZ0080YLkJ00H0
^NKi0;GNl`2eg_<0PKo<076O^@1SY;/3072cb@<0H:o<00<0Fio7062_c01K
WlL00P1`Y/P01P1a/ML0R;WF08c1fP2<`MX0/=7X0<[_o@<0bn7g00<0ZLKJ
0:k;e`2`dNP00P2Ya]X01`2Oa]P0YLkJ0;3Aj02`dNP0Wlg/09C1dP2A]]80
0P28^MH01`2GcN40Wlg/09C1dP2D`M80O[G808BW_02A]]800P2Uc]X00`2`
dNP0WlKH09C1dP020:6ecP0709o6f02Uc]X0[/_G0:k;e`2`dNP0YL3A0:6e
cP030;3Aj0040<3Ag`3;hOL0bn7g0;GNl`@0_MWZ00D0c]WM0;gIjP3>fMd0
c]WM0;gIjP020:k;e`<0/=7X00H0YLkJ09o6f02Oa]P0WlKH0:G>fP2`dNP2
0:G>fP030:G0d@2A]]80Q;G>0080Q;G>00L0TKKB09o6f02<`MX0S<7J096f
dP2<`MX0WlKH0080S<7J00<0U<7B08c1fP2D`M800P2<`MX01P2D`M80S<7J
09C1dP2D`M80PKo<096fdP<0U<7B00L0Q;G>09C1dP2A]]80TKKB09C1dP24
]Lh0U<7B0080Q;G>00<0U<7B086oc028^MH00P2<`MX01`21_l`0R;WF086o
c021_l`0Q;G>086oc028^MH00P21_l`01`28^MH0PKo<08RieP28^MH0PKo<
08RieP21_l`00P28^MH00`21_l`0R;WF086oc00208RieP03086oc028^MH0
Q;G>0080Q;G>00<0R;WF086oc02<`MX00P2<`MX000030<3Ag`2`dNP0/=7X
00D0_MWZ00L0/=7X09o6f01e[K/0MJfk07jeb024]Lh0N;;;0080Jj2m0`1J
W;d406>T^`80E::m00<0FYbm05BF_@1DX[d00P1JW;d01`1DX[d0FYbm05ZL
_@1JW;d0DYba05ZL_@1KWlL00P1`Y/P305^Oa`80HjBk1@1JW;d00`1DU[d0
FYbm05ZL_@0205ZL_@0605^Oa`1SY;/0HjBk05ZL_@1SY;/0L;?90P1n]LP0
0`2D`M80/=7X0;3Ik`020;3Ik`050;GNl`2mfNX0]Mkc0;GNl`24]Lh00P1e
[K/2076O^@0407F]^`1h///0PKo<086oc080SlWS00H0O<;P06>T^`1SY;/0
FYbm05jL[@1JW;d305:L/@0605BF_@1DX[d0E::m05^Oa`1P[l`0Fio70P1S
Y;/2072cb@<0PKo<0P2GcN4207Rbb`0306^P_@1P[l`0H:o<0080H:o<0P1l
`^0208c1fP0308RieP1n]mH0UlgQ0080SlWS0P2GcN420:G>fP030;WVn@2O
cN`0U<7B0080Q:Nl00@0YLkJ0;3Aj02mfNX0_MWZ0P3:kod00`2mfNX0WlKH
09o6f003086oc080S<7J00L0PKo<07Rbb`1`/lT0L;?907Rbb`1`Y/P0L;?9
0080N;;;00L0R;WF09C1dP2Oa]P0WlKH0;3Aj02mfNX0`=7O0080^lcD00<0
[/_G0;gIjP2mfNX00P2`dNP01`2A]]80Sk?208BW_024Yk`0O[G808BW_02<
`MX00P2Oa]P01`24]Lh0Q:Nl086oc021_l`0U<7B09o6f02Uc]X00P30dMl6
0:k;e`030;gIjP2^bmL0[/_G0080[/_G00<0/=7X0;_<e02kc=@00P2mfNX2
0<_Qm`<0_MWZ0`30dMl01P2kc=@0`=7O0<3Ag`2mfNX0c^C]0;3Aj080YL3A
1P2D`M801@2A]]80XKG>0:6ecP2D`M80ZLKJ00@0WlKH00D0Wlg/09C1dP2D
`M80WlKH08c1fP0309C1dP0308c1fP2D`M80U<7B0080S<7J00<0U<7B086o
c02D`M800P2D`M801P2A]]80U<7B096fdP2A]]80PKo<096fdP80PKo<00<0
Sk?2086oc024]Lh00P21_l`00`24]Lh0U<7B08RieP02096fdP0608RieP2D
`M80Q;G>08BecP28^MH0TKKB1`28^MH00`24]Lh0R;WF08BecP0208RieP03
086oc028^MH0R;WF0080PKo<00L0R;WF086oc024]Lh0Q;G>07jgeP21_l`0
R;WF00<0S<7J00000`30dMl0/=7X0;3Aj0050;gIjP070;3Aj02Oa]P0MJfk
07F]^`1n]LP0Q;G>07Rbb`0206^P_@<0FYbm101SY;/205BR_@0305ZL_@1D
U[d0E::m0080FYbm00L0E::m05ZL_@1JW;d0FYbm05:L/@1JW;d0Fio70080
L:K80`1KWlL206>T^`D0FYbm00<0E9Jm05ZL_@1JW;d00P1JW;d01P1KWlL0
HjBk06>T^`1JW;d0HjBk072cb@80O[G800<0U<7B0;3Aj02`fNl00P2`fNl0
1@2eg_<0_MWZ0;GNl`2eg_<0Q;G>0080MJfk0P1aWkT0101e[K/0N;;;086o
c021_l`208o9h`0607c2h01SY;/0HjBk05ZL_@1NW:d0FYbm0`1BW;401P1D
U[d0E::m05BR_@1KWlL0H:o<05^Oa`80HjBk0P1`/lT3086oc080UlgQ0P1h
///00`1[X;d0H:o<062_c002062_c080O<;P0P2<`MX00`28^MH0O[OF09O=
h@0208o9h`80UlgQ0P2Uc]X00`2ii_T0Wlg/09C1dP0208BW_0040:G>fP2`
dNP0_MWZ0;gIjP80b^om00<0_MWZ09o6f02Oa]P00`21_l`208c1fP07086o
c01h///0L;?9072cb@1h///0L:K8072cb@0207Rbb`0708RieP2D`M80WlKH
09o6f02`dNP0_MWZ0<3Ag`020;_<e0030:k;e`2mfNX0_MWZ0080/=7X00L0
TKKB08nc`P24Yk`0Q:Nl07jeb024Yk`0S<7J0080WlKH00L0Q;G>08BW_021
_l`0PKo<09C1dP2Oa]P0YLkJ0080`=7O1P2^bmL00`2mfNX0[/_G0:k;e`02
0:k;e`030;3Aj02kc=@0^lcD0080_MWZ0P3;hOL30;gIjP<0`=7O00H0^lcD
0<3Ag`30dMl0_MWZ0<kTk@2`dNP20:G0d@H0U<7B00D0TKKB0:6ecP2Q]Lh0
U<7B0:W6fP0409o6f00509o=k02D`M80U<7B09o6f02<`MX00`2D`M800`2<
`MX0U<7B09C1dP0208c1fP0309C1dP21_l`0U<7B0080U<7B00H0TKKB09C1
dP2A]]80TKKB086oc02A]]82086oc00308nc`P21_l`0Q;G>0080PKo<00<0
Q;G>09C1dP28^MH00P2A]]801P28^MH0U<7B08BecP24]Lh0R;WF096fdPL0
R;WF00<0Q;G>08RieP24]Lh00P28^MH00`21_l`0R;WF08RieP02086oc007
08RieP21_l`0Q;G>08BecP1n]mH0PKo<08RieP0308c1fP0000H0YL3A0;gI
jP2mfNX0bn7g0<kTk@2^bmL209C1dP0308nc`P24Yk`0O[G80080O[G800L0
Q;G>07jgeP1n]mH0O[OF076ae`1`/lT0Fio700<0L;?900<0H:o<06>T^`1S
Y;/00P1DX[d0101KWlL0HjBk06>T^`1KWlL305BR_@0305ZL_@1DX[d0H:o<
0080Fio700<0H:o<05ZL_@1DU[d00P1JW;d01`1KWlL0H:o<06>T^`1SY;/0
Fio705ZL_@1SY;/00`1JW;d306>T^`03072Vb01a/ML0SlWS0080/=W_00<0
]Mkc0;WVn@2ii_T00P3;hOL01`2eg_<0WlKH08BW_024Yk`0Nijh076O^@1e
[K/00P1n]LP00`21_l`0UlgQ09O=h@0209O=h@07076ae`1P[l`0E::m05BR
_@1SY;/0FYbm05:L/@0205ZL_@04062_c01DX[d0Fio705^Oa`<0H:o<0P1`
Y/P2072cb@80SlWS00<0PKo<09O=h@2Oa]P00P24]Lh00`1h///0LK7G076a
e`02076ae`0707c2h02?bN<0X=Wd0:3Im01n]mH0JiRi08c1fP0208o9h`80
/=7X0P2OcN`00`2`dNP0U<7B0:W6fP020:G>fP030<_Qm`2mfNX0c^C]0080
c^C]00L0_MWZ08nc`P21_l`0PKo<09C1dP2GcN40YLkJ0080WlKH00L0S<7J
07jeb01e[K/0MJfk07Rbb`1`Y/P0O[G80080S<7J00L0UlgQ0;3Ik`2mfNX0
_MWZ0<kTk@30dMl0YL3A0080WZjm00<0YL3A0;3Aj02Ya]X00`2?/l801P24
Yk`0LIni076O^@2A]]80UlgQ09o=k080UlgQ0P24]Lh20:G>fP030;3Ik`2e
g_<0_MWZ0080_MWZ0`2^bmL20;gIjP070<3Ag`2`dNP0`=7O0<3Ag`2mfNX0
c^C]0=_fo0030;gIjP060<kTk@30dMl0`=7O0;3Aj030dMl0[/_G0`30dMl0
103>fMd0`=7O0<3Ag`30dMl20:k;e`@0U<7B00D0Sk?209C1dP2D`M80U<7B
0:G>fP0409o6f0030:W6fP2Oa]P0WlKH00@0WlKH00<0S<7J09o6f02GcN40
0P2Oa]P509C1dP0708RieP2D`M80Q;G>08BecP2A]]80PKo<08nc`P0208Be
cP0708nc`P24]Lh0Sk?208nc`P24]Lh0TKKB09C1dP02086oc003096fdP28
^MH0TKKB0080Q;G>00H0TKKB08RieP28^MH0R;WF096fdP24]Lh808RieP07
08BecP28^MH0Q;G>08BecP28^MH0PKo<08RieP02086oc00307jgeP24]Lh0
Q;G>0080Q;G>00@0O[OF08RieP28^MH0R;WF0@2<`MX00001\
\>"], "Graphics",
    Evaluatable->False,
    TextAlignment->Center,
    TextJustification->0,
    ImageSize->{276, 182.938},
    ImageMargins->{{138, 0}, {0, 1}},
    ImageRegion->{{0, 1}, {0, 1}}]
}], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[ButtonBox["Skydive WWW",
  ButtonData:>{
    URL[ "http://www.web22.com/index.html"], None},
  Active->True,
  ButtonStyle->"Hyperlink",
  ButtonNote->"Parachutists enjoy jumping"]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Esta foto foi feita por mim ( by Ramela ) em Piracicaba - SP - Brasil em
                        29/11/1997, na area de salto ( DZ ) do Skypira.\
\>", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[BoxData[""], "Input"],

Cell["EXPERIMENT      EXPERIMENT       EXPERIMENT", "Experiment"],

Cell["\<\
This movie will demonstrate you the impact of different k values ( from \
0.01/s to 0.81/s ) on the parachutist\.b4s velocity v[t] on earth. Does all k \
values make sense?\
\>", "Text"],

Cell[TextData[{
  "Experiment on different planets too!\nEnter ",
  StyleBox["g", "BoldRedText"],
  " in ",
  Cell[BoxData[
      \(\(m/s\^2, \)\)]],
  StyleBox["vEnd", "BoldRedText"],
  " in m/s. The graphic displays vEnd in m/h."
}], "Text"],

Cell[TextData[{
  "Fascinating experiments are done on Mars with g = 3.73 ",
  Cell[BoxData[
      \(m/s\^2\)]],
  ", Venus, g = 8.73 ",
  Cell[BoxData[
      \(m/s\^2\)]],
  " and Jupiter g = 23.05 ",
  Cell[BoxData[
      \(m/s\^2\)]],
  ", the biggest planet in our solar system. \nvEnd has different values on \
each planet. Try several values."
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"g", "=", 
        StyleBox[" ",
          "BoldRedText"], 
        StyleBox["9.81",
          "BoldRedText"]}], ";", " ", "\n", 
      RowBox[{"vEnd", "=", 
        StyleBox["65",
          "BoldRedText"]}], ";", "\n", \(kStep\  = \ 0.05\), ";", "\n", "\n", 
      \(Movie[Plot[{3.6\ /1.6\ t\ 9.81, 
            3.6/1.6  vEnd\ \((1 - E\^\(\(-k\)\ t\))\), 3.6/1.6\ \ vEnd}, {t, 
            0, 30}, AxesLabel \[Rule] {"\<Time (s)\>", "\<m / h\>"}, 
          PlotRange \[Rule] {0, 3.6\ /1.6  vEnd\ 1.1}, 
          PlotLabel \[Rule] 
            GraphicsColorText["\< k = \>", Evaluate[N[k, 4]]], 
          PlotStyle \[Rule] {{Green}, Blue, {Red, Dashing[{0.08, 0.05}]}}], {
          k, 0.01, 0.81, kStep}]\), ";"}]], "Input",
  CellTags->"kMovie"],

Cell[TextData[{
  "The ",
  StyleBox["green line",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0.300008]],
  " shows you how the parachutist would fall without ",
  StyleBox["any air resistance",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["Hint",
    FontWeight->"Bold"],
  ": For a new movie, click on the image, change the numbers and run the blue \
cell again."
}], "Text"],

Cell[TextData[{
  "Describe your results e.g. for a fixed g and vEnd: ",
  StyleBox[".................................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \(\n\)], "Input"],

Cell[TextData[{
  "Play around with the plot by comparing v[t] with different ",
  StyleBox["k values", "BoldRedText"],
  ". k1 = 0.16 is fixed.\nHere is k = 0.51."
}], "Text",
  CellMargins->{{43, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"k", " ", "=", " ", 
        StyleBox["0.51",
          "BoldRedText"]}], ";", " ", "\n", \(t\  = \ 40\), ";", "\n", 
      \(vEnd\  = \ 65\), ";", "\n", "\n", 
      \(kValueComparison[\ \ k, \ t, \ vEnd\ ]\), ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .50975 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.41657 0.392761 0.254876 0.392761 [
[ 0 0 0 0 ]
[ 1 .50975 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.012137 0.809331 0.497616 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.0238095 0 0.0038417 [
[.2619 -0.0125 -8.5625 -15.3125 ]
[.2619 -0.0125 8.5625 0 ]
[.5 -0.0125 -8.5625 -15.3125 ]
[.5 -0.0125 8.5625 0 ]
[.7381 -0.0125 -8.5625 -15.3125 ]
[.7381 -0.0125 8.5625 0 ]
[.97619 -0.0125 -8.5625 -15.3125 ]
[.97619 -0.0125 8.5625 0 ]
[1.025 0 0 -7.65625 ]
[1.025 0 47.3125 7.65625 ]
[.01131 .09604 -17.125 -7.65625 ]
[.01131 .09604 0 7.65625 ]
[.01131 .19209 -17.125 -7.65625 ]
[.01131 .19209 0 7.65625 ]
[.01131 .28813 -17.125 -7.65625 ]
[.01131 .28813 0 7.65625 ]
[.01131 .38417 -23.6875 -7.65625 ]
[.01131 .38417 0 7.65625 ]
[.01131 .48021 -23.6875 -7.65625 ]
[.01131 .48021 0 7.65625 ]
[.01131 .57626 -23.6875 -7.65625 ]
[.01131 .57626 0 7.65625 ]
[.02381 .64303 -15.4063 0 ]
[.02381 .64303 15.4063 15.3125 ]
[.5 .63053 -53.3438 0 ]
[.5 .63053 53.3438 15.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(40) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(Time) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
92.812500 15.750000 moveto
(H) show
96.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
102.562500 15.750000 moveto
(L) show
106.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
.02381 .09604 m
.03006 .09604 L
s
gsave
.01131 .09604 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(25) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .19209 m
.03006 .19209 L
s
gsave
.01131 .19209 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .28813 m
.03006 .28813 L
s
gsave
.01131 .28813 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(75) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .38417 m
.03006 .38417 L
s
gsave
.01131 .38417 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .48021 m
.03006 .48021 L
s
gsave
.01131 .48021 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(125) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .57626 m
.03006 .57626 L
s
gsave
.01131 .57626 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(150) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.02381 .01921 m
.02756 .01921 L
s
.02381 .03842 m
.02756 .03842 L
s
.02381 .05763 m
.02756 .05763 L
s
.02381 .07683 m
.02756 .07683 L
s
.02381 .11525 m
.02756 .11525 L
s
.02381 .13446 m
.02756 .13446 L
s
.02381 .15367 m
.02756 .15367 L
s
.02381 .17288 m
.02756 .17288 L
s
.02381 .21129 m
.02756 .21129 L
s
.02381 .2305 m
.02756 .2305 L
s
.02381 .24971 m
.02756 .24971 L
s
.02381 .26892 m
.02756 .26892 L
s
.02381 .30734 m
.02756 .30734 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .34575 m
.02756 .34575 L
s
.02381 .36496 m
.02756 .36496 L
s
.02381 .40338 m
.02756 .40338 L
s
.02381 .42259 m
.02756 .42259 L
s
.02381 .4418 m
.02756 .4418 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49942 m
.02756 .49942 L
s
.02381 .51863 m
.02756 .51863 L
s
.02381 .53784 m
.02756 .53784 L
s
.02381 .55705 m
.02756 .55705 L
s
.02381 .59546 m
.02756 .59546 L
s
.02381 .61467 m
.02756 .61467 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -76.4063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
76.125000 15.750000 moveto
(\\220) show
83.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(h) show
89.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
gsave
.5 .63053 -114.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(k) show
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.941176 0.000000 0.058824 setrgbcolor
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.882353 0.000000 0.117647 setrgbcolor
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.882353 0.000000 0.117647 setrgbcolor
(v) show
78.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.882353 0.000000 0.117647 setrgbcolor
0.000000 0.000000 rmoveto
78.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
78.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.823529 0.000000 0.176471 setrgbcolor
0.000000 0.000000 rmoveto
78.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.823529 0.000000 0.176471 setrgbcolor
(a) show
85.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.823529 0.000000 0.176471 setrgbcolor
0.000000 0.000000 rmoveto
85.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
85.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.764706 0.000000 0.235294 setrgbcolor
0.000000 0.000000 rmoveto
85.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.764706 0.000000 0.235294 setrgbcolor
(l) show
87.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.764706 0.000000 0.235294 setrgbcolor
0.000000 0.000000 rmoveto
87.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
87.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.705882 0.000000 0.294118 setrgbcolor
0.000000 0.000000 rmoveto
87.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.705882 0.000000 0.294118 setrgbcolor
(u) show
94.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.705882 0.000000 0.294118 setrgbcolor
0.000000 0.000000 rmoveto
94.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
94.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.647059 0.000000 0.352941 setrgbcolor
0.000000 0.000000 rmoveto
94.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.647059 0.000000 0.352941 setrgbcolor
(e) show
101.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.647059 0.000000 0.352941 setrgbcolor
0.000000 0.000000 rmoveto
101.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
101.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.588235 0.000000 0.411765 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.529412 0.000000 0.470588 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.529412 0.000000 0.470588 setrgbcolor
(c) show
110.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.529412 0.000000 0.470588 setrgbcolor
0.000000 0.000000 rmoveto
110.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
110.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.470588 0.000000 0.529412 setrgbcolor
0.000000 0.000000 rmoveto
110.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.470588 0.000000 0.529412 setrgbcolor
(o) show
116.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.470588 0.000000 0.529412 setrgbcolor
0.000000 0.000000 rmoveto
116.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
116.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.411765 0.000000 0.588235 setrgbcolor
0.000000 0.000000 rmoveto
116.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.411765 0.000000 0.588235 setrgbcolor
(m) show
126.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.411765 0.000000 0.588235 setrgbcolor
0.000000 0.000000 rmoveto
126.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
126.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.352941 0.000000 0.647059 setrgbcolor
0.000000 0.000000 rmoveto
126.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.352941 0.000000 0.647059 setrgbcolor
(p) show
133.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.352941 0.000000 0.647059 setrgbcolor
0.000000 0.000000 rmoveto
133.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
133.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.294118 0.000000 0.705882 setrgbcolor
0.000000 0.000000 rmoveto
133.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.294118 0.000000 0.705882 setrgbcolor
(a) show
139.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.294118 0.000000 0.705882 setrgbcolor
0.000000 0.000000 rmoveto
139.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
139.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.235294 0.000000 0.764706 setrgbcolor
0.000000 0.000000 rmoveto
139.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.235294 0.000000 0.764706 setrgbcolor
(r) show
144.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.235294 0.000000 0.764706 setrgbcolor
0.000000 0.000000 rmoveto
144.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
144.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.176471 0.000000 0.823529 setrgbcolor
0.000000 0.000000 rmoveto
144.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.176471 0.000000 0.823529 setrgbcolor
(i) show
146.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.176471 0.000000 0.823529 setrgbcolor
0.000000 0.000000 rmoveto
146.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
146.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.117647 0.000000 0.882353 setrgbcolor
0.000000 0.000000 rmoveto
146.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.117647 0.000000 0.882353 setrgbcolor
(s) show
152.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.117647 0.000000 0.882353 setrgbcolor
0.000000 0.000000 rmoveto
152.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
152.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.058824 0.000000 0.941176 setrgbcolor
0.000000 0.000000 rmoveto
152.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.058824 0.000000 0.941176 setrgbcolor
(o) show
159.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.058824 0.000000 0.941176 setrgbcolor
0.000000 0.000000 rmoveto
159.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
159.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
159.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(n) show
165.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 0 m
.06244 .1376 L
.10458 .28766 L
.14415 .42859 L
.18221 .56413 L
s
.18221 .56413 m
.19734 .61803 L
s
0 0 1 r
.02381 0 m
.06244 .12847 L
.10458 .23534 L
.14415 .31158 L
.18221 .36806 L
.22272 .41424 L
.26171 .44826 L
.30316 .47588 L
.34309 .49611 L
.3815 .51107 L
.42237 .52326 L
.46172 .53223 L
.49955 .53888 L
.53984 .54433 L
.57861 .54835 L
.61984 .55161 L
.65954 .55401 L
.69774 .55578 L
.73838 .55723 L
.77751 .5583 L
.81909 .55917 L
.85916 .5598 L
.89771 .56027 L
.93871 .56065 L
.97619 .56092 L
s
[ .01 .02 .05 .02 ] 0 setdash
.02381 0 m
.03279 .09828 L
.04262 .18631 L
.06244 .31626 L
.07298 .36589 L
.08426 .40793 L
.10458 .46225 L
.1148 .48183 L
.12589 .49875 L
.13547 .51046 L
.14603 .52086 L
.16586 .53505 L
.17672 .54061 L
.18689 .54477 L
.19727 .54817 L
.20714 .55078 L
.22566 .5544 L
.23525 .55579 L
.24547 .55698 L
.26386 .55856 L
.27414 .55921 L
.28527 .55977 L
.29488 .56016 L
.30544 .5605 L
.32538 .56097 L
.33627 .56115 L
.34644 .56129 L
.35689 .5614 L
.36679 .56149 L
.38535 .56161 L
.395 .56165 L
.40526 .56169 L
.42368 .56174 L
.43305 .56176 L
.44315 .56178 L
.46143 .5618 L
.471 .56181 L
.48147 .56182 L
.49253 .56182 L
.50257 .56183 L
.52218 .56184 L
.53296 .56184 L
.54313 .56184 L
.55285 .56184 L
.56315 .56184 L
.5816 .56185 L
.59103 .56185 L
.60117 .56185 L
.61949 .56185 L
.62962 .56185 L
Mistroke
.64066 .56185 L
.65121 .56185 L
.66076 .56185 L
.68047 .56185 L
.69129 .56185 L
.70146 .56185 L
.71125 .56185 L
.72158 .56185 L
.74006 .56185 L
.74957 .56185 L
.75974 .56185 L
.77809 .56185 L
.78829 .56185 L
.79937 .56185 L
.80894 .56185 L
.8195 .56185 L
.83931 .56185 L
.85016 .56185 L
.86033 .56185 L
.87019 .56185 L
.88056 .56185 L
.89907 .56185 L
.90864 .56185 L
.91885 .56185 L
.93723 .56185 L
.94686 .56185 L
.95729 .56185 L
.97619 .56185 L
Mfstroke
1 0 0 r
[ .08 .05 ] 0 setdash
.02381 .56185 m
.06244 .56185 L
.10458 .56185 L
.14415 .56185 L
.18221 .56185 L
.22272 .56185 L
.26171 .56185 L
.30316 .56185 L
.34309 .56185 L
.3815 .56185 L
.42237 .56185 L
.46172 .56185 L
.49955 .56185 L
.53984 .56185 L
.57861 .56185 L
.61984 .56185 L
.65954 .56185 L
.69774 .56185 L
.73838 .56185 L
.77751 .56185 L
.81909 .56185 L
.85916 .56185 L
.89771 .56185 L
.93871 .56185 L
.97619 .56185 L
s
MathSubEnd
P
% End of sub-graphic
.7 g
.75827 .13705 m
.75827 .45126 L
.97619 .45126 L
.97619 .13705 L
F
.5 .165 .165 r
.73078 .17632 m
.73078 .49053 L
.9487 .49053 L
.9487 .17632 L
F
.18 .545 .341 r
.015 w
.73078 .17632 m
.9487 .17632 L
.9487 .49053 L
.73078 .49053 L
.73078 .17632 L
s
% Start of sub-graphic
p
0.730778 0.176324 0.948697 0.490533 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0968992 0.193798 0.0968992 0.193798 [
[ 0 0 0 0 ]
[ 1 1.44186 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.44186 L
0 1.44186 L
closepath
clip
newpath
% Start of sub-graphic
p
0.112403 0.112403 0.306202 0.306202 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .53333 .33333 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
.502 0 .502 r
gsave
.3314 .2093 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(vEnd) show
93.687500 15.750000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(=) show
104.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(146.) show
127.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Arial
grestore
% Start of sub-graphic
p
0.112403 0.337209 0.306202 0.531008 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
[ .06667 .13333 .33333 .13333 ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
.502 0 .502 r
gsave
.3314 .43411 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(k) show
79.312500 15.750000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(=) show
90.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(0.51) show
113.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Arial
grestore
% Start of sub-graphic
p
0.112403 0.562016 0.306202 0.755814 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
.502 0 .502 r
gsave
.3314 .65891 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(k1) show
79.125000 15.750000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(=) show
90.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(0.16) show
113.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Arial
grestore
% Start of sub-graphic
p
0.112403 0.786822 0.306202 0.98062 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
.5 Mabswid
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
.502 0 .502 r
gsave
.3314 .88372 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(w) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
71.937500 15.750000 moveto
(\\220) show
75.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(o) show
85.625000 15.750000 moveto
(air) show
102.312500 15.750000 moveto
(r) show
106.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(.) show
109.875000 15.750000 moveto
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
gsave
.5 1.17054 -86 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 464.000000 19.312500 lineto
 464.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(k) show
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.857145 0.000000 0.142855 setrgbcolor
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.714290 0.000000 0.285710 setrgbcolor
0.000000 0.000000 rmoveto
72.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.714290 0.000000 0.285710 setrgbcolor
(V) show
80.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.714290 0.000000 0.285710 setrgbcolor
0.000000 0.000000 rmoveto
80.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
80.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.571435 0.000000 0.428565 setrgbcolor
0.000000 0.000000 rmoveto
80.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.571435 0.000000 0.428565 setrgbcolor
(a) show
87.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.571435 0.000000 0.428565 setrgbcolor
0.000000 0.000000 rmoveto
87.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
87.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.428565 0.000000 0.571435 setrgbcolor
0.000000 0.000000 rmoveto
87.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.428565 0.000000 0.571435 setrgbcolor
(l) show
89.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.428565 0.000000 0.571435 setrgbcolor
0.000000 0.000000 rmoveto
89.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
89.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.285710 0.000000 0.714290 setrgbcolor
0.000000 0.000000 rmoveto
89.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.285710 0.000000 0.714290 setrgbcolor
(u) show
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.285710 0.000000 0.714290 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.142855 0.000000 0.857145 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.142855 0.000000 0.857145 setrgbcolor
(e) show
103.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.142855 0.000000 0.857145 setrgbcolor
0.000000 0.000000 rmoveto
103.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
103.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
103.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(s) show
109.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .50975 L
0 .50975 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{443, 225.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006k0000hB000`400?l00000o`00003oo`3oon2l
0?ooh000o`3oon2l0?ooh000o`3oon2l0?ooh000o`3oon2l0?ooh000o`3oon2l0?ooh000o`3oon2l
0?ooh000o`3oon2l0?ooh000o`3oon2l0?ooh000o`3oon2l0?ooh000o`3oon2l0?ooh000o`3oon2l
0?ooh000o`3oon2l0?ooh000H`3oon000`200800oooP0?ooh0030?ooh0<0P020=@3oon050800P0<0
oooP0`20080g0?ooh0<0P020103oon030800P3T0oooP00<0P0200?ooh03oon000P3oon030800P8d0
oooP001S0?ooh0030800P03oon00oooP0080oooP00D0P0200?ooh03oon00oooP0800P00e0?ooh003
0800P03oon00oooP00<0oooP00D0P0200?ooh03oon00oooP0800P00e0?ooh0050800P03oon00oooP
0?ooh02008000P3oon001@200800oooP0?ooh03oon00P02003P0oooP00D0P0200?ooh03oon00oooP
0800P0030?ooh0030800P03oon00oooP08X0oooP001S0?ooh0030800P03oon00oooP0080oooP00D0
P0200?ooh03oon00oooP0800P00f0?ooh0030800P03oon00oooP0080oooP00D0P0200?ooh03oon00
oooP0800P00i0?ooh0040800P03oon00oooP0800P0<0oooP00<0P0200?ooh03oon00<`3oon050800
P080oooP00D0P0200?ooh03oon00oooP0800P02<0?ooh000H`3oon000`200800oooP0?ooh0020?oo
h0050800P03oon00oooP0?ooh0200800=`3oon001@200800oooP0?ooh03oon00P02000<0oooP00<0
P0200?ooh03oon00=`3oon0010200800oooP0?ooh02008030?ooh0030800P03oon00oooP03<0oooP
00@0P0200?ooh03oon00P0200`3oon001@200800oooP0?ooh03oon00P02008`0oooP001S0?ooh003
0800P03oon00oooP0080oooP00D0P0200?ooh03oon00oooP0800P00g0?ooh0050800P03oon00oooP
0?ooh02008000`3oon000`200800oooP0?ooh00e0?ooh080P0200`3oon001@200800oooP0?ooh03o
on00P02003H0oooP00<0P0200?ooh02008000`3oon001@200800oooP0?ooh03oon00P02008`0oooP
001S0?ooh0030800P03oon00oooP0080oooP00D0P0200?ooh03oon00oooP0800P00h0?ooh0040800
P03oon00oooP0800P0<0oooP00<0P0200?ooh03oon00=`3oon0010200800oooP0?ooh02008030?oo
h0030800P03oon00oooP03@0oooP00<0P0200?ooh02008000`3oon001@200800oooP0?ooh03oon00
P02008`0oooP001Q0?ooh0030800P03oon00P02000@0oooP00D0P0200?ooh03oon00oooP0800P00h
0?ooh0040800P03oon00oooP0800P0<0oooP00<0P0200?ooh03oon00=`3oon0010200800oooP0?oo
h02008030?ooh0030800P03oon00oooP03D0oooP0P2008030?ooh0050800P03oon00oooP0?ooh020
0800S03oon000680oooP0P2008040?ooh0050800P03oon00oooP0?ooh0200800=03oon001@200800
oooP0?ooh03oon00P0200080oooP00D0P0200?ooh03oon00oooP0800P00e0?ooh0050800P03oon00
oooP0?ooh02008000P3oon001@200800oooP0?ooh03oon00P02003L0oooP0P2008030?ooh0050800
P03oon00oooP0?ooh0200800S03oon0006<0oooP00<0P0200?ooh03oon000`3oon030800P3H0oooP
0`2008040?ooh0<0P020=`3oon030800P0@0oooP0`20080i0?ooh0030800P03oon00oooP0080oooP
0`20082=0?ooh000o`3oon1I0?ooh0030800P03oon00oooP00@0oooP00<0P0200?ooh03oon00F@3o
on000?l0oooPF03oon000`200800oooP0?ooh0060?ooh0030800P03oon00oooP05P0oooP003o0?oo
h3`0oooP00<0P0200?ooh03oon000P3oon0010200800oooP0?ooh02008030?ooh0050800P03oon00
oooP0?ooh02008000`3oon030800P0@0oooP00<0P0200?ooh03oon000P3oon030800P0<0oooP00<0
P0200?ooh03oon00E`3oon000?l0oooP?03oon000`200800oooP0?ooh0020?ooh0040800P03oon00
oooP0800P0<0oooP00D0P0200?ooh03oon00oooP0800P0020?ooh0050800P03oon00oooP0?ooh020
08000`3oon001@200800oooP0?ooh03oon00P02000<0oooP00@0P0200?ooh03oon00P020F@3oon00
0?l0oooP?03oon000`200800oooP0?ooh0020?ooh0040800P03oon00oooP0800P0<0oooP00D0P020
0?ooh03oon00oooP0800P0020?ooh0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon001@3o
on0010200800oooP0?ooh020081I0?ooh000o`3oon0l0?ooh0030800P03oon00oooP0080oooP00@0
P0200?ooh03oon00P0200`3oon001@200800oooP0?ooh03oon00P0200080oooP1@2008030?ooh003
0800P03oon00oooP0080oooP0`2008030?ooh0030800P03oon00oooP05L0oooP000O0?ooh0L0P020
00<0003o0800P0200800o`2008080800P0/0oooP00<0P0200?ooh03oon000P3oon0010200800oooP
0?ooh02008030?ooh0050800P03oon00oooP0?ooh02008000P3oon001@200800oooP0?ooh03oon00
P02000<0oooP00D0P0200?ooh03oon00oooP0800P0060?ooh0030800P03oon00oooP05L0oooP000V
0?ooh0030000o`3oon00oooP00X0oooP00<0P0200?ooh03oon002P3oon000`200800oooP0?ooh009
0?ooh0030800P03oon00oooP00X0oooP00<0P0200?ooh03oon002P3oon000`200800oooP0?ooh00:
0?ooh0030800P03oon00oooP00X0oooP00<0P0200?ooh03oon002P3oon000`200800oooP0?ooh00:
0?ooh0030800P03oon00oooP00X0oooP00<0P0200?ooh03oon002P3oon000`200800oooP0?ooh00:
0?ooh0030800P03oon00oooP00X0oooP00<0P0200?ooh03oon002P3oon000`200800oooP0?ooh00:
0?ooh0030800P03oon00oooP00X0oooP00<0P0200?ooh03oon002@3oon000`200800oooP0?ooh00:
0?ooh0030800P03oon00oooP00X0oooP00<0P0200?ooh03oon002P3oon000`200800oooP0?ooh00@
0?ooh0030800P03oon00oooP0080oooP00<0P0200?ooh03oon000P2008020?ooh080P0200P3oon00
10200800oooP0?ooh02008030?ooh0050800P03oon00oooP0?ooh02008000`3oon001@200800oooP
0?ooh03oon00P0200080oooP00<0P0200?ooh03oon00E`3oon0002H0oooP0P000?oo0?ooh1@0oooP
00<0P0200?ooh03oon000P3oon001@200800oooP0?ooh0200800oooP0080P0200P3oon020800P0@0
oooP0`2008040?ooh0030800P03oon00oooP0080oooP0`2008030?ooh0030800P03oon00oooP05L0
oooP000V0?ooh080003oo`3oon0D0?ooh0030800P03oon00oooP01T0oooP00<0P0200?ooh03oon00
1P3oon000`200800oooP0?ooh01H0?ooh0009P3oon020000ool0oooP4@3oon070800P0030?ooh020
0800oooP01H0oooP00<0P0200?ooh03oon00103oon000`200800oooP0?ooh01I0?ooh0009P3oon02
0000ool0oooPU03oon0002H0oooP00<0P0200000o`000?l0o`3oon2C0?ooh0009P3oon000`200800
003o0000o`3o0?ooh9<0oooP000V0?ooh0030800P0000?l0003o0?l0oooPT`3oon0002H0oooP00@0
P0200000o`00o`00003oo`3oon2B0?ooh0009P3oon0010200800003o0?ooh0000?oo0?ooh980oooP
000V0?ooh0040800P0000?l0oooP0000ool0oooPTP3oon0002H0oooP00D0P0200000o`3oon000?l0
0000o`3o0?ooh940oooP000V0?ooh0050800P03oon00oooP0?ooh0000?l0o`3oon2A0?ooh0009P3o
on001@200800oooP0?ooh03oon00003o0?l0oooPT@3oon0002H0oooP0P2008020?ooh0030000o`3o
on00oooP0?l0oooPS`3oon0002H0oooP00H0P0200?ooh03oon00oooP003o00000?oo0?ooh900oooP
000V0?ooh0030800P0000?l0oooP0080oooP00<0003o0?ooh03oon00o`3oon2>0?ooh0009P3oon00
0`200800003o0?ooh0020?ooh0030000o`3oon00oooP0?l0oooPSP3oon0002H0oooP00<0P0200000
o`3oon000P3oon000`00o`00003o0?ooh03o0?ooh8h0oooP000V0?ooh0030800P0000?l0oooP0080
oooP00<00?l00000o`3oon00o`3oon2>0?ooh0009P3oon000`200800oooP0?ooh0030?ooh0030000
o`3oon00oooP0?l0oooPS@3oon0002H0oooP00<0P0200?ooh03oon000`3oon000`000?l0oooP0?oo
h03o0?ooh8d0oooP000D0?ooh0D0P0200`3oon030800P0L0oooP00<0P0200?ooh03oon000`3oon00
0`00o`00003o0?ooh03o0?ooh8d0oooP000E0?ooh0030800P03oon00oooP00<0oooP00D0P0200?oo
h03oon00oooP0800P0060?ooh0030800P03oon00oooP00<0oooP00<00?l00000o`3oon00o`3oon2=
0?ooh0005P3oon000`200800oooP0?ooh0060?ooh0030800P03oon00oooP00@0oooP00<0P0200?oo
h0000?l0103oon000`000?l0oooP0?ooh03o0?ooh8`0oooP000G0?ooh0030800P03oon00oooP00D0
oooP00<0P0200?ooh03oon00103oon020800P0030000o`3oon00oooP0080oooP00<00?l00000o`3o
on00o`3oon2<0?ooh0005`3oon001@200800oooP0?ooh03oon00P02000<0oooP00<0P0200?ooh03o
on00103oon000`200800oooP0000o`040?ooh003003o00000?l0oooP0?l0oooPS03oon0001P0oooP
00<0P0200?ooh03oon00102008070?ooh0030800P03oon00003o00D0oooP00<0003o0?ooh03oon00
o`3oon2;0?ooh000603oon0010200800oooP0?ooh020080:0?ooh0030800P03oon00003o00D0oooP
00<00?l00000o`3oon00o`3oon2;0?ooh000503oon001@200800oooP0?ooh03oon00P02000<0oooP
00<0P0200?ooh03oon001`3oon000`200800oooP0000o`050?ooh003003o00000?l0oooP0?l0oooP
R`3oon0001D0oooP0`2008040?ooh0@0P0201P3oon020800P0030000o`3oon00oooP00<0oooP00<0
0?l00000o`3oon00o`3oon2;0?ooh0009P3oon000`200800oooP0000o`060?ooh0030000o`3oon00
oooP0?l0oooPRP3oon0002H0oooP00@0P0200?ooh03oon00003o1@3oon000`00o`00003o0?ooh03o
0?ooh8X0oooP000V0?ooh0040800P03oon00oooP0000o`D0oooP00<00?l00000o`3oon00o`3oon0M
0?ooh600/k>c3@3oon0002H0oooP00@0P0200?ooh03oon00003o1@3oon000`00o`00003o0?ooh03o
0?ooh1d0oooPH02c/k<=0?ooh0009P3oon020800P0030?ooh0000?l0oooP00D0oooP00<00?l00000
o`3oon00o`3oon0L0?ooh600/k>c3@3oon0002H0oooP00@0P0200?ooh03oon00003o1P3oon000`00
o`00003o0?ooh03o0?ooh1`0oooPH02c/k<=0?ooh0009P3oon0010200800oooP0?ooh0000?l60?oo
h003003o003oon00003o0?l0oooP703oon1P0;>c/`d0oooP000V0?ooh0040800P03oon00oooP0000
o`L0oooP00<00?l00000o`3oon00o`3oon0K0?ooh600/k>c3@3oon0002H0oooP00<0P0200?ooh03o
on00203oon000`00o`00003o0?ooh03o0?ooh1/0oooPH02c/k<=0?ooh0009P3oon020800P0T0oooP
00<00?l00?ooh0000?l0o`3oon0K0?ooh600/k>c3@3oon0002H0oooP00<0P0200?ooh03oon00203o
on000`00o`00oooP0000o`3o0?ooh1/0oooPH02c/k<=0?ooh0009P3oon000`200800oooP0?ooh009
0?ooh003003o003oon00003o0?l0oooP6P3oon1P0;>c/`d0oooP000V0?ooh0050800P03oon00oooP
0?ooh0000?l01`3oon000`00o`00oooP0000o`3o0?ooh1X0oooPH02c/k<=0?ooh0009P3oon001@20
0800oooP0?ooh03oon00003o00L0oooP00@00?l00?ooh03oon00003oo`3oon0I0?ooh600/k>c3@3o
on0002H0oooP00D0P0200?ooh03oon00oooP0000o`080?ooh003003o003oon00003o0?l0oooP6@3o
on1P0;>c/`d0oooP000V0?ooh080P0200P3oon000`000?l0oooP0?ooh0060?ooh003003o003oon00
003o0?l0oooP6@3oon1P0;>c/`d0oooP000V0?ooh0030800P03oon00oooP00X0oooP00@00?l00?oo
h03oon00003oo`3oon0H0?ooh600/k>c3@3oon0001D0oooP0`2008040?ooh0<0P0201`3oon000`20
0800oooP0?ooh00;0?ooh003003o003oon00003o0?l0oooP2@3oon1V02j;E`T0/k>c3@3oon0001@0
oooP00D0P0200?ooh03oon00oooP0800P0020?ooh0050800P03oon00oooP0?ooh02008001P3oon00
0`200800oooP0?ooh00;0?ooh004003o003oon00oooP0000ool0oooP203oon1V02j;E`T0/k>c3@3o
on0001P0oooP00@0P0200?ooh03oon00P0200`3oon000`200800oooP0?ooh0040?ooh0030800P03o
on00oooP00/0oooP00@00?l00?ooh03oon00003oo`3oon080?ooh0<0;X]GH@3oon0202j;E`T0/k>c
3@3oon0001P0oooP00@0P0200?ooh03oon00P0200`3oon000`200800oooP0?ooh0040?ooh080P020
0`3oon000`000?l0oooP0?ooh0060?ooh004003o003oon00oooP0000ool0oooP203oon0302j;Ef40
oooP0P0^ReL90;>c/`d0oooP000D0?ooh0050800P03oon00oooP0?ooh02008000P3oon001@200800
oooP0?ooh03oon00P02000H0oooP00<0P0200?ooh03oon000P3oon000`000?l0oooP0?ooh0070?oo
h004003o003oon00oooP0000ool0oooP1`3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000D0?oo
h0@0P0200`3oon001@200800oooP0?ooh03oon00P02000H0oooP00<0P0200?ooh03oon000P3oon00
0`000?l0oooP0?ooh0070?ooh004003o003oon00oooP0000ool0oooP1`3oon0302j;Ef40oooP0P0^
ReL90;>c/`d0oooP000D0?ooh0030800P03oon00oooP00@0oooP00D0P0200?ooh03oon00oooP0800
P0060?ooh0030800P03oon00oooP0080oooP00<0003o0?ooh03oon001`3oon001@00o`00oooP0?oo
h03oon00003o0?l0oooP1P3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000E0?ooh0030800P03o
on00oooP00<0oooP00D0P0200?ooh03oon00oooP0800P0060?ooh0030800P03oon00oooP00<0oooP
00<0003o0?ooh03oon001`3oon001000o`00oooP0?ooh0000?oo0?ooh0H0oooP0`0^ReMQ0?ooh080
;X]G2@2c/k<=0?ooh0005@3oon040800P0<0oooP0`2008070?ooh080P020103oon000`000?l0oooP
0?ooh0070?ooh005003o003oon00oooP0?ooh0000?l0o`3oon050?ooh0<0;X]GH@3oon0202j;E`T0
/k>c3@3oon0002H0oooP00<0P0200?ooh03oon000`3oon000`000?l0oooP0?ooh0070?ooh005003o
003oon00oooP0?ooh0000?l0o`3oon050?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP
00<0P0200?ooh03oon000`3oon000`000?l0oooP0?ooh0070?ooh005003o003oon00oooP0?ooh000
0?l0o`3oon050?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon00
0`3oon000`000?l0oooP0?ooh0080?ooh005003o003oon00oooP0?ooh0000?l0o`3oon040?ooh0<0
;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon000`3oon000`000?l0oooP
0?ooh0080?ooh005003o003oon00oooP0?ooh0000?l0o`3oon040?ooh0<0;X]GH@3oon0202j;E`T0
/k>c3@3oon0002H0oooP0P2008040?ooh0030000o`3oon00oooP00P0oooP00<00?l00?ooh03oon00
0P3oon000`000?l0oooP0?ooh03o0?ooh040oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3o
on000`200800oooP0?ooh0040?ooh0030000o`3oon00oooP00P0oooP00D00?l00?ooh03oon00oooP
0000o`3o0?ooh0<0oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?oo
h0040?ooh0030000o`3oon00oooP00P0oooP00D00?l00?ooh03oon00oooP0000o`3o0?ooh0<0oooP
0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh0040?ooh0030000o`3o
on00oooP00P0oooP00<00?l00?ooh03oon000P3oon000`000?l0oooP0?ooh03o0?ooh0<0;X]GH@3o
on0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon00103oon000`000?l0oooP0?ooh008
0?ooh003003o003oon00oooP0080oooP00<0003o0?ooh03oon00o`3oon0302j;Ef40oooP0P0^ReL9
0;>c/`d0oooP000V0?ooh080P0204@3oon000`00o`00oooP0?ooh0020?ooh0030000o`3oon00oooP
0?h0oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00@0?ooh003
003o003oon00oooP0080oooP00<0003o0?ooh03oon00oP3oon0302j;Eb@0oooP00@0P0200?ooh03o
on00oooP1P2008020?ooh0050800P03oon00oooP0?ooh02008000`3oon040800P1<0oooP00<0P020
0?ooh03oon001@3oon000`200800oooP0?ooh0020?ooh0<0P0200P3oon000`0^ReL0P0200;>c/`08
0;>c/`d0oooP000V0?ooh0030800P03oon00oooP0100oooP00<00?l00?ooh03oon000`3oon000`00
0?l0oooP0?ooh03m0?ooh0<0;X]G903oon001@200800oooP0?ooh03oon00P02000L0oooP00D0P020
0?ooh03oon00oooP0800P0020?ooh0050800P03oon00oooP0?ooh02008001P3oon070800P0H0oooP
00<0P0200?ooh03oon001@3oon001@200800oooP0?ooh03oon00P02000<0oooP00@0P0200?ooh00^
ReL0;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00A0?ooh003003o003oon00oooP0080
oooP00<0003o0?ooh03oon00o@3oon0302j;Eb<0oooP00<0P0200?ooh02008000P3oon000`200800
oooP0?ooh0050?ooh0050800P03oon00oooP0?ooh02008000P3oon001@200800oooP0?ooh03oon00
P02001<0oooP00<0P0200?ooh03oon000P3oon050800P080oooP00H0P0200?ooh03oon00oooP0800
P03oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon001@3oon000`000?l0oooP0?oo
h0090?ooh003003o003oon00oooP00<0oooP00<0003o0?ooh03oon00o03oon0302j;E`/0oooP2`3o
00060?ooh080o`001@3oon000`200800oooP0800P0020?ooh0030800P03oon00oooP00D0oooP00D0
P0200?ooh03oon00oooP0800P0020?ooh0050800P03oon00oooP0?ooh02008004`3oon000`200800
oooP0?ooh0020?ooh0040800P03oon00oooP0800P0<0oooP00H0P0200?ooh03oon00oooP0800P03o
on0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon001@3oon000`000?l0oooP0?ooh009
0?ooh003003o003oon00oooP00<0oooP00<0003o0?ooh03oon00o03oon0302j;Eb<0oooP00<0P020
0?ooh02008000P3oon060800P080oooP00D0P0200?ooh03oon00oooP0800P0020?ooh0050800P03o
on00oooP0?ooh02008001P3oon070800P0H0oooP00<0P0200?ooh03oon000`3oon000`200800oooP
0800P0030?ooh080P0200P3oon0010200800oooP02j;E`0^ReL90;>c/`d0oooP000V0?ooh080P020
1P3oon000`000?l0oooP0?ooh00:0?ooh003003o003oon00oooP00<0oooP00<0003o0?ooh03oon00
n`3oon0302j;Eb80oooP00L0P0200?ooh03oon00oooP0800P03oon00P02000L0oooP0P2008020?oo
h0040800P03oon00oooP0800P080oooP0P20080C0?ooh0030800P03oon00oooP00<0oooP00<0P020
0?ooh02008000`3oon0010200800oooP0800P02008020?ooh080;X]G2@2c/k<=0?ooh0009P3oon00
0`200800oooP0?ooh0050?ooh0030000o`3oon00oooP00X0oooP00<00?l00?ooh03oon000`3oon00
0`000?l0oooP0?ooh03k0?ooh0<0;X]G8P3oon001`200800oooP0?ooh03oon00P0200?ooh0200800
1`3oon0010200800oooP0800P02008040?ooh080P02000<0oooP0800P03oon00403oon000`200800
oooP0800P0060?ooh080P0200`3oon000`200800oooP0?ooh0030?ooh080;X]G2@2c/k<=0?ooh000
5@3oon000`200800oooP0?ooh0040?ooh0<0P0201`3oon000`200800oooP0?ooh00B0?ooh003003o
003oon00oooP00@0oooP00<0003o0?ooh03oon00nP3oon0302j;EbP0oooP00<0P0200?ooh03oon00
403oon000`200800oooP0?ooh00@0?ooh080P0201P3oon020800P0<0oooP00H0P0200?ooh03oon00
oooP0800P03oon0202j;E`T0/k>c3@3oon0001D0oooP00<0P0200?ooh03oon000`3oon001@200800
oooP0?ooh03oon00P02000H0oooP00<0P0200?ooh03oon004P3oon000`00o`00oooP0?ooh0040?oo
h0030000o`3oon00oooP0?X0oooP0`0^ReLX0?ooh0H0P0203@3oon000`200800oooP0?ooh00A0?oo
h0030800P03oon00oooP00D0oooP00<0P0200?ooh03oon000P3oon030800P080oooP0P0^ReL90;>c
/`d0oooP000E0?ooh0030800P03oon00oooP00L0oooP00<0P0200?ooh03oon00103oon000`200800
oooP0?ooh00C0?ooh003003o003oon00oooP00@0oooP00<0003o0?ooh03oon00n@3oon0302j;Ef40
oooP0P0^ReL90;>c/`d0oooP000F0?ooh0030800P03oon00oooP00H0oooP00<0P0200?ooh03oon00
103oon020800P1@0oooP00<00?l00?ooh03oon00103oon000`000?l0oooP0?ooh03i0?ooh0<0;X]G
H@3oon0202j;E`T0/k>c3@3oon0001H0oooP00<0P0200?ooh03oon000P3oon001@200800oooP0?oo
h03oon00P02000H0oooP00<0P0200?ooh03oon001P3oon000`000?l0oooP0?ooh00:0?ooh003003o
003oon00oooP00D0oooP00<0003o0?ooh03oon00n03oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP
000F0?ooh0030800P03oon00oooP0080oooP102008070?ooh0030800P03oon00oooP00H0oooP00<0
003o0?ooh03oon002`3oon000`00o`00oooP0?ooh0040?ooh0030000o`3oon00oooP0?P0oooP0`0^
ReMQ0?ooh080;X]G2@2c/k<=0?ooh0005`3oon001@200800oooP0?ooh03oon00P02000X0oooP00<0
P0200?ooh03oon001P3oon000`000?l0oooP0?ooh00;0?ooh003003o003oon00oooP00D0oooP00<0
003o0?ooh03oon00m`3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000G0?ooh0030800P03oon00
oooP0080oooP00<0P0200?ooh03oon001`3oon000`200800oooP0?ooh0070?ooh0030000o`3oon00
oooP00X0oooP00<00?l00?ooh03oon001@3oon000`000?l0oooP0?ooh03g0?ooh0<0;X]GH@3oon02
02j;E`T0/k>c3@3oon0001@0oooP1@2008030?ooh0@0P0201P3oon020800P0P0oooP00<0003o0?oo
h03oon002P3oon000`00o`00oooP0?ooh0060?ooh0030000o`3oon00oooP0?H0oooP0`0^ReMQ0?oo
h080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh0070?ooh0030000o`3oon00oooP00/0
oooP00<00?l00?ooh03oon001@3oon000`000?l0oooP0?ooh03f0?ooh0<0;X]GH@3oon0202j;E`T0
/k>c3@3oon0002H0oooP00<0P0200?ooh03oon001`3oon000`000?l0oooP0?ooh00;0?ooh003003o
003oon00oooP00H0oooP00<0003o0?ooh03oon00m@3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP
000V0?ooh0030800P03oon00oooP00L0oooP00<0003o0?ooh03oon002`3oon000`00o`00oooP0?oo
h0060?ooh0030000o`3oon00oooP0?D0oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon00
0`200800oooP0?ooh0080?ooh0030000o`3oon00oooP00X0oooP00<00?l00?ooh03oon001`3oon00
0`000?l0oooP0?ooh03d0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP0P2008090?oo
h0030000o`3oon00oooP00/0oooP00<00?l00?ooh03oon001`3oon000`000?l0oooP0?ooh03c0?oo
h0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon00203oon000`000?l0
oooP0?ooh00;0?ooh003003o003oon00oooP00L0oooP00<0003o0?ooh03oon00l`3oon0302j;Eb<0
oooP00D0P0200?ooh03oon00oooP0800P00G0?ooh0<0P0200`3oon0010200800oooP0?ooh03oon03
0800P0D0oooP00<0P0200?ooh03oon003@3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?oo
h03oon00203oon000`000?l0oooP0?ooh00;0?ooh003003o003oon00oooP00P0oooP00<0003o0?oo
h03oon00lP3oon0302j;Eb<0oooP00@0P0200?ooh03oon00P020303oon070800P0@0oooP00D0P020
0?ooh03oon00oooP0800P0050?ooh0050800P03oon00oooP0?ooh0200800103oon000`200800oooP
0?ooh00=0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh0090?ooh0030000o`3o
on00oooP00X0oooP00<00?l00?ooh03oon002@3oon000`000?l0oooP0?ooh03a0?ooh0<0;X]G8`3o
on0010200800oooP0?ooh020080G0?ooh0050800P03oon00oooP0?ooh02008002@3oon000`200800
oooP0?ooh0020?ooh0030800P03oon00oooP00d0oooP0P0^ReL90;>c/`d0oooP000V0?ooh0030800
P03oon00oooP00T0oooP00<0003o0?ooh03oon002`3oon000`00o`00oooP0?ooh0090?ooh0030000
o`3oon00oooP0?00oooP0`0^ReL;0?ooh0<0003o00<0oooP0000o`000?l01@000?l20?ooh080003o
0P3oon020000o`D0oooP0`20080H0?ooh0050800P03oon00oooP0?ooh02008002@3oon000`200800
oooP0?ooh0020?ooh0030800P03oon00oooP00d0oooP0P0^ReL90;>c/`d0oooP000V0?ooh080P020
603oon000`00o`00oooP0?ooh0090?ooh0030000o`3oon00oooP0?00oooP0`0^ReLS0?ooh0030800
P03oon00P02000d0oooP1`2008040?ooh0050800P03oon00oooP0?ooh02008001@3oon001@200800
oooP0?ooh03oon00P02000@0oooP00<0P0200?ooh03oon003@3oon0202j;E`T0/k>c3@3oon0002H0
oooP00<0P0200?ooh03oon005`3oon000`00o`00oooP0?ooh00:0?ooh0030000o`3oon00oooP0>l0
oooP0`0^ReLS0?ooh0040800P03oon00oooP0800P1L0oooP00D0P0200?ooh03oon00oooP0800P005
0?ooh0@0P0201@3oon000`200800oooP0?ooh00=0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`20
0800oooP0?ooh00G0?ooh003003o003oon00oooP00/0oooP00<0003o0?ooh03oon00kP3oon0302j;
Eb<0oooP00D0P0200?ooh03oon00oooP0800P00F0?ooh0050800P03oon00oooP0?ooh02008001@3o
on000`200800oooP0?ooh0040?ooh0030800P03oon00P02000l0oooP0P0^ReL90;>c/`d0oooP000V
0?ooh0030800P03oon00oooP01P0oooP00<00?l00?ooh03oon002P3oon000`000?l0oooP0?ooh03^
0?ooh0<0;X]G8`3oon000`200800oooP0?ooh00H0?ooh0050800P03oon00oooP0?ooh02008001P3o
on000`200800oooP0?ooh0040?ooh080P0203`3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P020
0?ooh03oon00603oon000`00o`00oooP0?ooh00;0?ooh0030000o`3oon00oooP0>d0oooP0`0^ReLS
0?ooh0030800P03oon00oooP01T0oooP0`2008070?ooh0@0P020103oon000`200800oooP0?ooh00=
0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00:0?ooh0030000o`3oon00oooP
00/0oooP00<00?l00?ooh03oon00303oon000`000?l0oooP0?ooh03/0?ooh0<0;X]GH@3oon0202j;
E`T0/k>c3@3oon0002H0oooP0P20080;0?ooh0030000o`3oon00oooP00`0oooP00<00?l00?ooh03o
on002`3oon000`000?l0oooP0?ooh03/0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP
00<0P0200?ooh03oon002P3oon000`000?l0oooP0?ooh00<0?ooh003003o003oon00oooP00`0oooP
00<0003o0?ooh03oon00j`3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000@0?ooh0030800P03o
on00oooP00<0oooP0`2008040?ooh0<0P0201P3oon000`200800oooP0?ooh00I0?ooh003003o003o
on00oooP00d0oooP00<0003o0?ooh03oon00jP3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000@
0?ooh0030800P03oon00oooP0080oooP00D0P0200?ooh03oon00oooP0800P0020?ooh0050800P03o
on00oooP0?ooh02008001@3oon000`200800oooP0?ooh00I0?ooh003003o003oon00oooP00h0oooP
00<0003o0?ooh03oon00j@3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000@0?ooh0030800P03o
on00oooP0080oooP00D0P0200?ooh03oon00oooP0800P0020?ooh0050800P03oon00oooP0?ooh020
08001@3oon000`200800oooP0?ooh00J0?ooh003003o003oon00oooP00h0oooP00<0003o0?ooh03o
on00j03oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000@0?ooh0030800P03oon00oooP0080oooP
00D0P0200?ooh03oon00oooP0800P0020?ooh0050800P03oon00oooP0?ooh02008001@3oon020800
P1/0oooP00<00?l00?ooh03oon003`3oon000`000?l0oooP0?ooh03W0?ooh0<0;X]GH@3oon0202j;
E`T0/k>c3@3oon000100oooP00<0P0200?ooh03oon000P3oon001@200800oooP0?ooh03oon00P020
0080oooP00D0P0200?ooh03oon00oooP0800P0050?ooh0030800P03oon00oooP01X0oooP00<00?l0
0?ooh03oon00403oon000`000?l0oooP0?ooh03V0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon00
0100oooP00<0P0200?ooh03oon000P3oon001@200800oooP0?ooh03oon00P0200080oooP00D0P020
0?ooh03oon00oooP0800P0050?ooh0030800P03oon00oooP00`0oooP00<0003o0?ooh03oon002`3o
on000`00o`00oooP0?ooh00A0?ooh0030000o`3oon00oooP0>D0oooP0`0^ReMQ0?ooh080;X]G2@2c
/k<=0?ooh0003P3oon000`200800oooP0800P0040?ooh0050800P03oon00oooP0?ooh02008000P3o
on001@200800oooP0?ooh03oon00P02000D0oooP00<0P0200?ooh03oon00303oon000`000?l0oooP
0?ooh00<0?ooh003003o003oon00oooP0100oooP00<0003o0?ooh03oon00i@3oon0302j;Ef40oooP
0P0^ReL90;>c/`d0oooP000?0?ooh080P020103oon001@200800oooP0?ooh03oon00P0200080oooP
00D0P0200?ooh03oon00oooP0800P0050?ooh0030800P03oon00oooP00d0oooP00<0003o0?ooh03o
on002`3oon000`00o`00oooP0?ooh00A0?ooh0030000o`3oon00oooP0>@0oooP0`0^ReMQ0?ooh080
;X]G2@2c/k<=0?ooh000403oon000`200800oooP0?ooh0030?ooh0<0P020103oon030800P0H0oooP
0P20080>0?ooh0030000o`3oon00oooP00/0oooP00<00?l00?ooh03oon004P3oon000`000?l0oooP
0?ooh03S0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon003@3o
on000`000?l0oooP0?ooh00;0?ooh003003o003oon00oooP01<0oooP00<0003o0?ooh03oon00hP3o
on0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000V0?ooh0030800P03oon00oooP00d0oooP00<0003o
0?ooh03oon00303oon000`00o`00oooP0?ooh00C0?ooh0030000o`3oon00oooP0>40oooP0`0^ReLS
0?ooh0050800P03oon00oooP0?ooh02008000`3oon000`200800oooP0?ooh00A0?ooh0<0P0200`3o
on000`200800oooP0?ooh0020?ooh0030800P03oon00oooP00<0oooP0`20080>0?ooh080;X]G2@2c
/k<=0?ooh0009P3oon000`200800oooP0?ooh00>0?ooh0030000o`3oon00oooP00/0oooP00<00?l0
0?ooh03oon00503oon000`000?l0oooP0?ooh03P0?ooh0<0;X]G8`3oon0010200800oooP0?ooh020
08040?ooh0030800P03oon00oooP00D0oooP1`2008040?ooh0050800P03oon00oooP0?ooh0200800
1`3oon000`200800oooP0?ooh0020?ooh0050800P03oon00oooP0?ooh02008003@3oon0202j;E`T0
/k>c3@3oon0002H0oooP00<0P0200?ooh03oon003P3oon000`000?l0oooP0?ooh00;0?ooh003003o
003oon00oooP01D0oooP00<0003o0?ooh03oon00g`3oon0302j;Eb<0oooP00@0P0200?ooh03oon00
P020103oon000`200800oooP0?ooh00@0?ooh0050800P03oon00oooP0?ooh02008001`3oon000`20
0800oooP0?ooh0020?ooh0050800P03oon00oooP0?ooh02008003@3oon0202j;E`T0/k>c3@3oon00
02H0oooP0P20080?0?ooh0030000o`3oon00oooP00/0oooP00<00?l00?ooh03oon005P3oon000`00
0?l0oooP0?ooh03N0?ooh0<0;X]G2`3oon0C0000o`D0oooP0`2008050?ooh0030800P03oon00oooP
0100oooP00D0P0200?ooh03oon00oooP0800P0070?ooh0030800P03oon00oooP0080oooP00D0P020
0?ooh03oon00oooP0800P00=0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00?
0?ooh0030000o`3oon00oooP00/0oooP00<00?l00?ooh03oon005P3oon000`000?l0oooP0?ooh03M
0?ooh0<0;X]G8`3oon000`200800oooP0800P0050?ooh0030800P03oon00oooP00D0oooP1`200804
0?ooh0050800P03oon00oooP0?ooh02008001`3oon000`200800oooP0?ooh0020?ooh080P0200P3o
on000`200800oooP0?ooh00;0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00?
0?ooh0030000o`3oon00oooP00/0oooP00<00?l00?ooh03oon005`3oon000`000?l0oooP0?ooh03L
0?ooh0<0;X]G8`3oon0010200800oooP0?ooh02008040?ooh0030800P03oon00oooP0100oooP00D0
P0200?ooh03oon00oooP0800P0070?ooh0030800P03oon00oooP0080oooP00@0P0200?ooh0200800
P0203P3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon003`3oon000`000?l0oooP
0?ooh00;0?ooh003003o003oon00oooP01P0oooP0P000?oL0?ooh0<0;X]G8`3oon002@200800oooP
0?ooh03oon00P0200?ooh0200800oooP0800P00B0?ooh0050800P03oon00oooP0?ooh02008001@3o
on000`200800oooP0800P0040?ooh0030800P03oon00oooP00l0oooP0P0^ReL90;>c/`d0oooP000V
0?ooh0030800P03oon00oooP0100oooP00<0003o0?ooh03oon002`3oon000`00o`00oooP0?ooh00I
0?ooh0030000o`3oon00oooP0=T0oooP0`0^ReLS0?ooh0030800P03oon00oooP00@0oooP0P20080B
0?ooh0050800P03oon00oooP0?ooh02008001P3oon020800P0@0oooP00D0P0200?ooh03oon00oooP
0800P00=0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00@0?ooh0030000o`3o
on00oooP00/0oooP00<00?l00?ooh03oon006P3oon000`000?l0oooP0?ooh03H0?ooh0<0;X]G8`3o
on000`200800oooP0?ooh0050?ooh0030800P03oon00oooP0140oooP0`2008080?ooh0030800P03o
on00oooP00<0oooP0`20080>0?ooh080;X]G2@2c/k<=0?ooh0009P3oon020800P1l0oooP00<00?l0
0?ooh03oon006`3oon000`000?l0oooP0?ooh03G0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon00
02H0oooP00<0P0200?ooh03oon007P3oon000`00o`00oooP0?ooh00L0?ooh0030000o`3oon00oooP
0=H0oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00O0?ooh003
003o003oon00oooP01`0oooP0P000?oF0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP
00<0P0200?ooh03oon007`3oon000`00o`00oooP0?ooh00N0?ooh0030000o`3oon00oooP0=<0oooP
0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00B0?ooh0030000o`3o
on00oooP00X0oooP00<00?l00?ooh03oon007`3oon000`000?l0oooP0?ooh03B0?ooh0<0;X]GH@3o
on0202j;E`T0/k>c3@3oon0002H0oooP0P20080D0?ooh0030000o`3oon00oooP00X0oooP00<00?l0
0?ooh03oon007`3oon020000om80oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`20
0800oooP0?ooh00C0?ooh0030000o`3oon00oooP00X0oooP00<00?l00?ooh03oon008@3oon000`00
0?l0oooP0?ooh03?0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon000100oooP00<0P0200?ooh03o
on000P3oon050800P0<0oooP0`2008060?ooh0030800P03oon00oooP0200oooP00<00?l00?ooh03o
on008P3oon000`000?l0oooP0?ooh03>0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon000100oooP
00<0P0200?ooh03oon000`3oon000`200800oooP0?ooh0030?ooh0050800P03oon00oooP0?ooh020
08001@3oon000`200800oooP0?ooh00Q0?ooh003003o003oon00oooP0280oooP0P000?o>0?ooh0<0
;X]GH@3oon0202j;E`T0/k>c3@3oon000100oooP00<0P0200?ooh03oon00103oon000`200800oooP
0?ooh0060?ooh0030800P03oon00oooP00<0oooP00<0P0200?ooh03oon008@3oon000`00o`00oooP
0?ooh00T0?ooh080003oc03oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000@0?ooh0030800P03o
on00oooP00D0oooP00<0P0200?ooh03oon001@3oon000`200800oooP0?ooh0030?ooh080P0208P3o
on000`00o`00oooP0?ooh00V0?ooh080003obP3oon0302j;Eb/0oooP00<0P0200?ooh03oon00<`3o
on0202j;E`T0/k>c3@3oon000100oooP00<0P0200?ooh03oon001@3oon001@200800oooP0?ooh03o
on00P02000<0oooP00<0P0200?ooh03oon000`3oon000`200800oooP0?ooh00F0?ooh0030000o`3o
on00oooP00P0oooP00<00?l00?ooh03oon00:03oon020000olP0oooP0`0^ReL[0?ooh0030800P03o
on00oooP03<0oooP0P0^ReL90;>c/`d0oooP000@0?ooh0030800P03oon00oooP00H0oooP00<0P020
0?ooh03oon00102008060?ooh0030800P03oon00oooP01L0oooP00<0003o0?ooh03oon00203oon00
0`00o`00oooP0?ooh00Y0?ooh080003oaP3oon0302j;Eb@0oooP00D0P0200?ooh03oon00oooP0800
P0030?ooh0030800P03oon00oooP0080oooP0`2008070?ooh080P02000D0oooP0800P03oon00oooP
0800P0020?ooh0030800P03oon00oooP00<0oooP00<0P0200?ooh03oon000P3oon000`200800oooP
0?ooh00?0?ooh080;X]G2@2c/k<=0?ooh0003P3oon000`200800oooP0800P0080?ooh0040800P03o
on00oooP0800P0T0oooP00<0P0200?ooh03oon005`3oon000`000?l0oooP0?ooh0080?ooh003003o
003oon00oooP02/0oooP0P000?o40?ooh0<0;X]G903oon001@200800oooP0?ooh03oon00P02000<0
oooP00D0P0200?ooh03oon00oooP0800P0030?ooh0030800P03oon00oooP00<0oooP00<0P0200?oo
h03oon000P2008020?ooh0040800P03oon00oooP0800P0D0oooP00<0P0200?ooh03oon00503oon02
02j;E`T0/k>c3@3oon0000l0oooP0P2008040?ooh0050800P03oon00oooP0?ooh02008000`3oon00
0`200800oooP0?ooh0060?ooh0030800P03oon00oooP01P0oooP00<0003o0?ooh03oon001`3oon00
0`00o`00oooP0?ooh00]0?ooh0<0003o`@3oon0302j;Eb<0oooP00L0P0200?ooh0200800oooP0800
P03oon00P0200080oooP00D0P0200?ooh03oon00oooP0800P0030?ooh0030800P03oon00oooP00<0
oooP00D0P0200?ooh03oon00oooP0800P0020?ooh0040800P03oon00oooP0800P0D0oooP00<0P020
0?ooh03oon00503oon0202j;E`T0/k>c3@3oon000100oooP00<0P0200?ooh03oon000`3oon030800
P0@0oooP102008050?ooh080P0206@3oon000`000?l0oooP0?ooh0080?ooh003003o003oon00oooP
02l0oooP0`000?nn0?ooh0<0;X]G2`3oon0C003o00D0oooP00L0P0200?ooh0200800oooP0800P03o
on00P02000<0oooP00@0P0200?ooh03oon00P0200`3oon000`200800oooP0?ooh0040?ooh0@0P020
0P3oon0010200800oooP0?ooh02008050?ooh0030800P03oon00oooP01@0oooP0P0^ReL90;>c/`d0
oooP000V0?ooh0030800P03oon00oooP01T0oooP00<0003o0?ooh03oon001`3oon000`00o`00oooP
0?ooh00b0?ooh080003o_03oon0302j;Eb<0oooP00L0P0200?ooh0200800oooP0800P03oon00P020
00<0oooP00@0P0200?ooh03oon00P0200`3oon000`200800oooP0?ooh0070?ooh0040800P03oon00
oooP0800P080oooP00<0P0200?ooh03oon000`3oon000`200800oooP0?ooh00D0?ooh080;X]G2@2c
/k<=0?ooh0009P3oon000`200800oooP0?ooh00J0?ooh0030000o`3oon00oooP00H0oooP00<00?l0
0?ooh03oon00=03oon030000okT0oooP0`0^ReLR0?ooh0050800P03oon00oooP0?ooh02008000`3o
on0010200800oooP0?ooh02008020?ooh0050800P03oon00oooP0?ooh02008001@3oon001@200800
oooP0?ooh03oon00P0200080oooP00<0P0200?ooh03oon000P2008040?ooh080P0205@3oon0202j;
E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon006`3oon000`000?l0oooP0?ooh0060?ooh003
003o003oon00oooP03H0oooP0`000?nf0?ooh0<0;X]G8P3oon001@200800oooP0?ooh03oon00P020
00<0oooP00@0P0200?ooh03oon00P0200`3oon030800P0L0oooP0`2008030?ooh0060800P03oon00
oooP0800P03oon00P0200`3oon000`200800oooP0800P00D0?ooh080;X]G2@2c/k<=0?ooh0009P3o
on000`200800oooP0?ooh00L0?ooh0030000o`3oon00oooP00D0oooP00<00?l00?ooh03oon00>@3o
on030000ok<0oooP0`0^ReL^0?ooh0030800P03oon00oooP0300oooP0P0^ReL90;>c/`d0oooP000V
0?ooh080P0207P3oon000`000?l0oooP0?ooh0040?ooh003003o003oon00oooP03`0oooP0P000?na
0?ooh0<0;X]G;P3oon000`200800oooP0?ooh00@0?ooh0030800P03oon00oooP01d0oooP0P0^ReL9
0;>c/`d0oooP000V0?ooh0030800P03oon00oooP01h0oooP00<0003o0?ooh03oon000`3oon000`00
o`00oooP0?ooh00n0?ooh0<0003o[P3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000V0?ooh003
0800P03oon00oooP02D0oooP00<00?l00?ooh03oon00@03oon040000ojX0oooP0`0^ReMQ0?ooh080
;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00U0?ooh003003o003oon00oooP04@0oooP
1P000?nT0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03oon008`3o
on000`000?l0oooP003o001<0?ooh0D0003oW`3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000V
0?ooh0030800P03oon00oooP02<0oooP00@0003o0?ooh03oon000?l0D03oon050000oiX0oooP0`0^
ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon020800P2D0oooP0P000?l00`00o`00oooP0?ooh01C
0?ooh0P0003oTP3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000V0?ooh0030800P03oon00oooP
02H0oooP00<00?l00?ooh03oon00F`3oon0:0000ohP0oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?oo
h0009P3oon000`200800oooP0?ooh00W0?ooh003003o003oon00oooP00<0003oH@3oon0;0000ogd0
oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00W0?ooh003003o
003oon00oooP00<0oooP10000?mX0?ooh0/0003oLP3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP
000V0?ooh0030800P03oon00oooP02L0oooP00<00?l00?ooh03oon001`3oon060000ofd0oooP5P00
0?mL0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon0002H0oooP0P20080X0?ooh003003o003oon00
oooP00d0oooP00<0003o0?ooh03oon000`3oon030000ogX0oooP80000?ll0?ooh0<0;X]GH@3oon02
02j;E`T0/k>c3@3oon0002H0oooP5P3o000=0?ooh1L0o`00303oon0G0?l000030000o`3oon00oooP
00<0oooP1`000?lF0?l000d0003o5`3o000<0000oaL0o`001@000?l50?ooh080003o5`3o000=0000
o``0o`005P3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000@0?ooh0030800P03oon00oooP00<0
oooP0`2008040?ooh0<0P0201P3oon000`200800oooP0?ooh00X0?ooh003003o003oon00oooP0>/0
oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh000403oon000`200800oooP0?ooh0020?ooh0050800
P03oon00oooP0?ooh02008000P3oon001@200800oooP0?ooh03oon00P02000D0oooP00<0P0200?oo
h03oon00:03oon000`00o`00oooP0?ooh03[0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon000100
oooP00<0P0200?ooh03oon001P3oon0010200800oooP0?ooh02008030?ooh0030800P03oon00oooP
00<0oooP00<0P0200?ooh03oon00:@3oon000`00o`00oooP0?ooh03Z0?ooh0<0;X]GH@3oon0202j;
E`T0/k>c3@3oon000100oooP00<0P0200?ooh03oon001P3oon0010200800oooP0?ooh02008030?oo
h0030800P03oon00oooP00<0oooP0P20080Z0?ooh003003o003oon00oooP0>X0oooP0`0^ReMQ0?oo
h080;X]G2@2c/k<=0?ooh000403oon000`200800oooP0?ooh0020?ooh0050800P03oon00oooP0?oo
h02008000P3oon001@200800oooP0?ooh03oon00P02000D0oooP00<0P0200?ooh03oon00:@3oon00
0`00o`00oooP0?ooh03Z0?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon000100oooP00<0P0200?oo
h03oon000P3oon040800P0<0oooP00D0P0200?ooh03oon00oooP0800P0050?ooh0030800P03oon00
oooP02T0oooP00<00?l00?ooh03oon00jP3oon0302j;Ef40oooP0P0^ReL90;>c/`d0oooP000>0?oo
h0030800P03oon00P02000@0oooP00<0P0200?ooh03oon00103oon001@200800oooP0?ooh03oon00
P02000D0oooP00<0P0200?ooh03oon00:P3oon000`00o`00oooP0?ooh03Y0?ooh0<0;X]GH@3oon02
02j;E`T0/k>c3@3oon0000l0oooP0P2008050?ooh0030800P03oon00oooP00<0oooP00D0P0200?oo
h03oon00oooP0800P0050?ooh0030800P03oon00oooP02X0oooP00<00?l00?ooh03oon00j@3oon03
02j;EaX0oooP00D0o`000?ooh03oon00oooP0?l000070?ooh0030;H0B@3oon00oooP00@0oooP0P2B
06d01@3oon00TP1]0?ooh03oon00K@2B0080oooP10190;H30?ooh0<0903K0`3oon030000oa/0oooP
0P0^ReL90;>c/`d0oooP000@0?ooh0030800P03oon00oooP00<0oooP102008030?ooh0<0P0201P3o
on020800P2/0oooP00<00?l00?ooh03oon00j@3oon0302j;EaX0oooP00@0o`000?ooh03oon00o`00
203oon000`2f04T0oooP0?ooh0030?ooh0030980K@3oon00oooP0080TP1]0P3oon000`1]0980oooP
04T0]P030?ooh00404T0]P3oon00oooP02@0f`<0oooP00<0903K0?ooh0000?l00`3oon000`000?l0
oooP0?ooh00H0?ooh080;X]G2@2c/k<=0?ooh0009P3oon000`200800oooP0?ooh00[0?ooh003003o
003oon00oooP0>P0oooP0`0^ReLJ0?ooh0040?l0003oon00oooP0?l000L0oooP00<0]P190?ooh02f
04T0103oon001@2B06d0oooP0?ooh03oon00TP1]0080oooP00<0K@2B0?ooh0190;H00`3oon001019
0;H0oooP0?ooh00T0=/90?ooh0030000o`3oon00oooP01P0oooP0P0^ReL90;>c/`d0oooP000V0?oo
h0030800P03oon00oooP02/0oooP00<00?l00?ooh03oon00j03oon0302j;EaX0oooP0`3o00080?oo
h0030;H0B@3oon00]P1900D0oooP102B06d20?ooh00306d0TP3oon00B@2f00<0oooP00<0B@2f0?oo
h03oon001@0T0=/20?ooh0<0003o6`3oon0202j;E`T0/k>c3@3oon0002H0oooP00<0P0200?ooh03o
on00:`3oon000`00o`00oooP0?ooh03X0?ooh0<0;X]G6P3oon000`3o0000oooP0?l000070?ooh005
0;H0B@3oon00oooP0?ooh02f04T01`3oon001P2B06d0oooP0?ooh01]0980oooP04T0]P<0oooP00@0
B@2f0?ooh03oon00903K0`3oon000`0T0=/0oooP0000o`0N0?ooh080;X]G2@2c/k<=0?ooh0009P3o
on000`200800oooP0?ooh00[0?ooh003003o003oon00oooP0>P0oooP0`0^ReLJ0?ooh0040?l0003o
on00oooP0?l000H0oooP00D0]P190?ooh03oon00oooP0;H0B@030?ooh0050980K@3oon00oooP0?oo
h02B06d00P3oon000`1]0980oooP04T0]P030?ooh00404T0]P3oon00oooP02@0f`<0oooP00<0903K
0?ooh0000?l00`3oon000`000?l0oooP0?ooh00H0?ooh080;X]G2@2c/k<=0?ooh0009P3oon020800
P2d0oooP00<00?l00?ooh03oon00i`3oon0302j;EaX0oooP00D0o`000?ooh03oon00oooP0?l00005
0?ooh0050;H0B@3oon00oooP0?ooh02f04T0103oon030980K@<0oooP00<0K@2B0?ooh0190;H00`3o
on0010190;H0oooP0?ooh03oon0302@0f`<0oooP0`000?lK0?ooh080;X]G2@2c/k<=0?ooh0009P3o
on000`200800oooP0?ooh00/0?ooh003003o003oon00oooP0>L0oooP0`0^ReLJ0?ooh0030?l0003o
on00oooP00H0oooP00<0]P190?ooh03oon000`3oon000`2f04T0oooP0?ooh0070?ooh00306d0TP3o
on00oooP02/0oooP0P0^ReL90;>c/`d0oooP003o0?ooh400oooP0`0^ReLJ0?ooh0030?l0003oon00
oooP00H0oooP00<0]P190?ooh03oon000`3oon000`2f04T0oooP0?ooh0070?ooh00306d0TP3oon00
oooP02/0oooP0P0^ReL90;>c/`d0oooP003o0?ooh400oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?oo
h000o`3oon100?ooh0<0;X]GH@3oon0202j;E`T0/k>c3@3oon000?l0oooP@03oon0302j;Ef40oooP
0P0^ReL90;>c/`d0oooP003o0?ooh400oooP0`0^ReMQ0?ooh080;X]G2@2c/k<=0?ooh000]03oon00
0`1J0:D0oooP0?ooh0280?ooh0<0;X]GH@3oon0202j;EaH0oooP002d0?ooh00305X0Y@3oon00oooP
08P0oooP0`0^ReMQ0?ooh080;X]G5P3oon0007D0oooP00D0o`000?ooh03oon00oooP0?l000050?oo
h0030>407P3oon00oooP00<0oooP0P3B02d01@3oon00dP0]0?ooh03oon00``0l0080oooP102d04/3
0?ooh0<0Y@1J1`3oon0208L0N0@0oooP0`1h08L30?ooh00506T0UP3oon00oooP0?ooh01Y09H00`3o
on000`1Y09H0FP2U0?ooh00205X0Y@@0oooP0P1;0;@0103oon00B`2d0?ooh00l0<<40?ooh00302d0
dP3oon00oooP00<07P3Q0`3oon0300l0l0<0oooP00D0003o0?ooh03oon00oooP0000o`1U0?ooh0<0
;X]GH@3oon0202j;EaH0oooP001e0?ooh0040?l0003oon00oooP0?l000H0oooP00<0h@0N0?ooh03o
on000P3oon000`3B02d0oooP0?ooh0020=80;@80oooP00<0``0l0?ooh02d04/00`3oon00102d04/0
oooP0?ooh02U05X30?ooh0030:D0FP3oon00oooP00<0oooP00@0Q`1h0?ooh03oon00Q`1h0P3oon00
1@1h08L0oooP0?ooh03oon00N0270080oooP00D0J@2F0?ooh03oon00oooP06T0UP030?ooh00306T0
UP1J0:D0FP2U0080oooP00@0FP2U0?ooh03oon00B`2d0P3oon0204/0]0030?ooh00l0<<0oooP00<0
oooP00<0;@3B0?ooh00N0>400`3oon000`0N0>40oooP00l0l0030?ooh00400l0l03oon00oooP0000
o`<0oooP00<0003o0?ooh03oon00H`3oon0302j;Ef40oooP0P0^ReLF0?ooh0009@3oon000`200800
oooP0?ooh01=0?ooh0040?l0003oon00oooP0?l000D0oooP00<0h@0N0?ooh03Q01h00`3oon001@3B
02d0oooP0?ooh03oon00dP0]0080oooP00<0``0l0?ooh02d04/00`3oon00102d04/0oooP0?ooh02U
05X90?ooh00308L0N03oon00oooP00<0oooP00D0N0270?ooh03oon00oooP07P0Q`020?ooh00506T0
UP3oon00oooP0?ooh01Y09H00`3oon000`1Y09H0FP2U0?ooh0020?ooh00405X0Y@3oon00oooP04/0
]0<0oooP00<0B`2d0?ooh00l0<<0103oon000`0]0=80oooP0?ooh0030?ooh00301h0h@3oon003`3`
00<0oooP00@03`3`0?ooh03oon00003o0`3oon000`000?l0oooP0?ooh01S0?ooh0<0;X]GH@3oon02
02j;EaH0oooP000U0?ooh0030800P03oon00oooP04d0oooP0`3o00060?ooh0030>407P3oon00h@0N
00@0oooP103B02d20?ooh0030<<0?03oon00]01;00<0oooP00<0]01;0?ooh03oon001@2U05X50?oo
h00308L0N03oon00oooP00<0oooP00D0N0270?ooh03oon00oooP07P0Q`020?ooh00506T0UP3oon00
oooP0?ooh01Y09H00`3oon000`1Y09H0FP2U0?ooh0020?ooh00405X0Y@3oon00oooP0?ooh0@0B`2d
00<0oooP03`0``3oon000`3oon000`0]0=80oooP0?ooh00301h0h@80oooP00D03`3`0?ooh03oon00
oooP00l0l0020?ooh0050000o`3oon00oooP0?ooh0000?l0I@3oon0302j;Ef40oooP0P0^ReLF0?oo
h0006@3oon001@200800oooP0?ooh03oon00P02000<0oooP00<0P0200?ooh03oon000P3oon000`20
0800oooP0?ooh0050?ooh0050800P03oon00oooP0?ooh0200800@P3oon000`3o0000oooP0?l00006
0?ooh0030>407P3oon00h@0N00L0oooP00H0dP0]0?ooh03oon00``0l0?ooh02d04/30?ooh0040;@0
B`3oon00oooP0:D0FP<0oooP00<0Y@1J0?ooh03oon000`3oon000`2707P0oooP0?ooh0030?ooh005
07P0Q`3oon00oooP0?ooh01h08L00P3oon001@1Y09H0oooP0?ooh03oon00J@2F00<0oooP00<0J@2F
05X0Y@3oon000P3oon000`1J0:D0oooP0?ooh0040?ooh00304/0]03oon00?03300@0oooP00<0;@3B
0?ooh00N0>401@3oon001@0?0?00oooP0?ooh03oon003`3`0080oooP00D0003o0?ooh03oon00oooP
0000o`1U0?ooh0<0;X]GH@3oon0202j;EaH0oooP000I0?ooh0050800P03oon00oooP0?ooh0200800
0`3oon000`200800oooP0?ooh0020?ooh0030800P03oon00oooP00D0oooP00D0P0200?ooh03oon00
oooP0800P0120?ooh0040?l0003oon00oooP0?l000@0oooP00D0h@0N0?ooh03oon00oooP0>407P02
0?ooh0050=80;@3oon00oooP0?ooh03B02d00P3oon000`3303`0oooP0;@0B`030?ooh0040;@0B`3o
on00oooP0:D0FP<0oooP00<0Y@1J0?ooh03oon000`3oon00102707P0oooP0?ooh02707P20?ooh005
07P0Q`3oon00oooP0?ooh01h08L00P3oon0206T0UP80oooP0P1Y09H20?ooh00306T0UP1J0:D0FP2U
0080oooP00@0FP2U0?ooh03oon00B`2d0`3oon00101;0;@0oooP03`0``0l0<<30?ooh00302d0dP3o
on007P3Q00<0oooP00<07P3Q0?ooh00?0?000`3oon000`0?0?00oooP0?ooh0020000o`80oooP00<0
003o0?ooh03oon00H`3oon0302j;Ef40oooP0P0^ReLF0?ooh0006@3oon001@200800oooP0?ooh03o
on00P02000<0oooP00<0P0200?ooh03oon000P3oon000`200800oooP0?ooh0050?ooh0050800P03o
on00oooP0?ooh0200800@P3oon001@3o0000oooP0?ooh03oon00o`0000<0oooP00D0h@0N0?ooh03o
on00oooP0>407P030?ooh0<0dP0]0`3oon000`3303`0oooP0;@0B`030?ooh0040;@0B`3oon00oooP
0?ooh0<0Y@1J1`3oon0208L0N0@0oooP0`1h08L30?ooh00406T0UP3oon00J@2F06T0UP80oooP0P1Y
09H00`3oon00FP2U0?ooh00205X0Y@@0oooP0`1;0;@20?ooh00303`0``3oon00?0330080oooP00<0
;@3B0?ooh03oon000`0N0>430?ooh0<03`3`0`3oon0010000?l0oooP0000o`000?mV0?ooh0<0;X]G
H@3oon0202j;EaH0oooP000I0?ooh0050800P03oon00oooP0?ooh02008000`3oon000`200800oooP
0?ooh0030?ooh0030800P03oon00oooP00@0oooP00D0P0200?ooh03oon00oooP0800P0120?ooh003
0?l0003oon00oooP01<0oooP00<0``0l0?ooh03oon00/@3oon0302j;Ef40oooP0P0^ReLF0?ooh000
6@3oon001@200800oooP0?ooh03oon00P02000<0oooP00<0P0200?ooh03oon000`3oon000`200800
oooP0?ooh0040?ooh0050800P03oon00oooP0?ooh0200800@P3oon000`3o0000oooP0?ooh00C0?oo
h0030<<0?03oon00oooP03P0oooP00<0;@3B0?ooh03oon00MP3oon0302j;Ef40oooP0P0^ReLF0?oo
h0006@3oon020800P080oooP0P2008020?ooh0030800P03oon00oooP00<0oooP00<0P0200?ooh03o
on00103oon020800P080oooP00<0P0200?ooh03oon00o`3oon0;0?ooh0<0;X]GH@3oon0202j;EaH0
oooP000I0?ooh0040800P03oon00P0200800P080oooP0P2008060?ooh0030800P03oon00oooP00@0
oooP00@0P0200?ooh0200800P020o`3oon0>0?ooh0<0;X]GH@3oon0202j;EaH0oooP000X0?ooh003
0800P03oon00oooP00<0oooP00<0P0200?ooh03oon00o`3oon0?0?ooh0<0;X]GH@3oon0202j;EaH0
oooP000X0?ooh0030800P03oon00oooP00<0oooP00<0P0200?ooh03oon00o`3oon0?0?ooh0<0;X]G
H@3oon0202j;EaH0oooP003o0?ooh400oooP0`0^ReMQ0?ooh080;X]G5P3oon000?l0oooP@03oon03
02j;Ef40oooP0P0^ReLF0?ooh000o`3oon100?ooh0<0;X]GH@3oon0202j;EaH0oooP003o0?ooh400
oooPIP0^ReLF0?ooh000o`3oon100?ooh6H0;X]G5P3oon000?l0oooP_03oon000?l0oooP_03oon00
0?l0oooP_03oon000?l0oooP_03oon000?l0oooP_03oon000001\
\>"],
  ImageRangeCache->{{{0, 442}, {224.688, 0}} -> {-1.06416, -0.648941, 
  0.00577636, 0.00577636}, {{11.0625, 357.313}, {219.313, 
  5.3125}} -> {-5.90029, -25.664, 0.154679, 0.958647}, {{322.688, 418.75}, {
  146.938, 8.4375}} -> {-17.8347, -4.67669, 0.0537191, 0.0537191}, {{333.438, 
  352.063}, {136.125, 117.5}} -> {-18.823, -17.8561, 0.0563764, 0.182438}, {{
  333.438, 352.063}, {114.5, 95.875}} -> {-18.823, -21.8013, 0.0563764, 
  0.182438}, {{333.438, 352.063}, {92.9375, 74.3125}} -> {-18.823, -25.7351, 
  0.0563764, 0.182438}, {{333.438, 352.063}, {71.3125, 
  52.6875}} -> {-18.823, -29.6804, 0.0563764, 0.182438}}]
}, Closed]],

Cell[TextData[{
  StyleBox["Hint:",
    FontWeight->"Bold"],
  "  Increase the graphic with the cursor."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell["Redraw the plot for a big k, e.g.. k = 0.81/s. ", "Text"],

Cell["Many questions will arise.", "Text"],

Cell[TextData[{
  "Will the parachutist\.b4s speed increase faster or slower?\nWhich k values \
are definitely unrealistic? Why?\nWhich are realistic? Where are the limits? \
Try it out.\n \n",
  StyleBox["Hint:",
    FontWeight->"Bold"],
  " Compare the blue curves with the one showing no air resistance. (green \
curve)"
}], "Text"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  StyleBox[" ", "SchuelerStyle"],
  " If k is a higher number ",
  StyleBox[" .....................................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell["Redraw the plot for a smaller k, e.g.. k = 0.01/s. ", "Text"],

Cell["Many questions will arise.", "Text"],

Cell[TextData[{
  "How fast is the parachutist after 2 s and after 4 s?\nAnd later on? What\
\.b4s wrong with the story?\nWith what can you compare the jump when k = \
0.01/s? Is it a jump into the stratosphere or a jump into a jar of honey?\n\n\
",
  StyleBox["Hint:",
    FontWeight->"Bold"],
  " Compare the blue curves with the one showing no air resistance. (green \
curve)"
}], "Text"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  "If k is a lower number ",
  StyleBox[".......................................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell["What is k responsible for? ", "Text"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  StyleBox[" ", "SchuelerStyle"],
  "k is responsible for ",
  StyleBox[" .....................................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell["Actually, k values are measured at 0.16/s.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "     The basics to becoming a good parachutist."
}], "Subsection"],

Cell[TextData[{
  "Use vEnd = 65 m/s, k = 0.16/s to describe a parachutist\.b4s free fall.\n\n\
",
  StyleBox["(a)",
    FontWeight->"Bold"],
  "  Plot the velocity of a parachutist.\n\n",
  StyleBox["(b)",
    FontWeight->"Bold"],
  "  How fast in km/h is the parachutist after 23 seconds? Make a guess!\n\
Plot the diagram, and read the velocity from the diagram. Then test your \
result by calculating.\n\n",
  StyleBox["(c)",
    FontWeight->"Bold"],
  "  After how many seconds did the parachutist reach 56 m/s ( 201 km/h, 126 \
m/h)? Make a guess!\nPlot the diagram, and read the velocity from the \
diagram. Then test your result by calculating."
}], "Text"],

Cell[TextData[{
  "Difficult: ",
  StyleBox["(d) ",
    FontWeight->"Bold"],
  " Derive from the formula above the final velocity of the parachutist while \
free falling."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[StyleBox["Solution for (a) ",
  FontWeight->"Bold"]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"time", " ", "=", 
        StyleBox[" ",
          "BoldRedText"], 
        StyleBox["40",
          "BoldRedText"]}], 
      StyleBox[" ",
        "BoldRedText"], ";", "\n", \(vEnd\  = \ 65\), " ", ";", "\n", 
      \(k\  = 0.16\), ";", "\n", "\n", 
      RowBox[{"Plot", "[", " ", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{\(3.6\ /1.6  vEnd\), ",", " ", 
              RowBox[{\(3.6\ /1.6\), 
                StyleBox["vEnd",
                  FontWeight->"Bold"], 
                StyleBox["    ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Bold"], 
                  RowBox[{
                    StyleBox["1",
                      FontWeight->"Bold"], 
                    StyleBox["-",
                      FontWeight->"Bold"], 
                    SuperscriptBox[
                      StyleBox["\[ExponentialE]",
                        FontWeight->"Bold"], 
                      StyleBox[\(\(-k\)\ t\),
                        FontWeight->"Bold"]]}], 
                  StyleBox[")",
                    FontWeight->"Bold"]}]}]}], "}"}], ",", " ", 
          RowBox[{"{", \(t, 0, time\), 
            StyleBox[" ",
              "BoldRedText"], "}"}], ",", "\n", "\t", 
          \(PlotRange\  -> \ {0, 3.6\ /1.6  vEnd\ 1.1}\), ",", "\n", "\t", 
          \(PlotLabel\  -> \ 
            GraphicsColorText[\ "\<v[t] in free falling\>"]\), ",", "\n", 
          "\t", \(AxesLabel\  -> \ {"\<Time (s)\>", "\<m / h\>"}\), ",", 
          "\n", "\t", 
          \(PlotStyle\  -> \ {\ {Red, \ Dashing[{ .08, 0.05}]}, Blue\ }\)}], 
        "]"}], ";"}]], "Input"],

Cell["\<\
Look at the velocity between 0 s and 10 s. It increases rapidly. Much more \
than between
30 and 40 s. After this point the parachutist is close to reaching the final \
velocity.\
\>", "Text"],

Cell["Make a plot for 80 s. What do you notice?", "Text"],

Cell[TextData[{
  "After 80 s ",
  StyleBox["...........................................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[
    \(\ \)], "Input"],

Cell[TextData[{
  StyleBox[" (b) ",
    FontWeight->"Bold"],
  " How fast in m/h is the parachutist after 23 seconds? Make a guess!\nPlot \
the diagram, and read the velocity from the diagram. Then test your result by \
calculating."
}], "Text"],

Cell[TextData[StyleBox["Solution:",
  FontWeight->"Bold"]], "Text"],

Cell[TextData[{
  "Make a guess:",
  StyleBox[" ................................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[
    RowBox[{
    \(vEnd\  = \ 65\), " ", ";", " ", "\n", \(k\  = 0.16\), ";", "\n", "\n", 
      RowBox[{"Plot", "[", " ", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{\(3.6\ /1.6\ vEnd\), ",", " ", 
              RowBox[{\(3.6\ /1.6\), " ", 
                StyleBox["vEnd",
                  FontWeight->"Bold"], 
                StyleBox["    ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Bold"], 
                  RowBox[{
                    StyleBox["1",
                      FontWeight->"Bold"], 
                    StyleBox["-",
                      FontWeight->"Bold"], 
                    SuperscriptBox[
                      StyleBox["\[ExponentialE]",
                        FontWeight->"Bold"], 
                      StyleBox[\(\(-k\)\ t\),
                        FontWeight->"Bold"]]}], 
                  StyleBox[")",
                    FontWeight->"Bold"]}]}]}], "}"}], ",", " ", 
          RowBox[{"{", \(t, 0, 25\), 
            StyleBox[" ",
              "BoldRedText"], "}"}], ",", "\n", "\t", 
          \(PlotRange\  -> \ {0, 3.6\ /\ 1.6  vEnd\ 1.1}\), ",", "\n", "\t", 
          \(PlotLabel\  -> \ 
            GraphicsColorText[\ "\<v[t] in free falling\>"]\), ",", "\n", 
          "\t", \(AxesLabel\  -> \ {"\<Time(s)\>", "\<m / h\>"}\), ",", "\n", 
          "\t", \(PlotStyle\  -> 
            \ {\ {Red, \ Dashing[{ .08, 0.05}]}, Blue\ }\)}], "]"}], ";"}]], 
  "Input"],

Cell["Use the mouse to read the graph and fill in:", "Text"],

Cell[TextData[{
  "After 23 s ",
  StyleBox["...............................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell["Now comes the calculating.", "Text"],

Cell["Give t a value:", "Text"],

Cell[BoxData[
    \(\(\(t\  = \)\ \ \ \ \ \ \ \ \ ; \nvEnd\  = \ \ \ \ 65\ ; \n\ 
    k\  = \ \ \ 0.16\ ; \ \n\n3.6\ /1.6\ vEnd\ \((1 - E\^\(\(-k\)\ t\))\)\n
    \)\)], "Input"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  "After 23 s the parachutist\.b4s velocity is",
  StyleBox[" ....................", "SchuelerStyle"],
  " m/h."
}], "Antwortsatz"],

Cell[BoxData[
    \(\ \)], "Input"],

Cell[TextData[{
  StyleBox["(c)",
    FontWeight->"Bold"],
  "  After how many seconds did the parachutist reach  56 m/s ( 125.6 m/h)? \
Make a guess!\nPlot the diagram, and read the velocity from the diagram. Then \
test your result by calculating."
}], "Text"],

Cell[TextData[StyleBox["Solution:",
  FontWeight->"Bold"]], "Text"],

Cell[TextData[{
  "Make a guess: ",
  StyleBox["................................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[
    RowBox[{
    \(vEnd\  = \ 65\), " ", ";", " ", "\n", \(k\  = 0.16\), ";", "\n", "\n", 
      RowBox[{"Plot", "[", " ", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{\(3.6\ /1.6\ vEnd\), ",", " ", 
              RowBox[{\(3.6\ /1.6\), " ", 
                StyleBox["vEnd",
                  FontWeight->"Bold"], 
                StyleBox["    ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Bold"], 
                  RowBox[{
                    StyleBox["1",
                      FontWeight->"Bold"], 
                    StyleBox["-",
                      FontWeight->"Bold"], 
                    SuperscriptBox[
                      StyleBox["\[ExponentialE]",
                        FontWeight->"Bold"], 
                      StyleBox[\(\(-k\)\ t\),
                        FontWeight->"Bold"]]}], 
                  StyleBox[")",
                    FontWeight->"Bold"]}]}]}], "}"}], ",", " ", 
          RowBox[{"{", \(t, 0, 25\), 
            StyleBox[" ",
              "BoldRedText"], "}"}], ",", "\n", "\t", 
          \(PlotRange\  -> \ {0, 3.6/1.6\ vEnd\ 1.1}\), ",", "\n", "\t", 
          \(PlotLabel\  -> \ 
            GraphicsColorText[\ "\<v[t] in free falling\>"]\), ",", "\n", 
          "\t", \(AxesLabel\  -> \ {"\<Time (s)\>", "\<m / h\>"}\), ",", 
          "\n", "\t", 
          \(PlotStyle\  -> \ {\ {Red, \ Dashing[{ .08, 0.05}]}, Blue\ }\)}], 
        "]"}], ";"}]], "Input"],

Cell["Use the mouse to read the graph and fill in:", "Text"],

Cell[TextData[{
  "The parachutist reaches 125.6 m/h after",
  StyleBox[" ............................... ", "SchuelerStyle"],
  "s."
}], "Antwortsatz"],

Cell["Now comes the calculating.", "Text"],

Cell["Give the instantaneous velocity a value.", "Text"],

Cell[BoxData[
    \(\(InstantaneousVelocity\  = \)\ \ \ \ \ \ \ \ ; \nvEnd\  = \ 65; \n
    k\  = \ 0.16; \ \n\nClear[t]; \n
    FindRoot[\ 
      3.6/1.6  vEnd\ \((1 - E\^\(\(-k\)\ t\))\)\  == \ InstantaneousVelocity, 
      \t\n\t{t, \ 20\ }\ ]\)], "Input"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  "After about 12 s the parachutist\.b4s velocity is ",
  StyleBox[".......................", "SchuelerStyle"],
  "m/h."
}], "Antwortsatz"],

Cell[BoxData[
    \(\ \ \)], "Input"],

Cell[TextData[{
  StyleBox["(d) ",
    FontWeight->"Bold"],
  "  Derive from the formula above the final velocity of the parachutist \
while free falling."
}], "Text"],

Cell[TextData[StyleBox["Solution:",
  FontWeight->"Bold"]], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        FormBox[
          \(How\ is\ it\ possible\ to\ figure\ out\ from\ the\ formula\ 
              v[t]\  = \ \ 
            vEnd\ \((\ 1\ \  - \ \[ExponentialE]\^\(\(-k\)\ t\)\ )\)\ the\ 
              final\ velocity\),
          "TextForm"], TextForm]]],
  "of the parachutist while he is free falling."
}], "Text"],

Cell[TextData[{
  "Look at t. If t\.b4s value increases, the value of the term ",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\(-k\)\ t\)\)]],
  " gets smaller!"
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "Find out for yourself using different numbers for t.\nCalculate a table \
for 1 minute (60 seconds). Notice the values for the ",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\(-k\)\ t\)\)]],
  " term decreasing. "
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"time", " ", "=", 
        StyleBox["  ",
          "BoldRedText"], 
        StyleBox["60",
          "BoldRedText"]}], 
      StyleBox["  ",
        "BoldRedText"], ";", " ", \( (*\ seconds\ *) \), "\n", "\n", 
      \(TableForm[\ 
        Table[\ {t\ s, \[ExponentialE]\^\(\(-0.16\)\ t\)}, 
          \ {t, \ 2, \ time, \ 10}\ ], \n
        TableHeadings\  -> 
          \ {Automatic, {"\<Zeit t \>", 
              \*"\"\<\!\(\[ExponentialE]\^\(\(-0.16\)\\\ t\)\)\>\""}}\ ]
        \)}]], "Input"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "What ist the ",
  Cell[BoxData[
      \(\[ExponentialE]\^\(\(-k\)\ t\)\)]],
  " value after 72 seconds? "
}], "Text"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  "After  72 s ",
  StyleBox[".....................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[""], "Input"],

Cell["\<\
How do you think the formula should look like after 72 s? Which term could \
you leave out?\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(v[\ t\ ]\),
          FontWeight->"Bold"], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontWeight->"Bold"], " "}]], "=", "  ", 
        RowBox[{
          StyleBox["vEnd",
            FontWeight->"Bold"], 
          StyleBox["   ",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["(",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["1",
                FontWeight->"Bold"], 
              StyleBox["-",
                FontWeight->"Bold"], 
              SuperscriptBox[
                StyleBox["\[ExponentialE]",
                  FontWeight->"Bold"], 
                StyleBox[\(\(-k\)\ t\),
                  FontWeight->"Bold"]]}], 
            StyleBox[")",
              FontWeight->"Bold"]}]}]}], 
      StyleBox[
        RowBox[{
          StyleBox["  ",
            FontWeight->"Bold"], "  "}]]}]], "ProfFormeln",
  CellTags->"Sinkgeschwindigkeitsformel"],

Cell["Fill in:", "Text"],

Cell[TextData[{
  "v[t] = ",
  StyleBox["...................", "SchuelerStyle"]
}], "Antwortsatz"],

Cell[BoxData[
    \(\ \)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  "     ",
  StyleBox["Happy landing.",
    FontWeight->"Bold"]
}], "Subsection"],

Cell["What happens when you open the parachute?", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.0190476 0 0.0038417 [
[.21429 -0.0125 -8.5625 -15.3125 ]
[.21429 -0.0125 8.5625 0 ]
[.40476 -0.0125 -8.5625 -15.3125 ]
[.40476 -0.0125 8.5625 0 ]
[.59524 -0.0125 -8.5625 -15.3125 ]
[.59524 -0.0125 8.5625 0 ]
[.78571 -0.0125 -8.5625 -15.3125 ]
[.78571 -0.0125 8.5625 0 ]
[.97619 -0.0125 -8.5625 -15.3125 ]
[.97619 -0.0125 8.5625 0 ]
[1.025 0 0 -7.65625 ]
[1.025 0 47.3125 7.65625 ]
[.01131 .09604 -17.125 -7.65625 ]
[.01131 .09604 0 7.65625 ]
[.01131 .19209 -17.125 -7.65625 ]
[.01131 .19209 0 7.65625 ]
[.01131 .28813 -17.125 -7.65625 ]
[.01131 .28813 0 7.65625 ]
[.01131 .38417 -23.6875 -7.65625 ]
[.01131 .38417 0 7.65625 ]
[.01131 .48021 -23.6875 -7.65625 ]
[.01131 .48021 0 7.65625 ]
[.01131 .57626 -23.6875 -7.65625 ]
[.01131 .57626 0 7.65625 ]
[.02381 .64303 -15.4063 0 ]
[.02381 .64303 15.4063 15.3125 ]
[.5 .63053 -85.4375 0 ]
[.5 .63053 85.4375 15.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(40) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(Time) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
92.812500 15.750000 moveto
(H) show
96.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
102.562500 15.750000 moveto
(L) show
106.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
.02381 .09604 m
.03006 .09604 L
s
gsave
.01131 .09604 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(25) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .19209 m
.03006 .19209 L
s
gsave
.01131 .19209 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .28813 m
.03006 .28813 L
s
gsave
.01131 .28813 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(75) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .38417 m
.03006 .38417 L
s
gsave
.01131 .38417 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .48021 m
.03006 .48021 L
s
gsave
.01131 .48021 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(125) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .57626 m
.03006 .57626 L
s
gsave
.01131 .57626 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(150) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.02381 .01921 m
.02756 .01921 L
s
.02381 .03842 m
.02756 .03842 L
s
.02381 .05763 m
.02756 .05763 L
s
.02381 .07683 m
.02756 .07683 L
s
.02381 .11525 m
.02756 .11525 L
s
.02381 .13446 m
.02756 .13446 L
s
.02381 .15367 m
.02756 .15367 L
s
.02381 .17288 m
.02756 .17288 L
s
.02381 .21129 m
.02756 .21129 L
s
.02381 .2305 m
.02756 .2305 L
s
.02381 .24971 m
.02756 .24971 L
s
.02381 .26892 m
.02756 .26892 L
s
.02381 .30734 m
.02756 .30734 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .34575 m
.02756 .34575 L
s
.02381 .36496 m
.02756 .36496 L
s
.02381 .40338 m
.02756 .40338 L
s
.02381 .42259 m
.02756 .42259 L
s
.02381 .4418 m
.02756 .4418 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49942 m
.02756 .49942 L
s
.02381 .51863 m
.02756 .51863 L
s
.02381 .53784 m
.02756 .53784 L
s
.02381 .55705 m
.02756 .55705 L
s
.02381 .59546 m
.02756 .59546 L
s
.02381 .61467 m
.02756 .61467 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -76.4063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
76.125000 15.750000 moveto
(\\220) show
83.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(h) show
89.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
gsave
.5 .63053 -146.438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(v) show
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.967742 0.000000 0.032258 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.967742 0.000000 0.032258 setrgbcolor
69.187500 15.750000 moveto
(@) show
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.967742 0.000000 0.032258 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.935485 0.000000 0.064515 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.935485 0.000000 0.064515 setrgbcolor
(t) show
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.935485 0.000000 0.064515 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.903227 0.000000 0.096773 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.903227 0.000000 0.096773 setrgbcolor
76.562500 15.750000 moveto
(D) show
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.903227 0.000000 0.096773 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.870970 0.000000 0.129030 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.838712 0.000000 0.161288 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.838712 0.000000 0.161288 setrgbcolor
(a) show
90.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.838712 0.000000 0.161288 setrgbcolor
0.000000 0.000000 rmoveto
90.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
90.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.806455 0.000000 0.193545 setrgbcolor
0.000000 0.000000 rmoveto
90.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.806455 0.000000 0.193545 setrgbcolor
(f) show
94.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.806455 0.000000 0.193545 setrgbcolor
0.000000 0.000000 rmoveto
94.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
94.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.774197 0.000000 0.225803 setrgbcolor
0.000000 0.000000 rmoveto
94.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.774197 0.000000 0.225803 setrgbcolor
(t) show
97.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.774197 0.000000 0.225803 setrgbcolor
0.000000 0.000000 rmoveto
97.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
97.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.741939 0.000000 0.258061 setrgbcolor
0.000000 0.000000 rmoveto
97.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.741939 0.000000 0.258061 setrgbcolor
(e) show
104.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.741939 0.000000 0.258061 setrgbcolor
0.000000 0.000000 rmoveto
104.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
104.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.709682 0.000000 0.290318 setrgbcolor
0.000000 0.000000 rmoveto
104.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.709682 0.000000 0.290318 setrgbcolor
(r) show
108.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.709682 0.000000 0.290318 setrgbcolor
0.000000 0.000000 rmoveto
108.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
108.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.677424 0.000000 0.322576 setrgbcolor
0.000000 0.000000 rmoveto
111.750000 15.750000 moveto
0.000000 0.000000 rmoveto
111.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
111.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.645167 0.000000 0.354833 setrgbcolor
0.000000 0.000000 rmoveto
111.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.645167 0.000000 0.354833 setrgbcolor
(o) show
118.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.645167 0.000000 0.354833 setrgbcolor
0.000000 0.000000 rmoveto
118.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
118.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.612909 0.000000 0.387091 setrgbcolor
0.000000 0.000000 rmoveto
118.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.612909 0.000000 0.387091 setrgbcolor
(p) show
124.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.612909 0.000000 0.387091 setrgbcolor
0.000000 0.000000 rmoveto
124.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
124.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.580652 0.000000 0.419348 setrgbcolor
0.000000 0.000000 rmoveto
124.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.580652 0.000000 0.419348 setrgbcolor
(e) show
131.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.580652 0.000000 0.419348 setrgbcolor
0.000000 0.000000 rmoveto
131.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
131.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.548394 0.000000 0.451606 setrgbcolor
0.000000 0.000000 rmoveto
131.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.548394 0.000000 0.451606 setrgbcolor
(n) show
138.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.548394 0.000000 0.451606 setrgbcolor
0.000000 0.000000 rmoveto
138.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
138.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.516136 0.000000 0.483864 setrgbcolor
0.000000 0.000000 rmoveto
138.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.516136 0.000000 0.483864 setrgbcolor
(i) show
140.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.516136 0.000000 0.483864 setrgbcolor
0.000000 0.000000 rmoveto
140.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
140.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.483864 0.000000 0.516136 setrgbcolor
0.000000 0.000000 rmoveto
140.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.483864 0.000000 0.516136 setrgbcolor
(n) show
147.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.483864 0.000000 0.516136 setrgbcolor
0.000000 0.000000 rmoveto
147.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
147.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.451606 0.000000 0.548394 setrgbcolor
0.000000 0.000000 rmoveto
147.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.451606 0.000000 0.548394 setrgbcolor
(g) show
153.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.451606 0.000000 0.548394 setrgbcolor
0.000000 0.000000 rmoveto
153.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
153.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.419348 0.000000 0.580652 setrgbcolor
0.000000 0.000000 rmoveto
157.062500 15.750000 moveto
0.000000 0.000000 rmoveto
157.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
157.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.387091 0.000000 0.612909 setrgbcolor
0.000000 0.000000 rmoveto
157.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.387091 0.000000 0.612909 setrgbcolor
(t) show
160.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.387091 0.000000 0.612909 setrgbcolor
0.000000 0.000000 rmoveto
160.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
160.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.354833 0.000000 0.645167 setrgbcolor
0.000000 0.000000 rmoveto
160.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.354833 0.000000 0.645167 setrgbcolor
(h) show
167.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.354833 0.000000 0.645167 setrgbcolor
0.000000 0.000000 rmoveto
167.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
167.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.322576 0.000000 0.677424 setrgbcolor
0.000000 0.000000 rmoveto
167.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.322576 0.000000 0.677424 setrgbcolor
(e) show
173.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.322576 0.000000 0.677424 setrgbcolor
0.000000 0.000000 rmoveto
173.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
173.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.290318 0.000000 0.709682 setrgbcolor
0.000000 0.000000 rmoveto
176.937500 15.750000 moveto
0.000000 0.000000 rmoveto
176.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
176.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.258061 0.000000 0.741939 setrgbcolor
0.000000 0.000000 rmoveto
176.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.258061 0.000000 0.741939 setrgbcolor
(p) show
183.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.258061 0.000000 0.741939 setrgbcolor
0.000000 0.000000 rmoveto
183.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
183.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.225803 0.000000 0.774197 setrgbcolor
0.000000 0.000000 rmoveto
183.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.225803 0.000000 0.774197 setrgbcolor
(a) show
190.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.225803 0.000000 0.774197 setrgbcolor
0.000000 0.000000 rmoveto
190.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
190.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.193545 0.000000 0.806455 setrgbcolor
0.000000 0.000000 rmoveto
190.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.193545 0.000000 0.806455 setrgbcolor
(r) show
194.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.193545 0.000000 0.806455 setrgbcolor
0.000000 0.000000 rmoveto
194.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
194.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.161288 0.000000 0.838712 setrgbcolor
0.000000 0.000000 rmoveto
194.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.161288 0.000000 0.838712 setrgbcolor
(a) show
200.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.161288 0.000000 0.838712 setrgbcolor
0.000000 0.000000 rmoveto
200.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
200.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.129030 0.000000 0.870970 setrgbcolor
0.000000 0.000000 rmoveto
200.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.129030 0.000000 0.870970 setrgbcolor
(c) show
206.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.129030 0.000000 0.870970 setrgbcolor
0.000000 0.000000 rmoveto
206.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
206.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.096773 0.000000 0.903227 setrgbcolor
0.000000 0.000000 rmoveto
206.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.096773 0.000000 0.903227 setrgbcolor
(h) show
213.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.096773 0.000000 0.903227 setrgbcolor
0.000000 0.000000 rmoveto
213.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
213.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.064515 0.000000 0.935485 setrgbcolor
0.000000 0.000000 rmoveto
213.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.064515 0.000000 0.935485 setrgbcolor
(u) show
219.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.064515 0.000000 0.935485 setrgbcolor
0.000000 0.000000 rmoveto
219.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
219.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.032258 0.000000 0.967742 setrgbcolor
0.000000 0.000000 rmoveto
219.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.032258 0.000000 0.967742 setrgbcolor
(t) show
223.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.032258 0.000000 0.967742 setrgbcolor
0.000000 0.000000 rmoveto
223.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
223.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
223.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(e) show
229.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .08 .05 ] 0 setdash
.02381 .56185 m
.06244 .56185 L
.10458 .56185 L
.14415 .56185 L
.18221 .56185 L
.22272 .56185 L
.26171 .56185 L
.30316 .56185 L
.34309 .56185 L
.3815 .56185 L
.42237 .56185 L
.46172 .56185 L
.49955 .56185 L
.53984 .56185 L
.57861 .56185 L
.61984 .56185 L
.65954 .56185 L
.69774 .56185 L
.73838 .56185 L
.77751 .56185 L
.81909 .56185 L
.85916 .56185 L
.89771 .56185 L
.93871 .56185 L
.97619 .56185 L
s
.02381 .06915 m
.06244 .06915 L
.10458 .06915 L
.14415 .06915 L
.18221 .06915 L
.22272 .06915 L
.26171 .06915 L
.30316 .06915 L
.34309 .06915 L
.3815 .06915 L
.42237 .06915 L
.46172 .06915 L
.49955 .06915 L
.53984 .06915 L
.57861 .06915 L
.61984 .06915 L
.65954 .06915 L
.69774 .06915 L
.73838 .06915 L
.77751 .06915 L
.81909 .06915 L
.85916 .06915 L
.89771 .06915 L
.93871 .06915 L
.97619 .06915 L
s
0 0 1 r
[ ] 0 setdash
.02381 0 m
.06244 .15571 L
.10458 .27677 L
.14415 .35739 L
.18221 .41333 L
.22272 .45617 L
.26171 .48569 L
.30316 .50808 L
.34309 .5234 L
.3815 .534 L
.42237 .54209 L
.46172 .54766 L
.49955 .55152 L
.53984 .55449 L
.55838 .55555 L
.57861 .55653 L
.58392 .55676 L
.58957 .557 L
.59232 .55711 L
.59367 .55716 L
.59491 .55721 L
.59604 .54709 L
.59723 .53235 L
.59975 .50276 L
.60944 .40533 L
.61984 .32505 L
.63011 .26457 L
.63947 .22198 L
.64889 .18851 L
.65781 .1636 L
.66746 .14246 L
.67772 .12515 L
.68647 .11365 L
.69614 .10368 L
.70623 .09565 L
.71548 .08993 L
.72564 .08507 L
.73634 .08117 L
.74588 .07851 L
.75608 .07631 L
.7657 .07471 L
.77445 .07357 L
.78443 .07255 L
.79363 .07182 L
.80374 .0712 L
.81443 .0707 L
.82387 .07036 L
.834 .07008 L
.84357 .06987 L
.85232 .06972 L
Mistroke
.86219 .06959 L
.87134 .0695 L
.88139 .06942 L
.89208 .06935 L
.90239 .0693 L
.91353 .06927 L
.92405 .06924 L
.93371 .06922 L
.94347 .0692 L
.95258 .06919 L
.96256 .06918 L
.97325 .06917 L
.97619 .06917 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{344, 212.5},
  ImageMargins->{{112, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H0000e1000`40O003h00OogolFGol003oOoaI
Oo`00?moo5Uoo000ogolFGol003oOoaIOo`00?moo5Uoo000ogolFGol001:Oo`00d0@Ooaoo003Oo`3
@10XOo`5@103Oo`3@10YOo`3@104Oo`3@10[Oo`00d0@Ooaoo002Oo`3@10ZOo`3@104Oo`3@10hOo`0
04Yoo003@11oo7ol009oo005@11oo7olOoa0400XOo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@1009gol
00E047olOoaoo40@009oo005@11oo7olOoa0400ZOo`01D0@Ooaoo7ol@1000gol00=047olOo`09Wol
00E047olOoaoo40@009oo005@11oo7olOoa0400gOo`004Yoo003@11oo7ol009oo005@11oo7olOoa0
400YOo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@100:gol00A047olOoa040=oo003@11oo7ol02Eoo0E0
409oo005@11oo7olOoa0400/Oo`0140@Ooaoo40@0gol00=047olOo`0=Gol001:Oo`00d0@Ooaoo002
Oo`01D0@Ooaoo7ol@100:Wol00E047olOoaoo40@00=oo003@11oo7ol02Uoo004@11oo7ol@103Oo`0
0d0@Ooaoo00UOo`0140@Ooaoo40@0gol00E047olOoaoo40@02aoo004@11oo7ol@103Oo`00d0@Ooao
o00eOo`004Yoo003@11oo7ol009oo005@11oo7olOoa0400ZOo`01D0@Ooaoo7ol@1000gol00=047ol
Oo`09gol0T0@0gol00E047olOoaoo40@02Qoo003@11oo40@00=oo005@11oo7olOoa0400XOo`01D0@
Ooaoo7ol@1000Wol00E047olOoaoo40@03Moo000BWol00=047olOo`00Wol00E047olOoaoo40@02]o
o004@11oo7ol@103Oo`00d0@Ooaoo00YOo`0140@Ooaoo40@0gol00=047olOo`09Wol00=047ol@100
0gol00E047olOoaoo40@02Qoo0A040=oo005@11oo7olOoa0400gOo`004Qoo003@11oo40@00Aoo005
@11oo7olOoa0400[Oo`0140@Ooaoo40@0gol00=047olOo`0:Gol00A047olOoa040=oo003@11oo7ol
02Moo09040=oo005@11oo7olOoa0400XOo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol@100=gol0019Oo`2
@104Oo`01D0@Ooaoo7ol@1009gol00E047olOoaoo40@009oo005@11oo7olOoa0400WOo`01D0@Ooao
o7ol@1000Wol00E047olOoaoo40@02Uoo09040=oo005@11oo7olOoa0400YOo`00d0@Ooaoo003Oo`0
1D0@Ooaoo7ol@100=gol001:Oo`00d0@Ooaoo003Oo`3@10YOo`3@104Oo`3@10YOo`3@104Oo`3@10[
Oo`00d0@Ooaoo002Oo`3@10ZOo`4@103Oo`3@10hOo`00?moo4]oo003@11oo7ol00Aoo003@11oo7ol
00Aoo000ogolBWol00=047olOo`01Wol00=047olOo`00gol003oOo`]Oo`00d0@Ooaoo002Oo`0140@
Ooaoo40@0gol00E047olOoaoo40@00=oo0=040Eoo003@11oo7ol009oo0=040=oo003@11oo7ol009o
o000ogol;Gol00=047olOo`00Wol00A047olOoa040=oo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol
@10017ol00E047olOoaoo40@00=oo004@11oo7ol@104Oo`00?moo2eoo003@11oo7ol009oo004@11o
o7ol@103Oo`01D0@Ooaoo7ol@1000Wol00=047olOo`01Wol00=047olOo`01Gol00A047olOoa040Ao
o00057ol1d0@00<07d0@@100od0@140@2gol00=047olOo`00Wol00A047olOoa040=oo005@11oo7ol
Ooa04002Oo`5@104Oo`00d0@Ooaoo002Oo`3@103Oo`00d0@Ooaoo002Oo`001]oo00301moo7ol00Mo
o003@11oo7ol00Moo003@11oo7ol00Moo003@11oo7ol00Moo003@11oo7ol00Qoo003@11oo7ol00Mo
o003@11oo7ol00Moo003@11oo7ol00Moo003@11oo7ol00Qoo003@11oo7ol00Moo003@11oo7ol00Mo
o003@11oo7ol00Moo003@11oo7ol00Moo003@11oo7ol00Qoo003@11oo7ol00Moo003@11oo7ol00Mo
o003@11oo7ol00Moo003@11oo7ol00Qoo003@11oo7ol00Moo003@11oo7ol00Moo003@11oo7ol00Mo
o003@11oo7ol00Moo003@11oo7ol00Qoo003@11oo7ol00Moo003@11oo7ol00Moo003@11oo7ol00mo
o003@11oo7ol009oo004@11oo7ol@103Oo`01D0@Ooaoo7ol@1000Wol00E047olOoaoo40@00Aoo005
@11oo7olOoa04006Oo`00d0@Ooaoo002Oo`001]oo00301moo7ol031oo003@11oo7ol031oo003@11o
o7ol031oo003@11oo7ol031oo003@11oo7ol031oo003@11oo7ol00moo003@11oo7ol009oo003@11o
o7ol0090409oo090409oo004@11oo7ol@103Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000gol00A0
47olOoa040Aoo0006gol00=0400OOo`0ogol3gol00=047olOo`00Wol00E047olOoa047ol0090409o
o09040Aoo0=040Eoo003@11oo7ol009oo0=040=oo003@11oo7ol009oo0006gol00=0400OOo`0ogol
3gol00=047olOo`06Wol00=047olOo`01Wol00=047olOo`00gol000KOo`00d0@01moo03oOo`<Oo`7
@1000gol@11oo00GOo`00d0@Ooaoo004Oo`00d0@Ooaoo004Oo`001]oo003@1007gol0?moo3]oo000
6gol00=047ol01l0ogol>gol000KOo`00d0@Oo`07`3oOo`kOo`001]oo003@11oo00O0?moo3]oo000
6gol0T0@00<07golOo`0ogol>Gol000KOo`0140@Ooaoo00Oogol>Wol000KOo`0140@Ooaoo00Oogol
>Wol000KOo`0140@Ooaoo00Oogol>Wol000KOo`0140@Ooaoo00Oogol>Wol000KOo`01D0@Ooaoo7ol
01l0ogol>Gol000KOo`2@102Oo`00`0OOoaoo03oOo`gOo`001]oo005@11oo7olOo`07`3oOo`iOo`0
01]oo005@11oo7olOo`07`3oOo`iOo`001]oo0El000301ml07`000il00aoo1Ml00aoo1Ml00aoo1Ml
00aoo1Il00eoo1Il00Yoo3807ceoo0006gol00=047olOo`00Wol00<07golOo`0_Wol200OKgol000K
Oo`2@103Oo`00`0OOoaoo02iOo`501mgOo`001]oo003@11oo7ol009oo00301moo7ol0;Ioo0<07gao
o0002Gol1D0@0gol0d0@1gol00=047olOo`00Wol00<07golOo`0/gol0`0OOgol000:Oo`00d0@Ooao
o003Oo`01D0@Ooaoo7ol@1001Wol00=047olOo`00gol00<07golOo`0/7ol0P0OPWol000;Oo`00d0@
Ooaoo006Oo`00d0@Ooaoo004Oo`00d0@Ooaoo003Oo`00`0OOoaoo02_Oo`00`0OOoaoo022Oo`000ao
o003@11oo7ol00Eoo003@11oo7ol00Aoo09040Aoo00301moo7ol0:ioo00301moo7ol08=oo00037ol
00E047olOoaoo40@00=oo003@11oo7ol00Aoo003@11oo7ol00=oo00301moo7ol0:aoo0807hIoo000
3Gol00=047olOo`0140@1gol00=047olOo`017ol00<07golOo`0ZWol00<07golOo`0QWol000=Oo`0
140@Ooaoo40@2Wol00=047olOo`017ol00<07golOo`0ZGol00<07golOo`0Qgol0009Oo`01D0@Ooao
o7ol@1000gol00=047olOo`01gol00=047olOo`017ol00<07golOo`0Z7ol00<07golOo`0R7ol000:
Oo`3@104Oo`4@106Oo`2@105Oo`00`0OOoaoo02WOo`00`0OOoaoo029Oo`001]oo003@11oo7ol00Eo
o00301moo7ol0:Eoo00301moo7ol08Yoo0006gol00=047olOo`01Gol00<07golOo`0YGol00<07gol
Oo`0RWol000KOo`00d0@Ooaoo005Oo`00`0OOoaoo02TOo`00`0OOoaoo02;Oo`001]oo003@11oo7ol
00Eoo00301moo7ol0:=oo00301moo7ol08aoo0006gol0T0@1gol00<07golOo`0XGol00<07golOo`0
SGol000KOo`00d0@Ooaoo006Oo`00`0OOoaoo02QOo`00`0OOoaoo02=Oo`001]oo003@11oo7ol00Io
o00301moo7ol0:1oo00301moo7ol08ioo0006gol00=047olOo`01Wol00<07golOo`0X7ol00<07gol
Oo`0SWol000KOo`00d0@Ooaoo007Oo`00`0OOoaoo02NOo`00`0OOoaoo02?Oo`001]oo09040Qoo003
01moo7ol09ioo00301moo7ol08moo0006gol00=047olOo`01gol00<07golOo`0WWol00<07golOo`0
Sgol000KOo`00d0@Ooaoo007Oo`00`0OOoaoo02MOo`00`0OOoaoo02@Oo`001]oo003@11oo7ol00Qo
o00301moo7ol09aoo00301moo7ol091oo0006gol00=047olOo`027ol00<07golOo`0W7ol00<07gol
Oo`0T7ol000KOo`00d0@Ooaoo008Oo`00`0OOoaoo02KOo`00`0OOoaoo02AOo`001]oo09040Yoo003
01moo7ol09Yoo00301moo7ol095oo0006gol00=047olOo`02Gol00<07golOo`0VGol00<07golOo`0
TWol000:Oo`3@104Oo`3@107Oo`00d0@Ooaoo009Oo`00`0OOoaoo02IOo`00`0OOoaoo02BOo`000Uo
o005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Wol00=047olOo`02Wol00<07golOo`0Ugol00<0
7golOo`0Tgol000=Oo`0140@Ooaoo40@0gol00=047olOo`017ol00=047olOo`02Wol00<07golOo`0
Ugol00<07golOo`0Tgol000=Oo`0140@Ooaoo40@0gol00=047olOo`017ol0T0@2gol00<07golOo`0
Ugol00<07golOo`0Tgol0009Oo`01D0@Ooaoo7ol@1000Wol00E047olOoaoo40@00Ioo003@11oo7ol
00]oo00301moo7ol09Ioo00301moo7ol09=oo0002Gol140@0gol00E047olOoaoo40@00Ioo003@11o
o7ol00]oo00301moo7ol09Eoo00301moo7ol09Aoo0002Gol00=047olOo`017ol00E047olOoaoo40@
00Ioo003@11oo7ol00]oo00301moo7ol09Eoo00301moo7ol09Aoo0002Wol00=047olOo`00gol00E0
47olOoaoo40@00Ioo003@11oo7ol00aoo00301moo7ol09Aoo00301moo7ol09Aoo0002Wol140@0gol
0d0@1gol0T0@3Gol00<07golOo`0U7ol00<07golOo`0U7ol000KOo`00d0@Ooaoo00<Oo`00`0OOoao
o02COo`00`0OOoaoo02EOo`001]oo003@11oo7ol00eoo00301moo7ol099oo00301moo7ol09Eoo000
6gol00=047olOo`03Gol00<07golOo`0TWol00<07golOo`0UGol000KOo`00d0@Ooaoo00>Oo`00`0O
Ooaoo02AOo`00`0OOoaoo02EOo`001]oo09040moo00301moo7ol091oo00301moo7ol09Ioo0006gol
00=047olOo`03Wol00<07golOo`0T7ol00<07golOo`0UWol000KOo`00d0@Ooaoo00?Oo`00`0OOoao
o02?Oo`00`0OOoaoo02FOo`001]oo003@11oo7ol00moo00301moo7ol08moo00301moo7ol09Ioo000
6gol00=047olOo`03gol00<07golOo`0SWol00<07golOo`0Ugol000KOo`2@10AOo`00`0OOoaoo02=
Oo`00`0OOoaoo02GOo`001]oo003@11oo7ol011oo00301moo7ol08eoo00301moo7ol09Moo0006gol
00=047olOo`047ol00<07golOo`0SGol00<07golOo`0Ugol000KOo`00d0@Ooaoo00AOo`00`0OOoao
o02;Oo`00`0OOoaoo02HOo`001]oo003@11oo7ol015oo00301moo7ol08]oo00301moo7ol09Qoo000
6gol0T0@4Wol00<07golOo`0Rgol00<07golOo`0V7ol000KOo`00d0@Ooaoo00BOo`00`0OOoaoo02:
Oo`00`0OOoaoo02HOo`000Yoo003@11oo7ol00Aoo0=040Moo003@11oo7ol019oo00301moo7ol08Uo
o00301moo7ol09Uoo0002Wol00=047olOo`00gol00E047olOoaoo40@00Ioo003@11oo7ol019oo003
01moo7ol08Uoo00301moo7ol09Uoo0002Wol00=047olOo`01gol00=047olOo`017ol00=047olOo`0
4gol00<07golOo`0R7ol00<07golOo`0VGol000;Oo`00d0@Ooaoo006Oo`00d0@Ooaoo004Oo`2@10D
Oo`00`0OOoaoo028Oo`00`0OOoaoo02IOo`000]oo003@11oo7ol009oo005@11oo7olOoa04006Oo`0
0d0@Ooaoo00DOo`00`0OOoaoo027Oo`00`0OOoaoo02IOo`000]oo003@11oo7ol009oo0A040Moo003
@11oo7ol01Aoo00301moo7ol08Ioo00301moo7ol09Yoo00037ol00E047olOoaoo40@00Yoo003@11o
o7ol01Eoo00301moo7ol08Eoo00301moo7ol09Yoo00037ol00=047olOo`00Wol00=047olOo`01gol
00=047olOo`05Gol00<07golOo`0QGol00<07golOo`0VWol0009Oo`5@103Oo`4@106Oo`00d0@Ooao
o00FOo`00`0OOoaoo024Oo`00`0OOoaoo02JOo`001]oo09041Moo00301moo7ol08Aoo00301moo7ol
09Yoo0006gol00=047olOo`05gol00<07golOo`0Pgol00<07golOo`0VWol000KOo`00d0@Ooaoo00G
Oo`00`0OOoaoo022Oo`00`0OOoaoo02KOo`001]oo003@11oo7ol01Qoo00301moo7ol085oo00301mo
o7ol09]oo0006gol00=047olOo`067ol00<07golOo`0PGol00<07golOo`0Vgol000KOo`2@10JOo`0
0`0OOoaoo020Oo`00`0OOoaoo02KOo`001]oo003@11oo7ol01Uoo00301moo7ol081oo00301moo7ol
09]oo0006gol00=047olOo`06Wol00<07golOo`0Ogol00<07golOo`0Vgol000KOo`00d0@Ooaoo00J
Oo`00`0OOoaoo01oOo`00`0OOoaoo02KOo`001]oo003@11oo7ol01]oo00301moo7ol07ioo00301mo
o7ol09]oo0006gol0T0@77ol00<07golOo`0OGol00<07golOo`0W7ol000KOo`00d0@Ooaoo00LOo`0
0`0OOoaoo01lOo`00`0OOoaoo02LOo`001]oo003@11oo7ol01aoo00301moo7ol07aoo00301moo7ol
09aoo0006gol00=047olOo`07Gol00<07golOo`0Ngol00<07golOo`0W7ol000KOo`00d0@Ooaoo00N
Oo`00`0OOoaoo01jOo`00`0OOoaoo02LOo`001]oo09041moo00301moo7ol07Yoo00301moo7ol09ao
o0006gol00=047olOo`07gol00<07golOo`0NGol00<07golOo`0W7ol0005Oo`00d0@Ooaoo003Oo`3
@104Oo`3@106Oo`00d0@Ooaoo00POo`00`0OOoaoo01hOo`00`0OOoaoo02LOo`000Eoo003@11oo7ol
009oo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`087ol00<07golOo`0N7ol
00<07golOo`0W7ol0005Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol00E047olOoaoo40@00Eo
o003@11oo7ol025oo00301moo7ol07Moo00301moo7ol09aoo0001Gol00=047olOo`00Wol00E047ol
Ooaoo40@009oo005@11oo7olOoa04005Oo`2@10SOo`00`0OOoaoo01fOo`00`0OOoaoo02LOo`000Eo
o003@11oo7ol009oo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`08Wol00<0
7golOo`0MGol00<07golOo`0WGol0005Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol00E047ol
Ooaoo40@00Eoo003@11oo7ol02=oo00301moo7ol07Aoo00301moo7ol09eoo0000gol00=047ol@100
17ol00E047olOoaoo40@009oo005@11oo7olOoa04005Oo`00d0@Ooaoo00TOo`00`0OOoaoo01cOo`0
0`0OOoaoo02MOo`000Aoo09040Aoo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Gol00=047ol
Oo`097ol00<07golOo`0Lgol00<07golOo`0WGol0005Oo`00d0@Ooaoo003Oo`3@104Oo`3@106Oo`2
@10VOo`00`0OOoaoo01bOo`00`0OOoaoo02MOo`001]oo003@11oo7ol02Ioo00301moo7ol075oo003
01moo7ol09eoo0006gol00=047olOo`09Wol00<07golOo`0LGol00<07golOo`0WGol000KOo`00d0@
Ooaoo00WOo`00`0OOoaoo01`Oo`00`0OOoaoo02MOo`001]oo003@11oo7ol02Qoo00301moo7ol06mo
o00301moo7ol09eoo0006gol00=047olOo`0:Gol00<07golOo`0KWol00<07golOo`0WGol000KOo`2
@10[Oo`00`0OOoaoo01/Oo`00`0OOoaoo02NOo`001]oo003@11oo7ol02]oo00301moo7ol06]oo003
01moo7ol09ioo0006gol00=047olOo`0;7ol00<07golOo`0JWol00<07golOo`0WWol000KOo`00d0@
Ooaoo00/Oo`00`0OOoaoo01ZOo`00`0OOoaoo02NOo`001]oo003@11oo7ol02eoo00301moo7ol06Uo
o00301moo7ol09ioo0006gol0T0@;gol00<07golOo`0J7ol00<07golOo`0WWol000KOo`00d0@Ooao
o00_Oo`00`0OOoaoo01WOo`00`0OOoaoo02NOo`001]oo003@11oo7ol031oo00301moo7ol06Ioo003
01moo7ol09ioo0006gol00=047olOo`0<Gol00<07golOo`0I7ol00<07golOo`0Wgol000KOo`00d0@
Ooaoo00bOo`00`0OOoaoo01SOo`00`0OOoaoo02OOo`001]oo09043Aoo0807f=oo00301moo7ol09mo
o0006gol00=047olOo`0=Gol00<07golOo`0H7ol00<07golOo`0Wgol0005Oo`00d0@Ooaoo002Oo`5
@103Oo`3@106Oo`00d0@Ooaoo00fOo`00`0OOoaoo01OOo`00`0OOoaoo02OOo`000Eoo003@11oo7ol
00=oo003@11oo7ol00=oo005@11oo7olOoa04005Oo`00d0@Ooaoo00gOo`201mOOo`00`0OOoaoo02O
Oo`000Eoo003@11oo7ol00Aoo003@11oo7ol00Ioo003@11oo7ol00=oo003@11oo7ol03Uoo00301mo
o7ol05aoo00301moo7ol09moo0001Gol00=047olOo`01Gol00=047olOo`01Gol00=047olOo`00gol
0T0@>gol0P0OG7ol00<07golOo`0Wgol0005Oo`00d0@Ooaoo005Oo`01D0@Ooaoo7ol@1000gol00=0
47olOo`00gol00=047olOo`0?7ol00<07golOo`0FGol00<07golOo`0Wgol0005Oo`00d0@Ooaoo006
Oo`00d0@Ooaoo004@106Oo`00d0@Ooaoo00mOo`201mHOo`00`0OOoaoo02POo`000=oo003@11oo40@
00Qoo004@11oo7ol@109Oo`00d0@Ooaoo00oOo`201mFOo`00`0OOoaoo02POo`000Aoo09040Aoo005
@11oo7olOoa04003Oo`00d0@Ooaoo006Oo`00d0@Ooaoo011Oo`201mDOo`00`0OOoaoo02POo`000Eo
o003@11oo7ol00=oo0=040Aoo0A040Eoo09044Aoo0807e9oo00301moo7ol0:1oo0006gol00=047ol
Oo`0AGol0P0OD7ol00<07golOo`0X7ol000KOo`00d0@Ooaoo017Oo`201m>Oo`00`0OOoaoo02POo`0
01]oo003@11oo7ol04Uoo0807daoo00301moo7ol0:1oo0006gol00=047olOo`0Bgol0P0OBWol00<0
7golOo`0X7ol000KOo`2@11>Oo`201m7Oo`00`0OOoaoo02QOo`001]oo003@11oo7ol04moo0807dEo
o00301moo7ol0:5oo0006gol00=047olOo`0DGol100O@Gol00<07golOo`0XGol000KOo`00d0@Ooao
o01EOo`601lkOo`00`0OOoaoo02QOo`001]oo003@11oo7ol05]oo0@07cMoo00301moo7ol0:5oo000
6gol0T0@H7ol0`0O=7ol00<07golOo`0XGol000KOo`00d0@Ooaoo01ROo`401l`Oo`00`0OOoaoo02Q
Oo`001]oo003@11oo7ol06Ioo0L07bUoo00301moo7ol0:5oo0006gol00=047olOo`0KGol2P0O7gol
00<07golOo`0XGol000KOo`00d0@Ooaoo01gOo`;01lDOo`00`0OOoaoo02QOo`001]oo003@11oo7ol
089oo1007`Aoo00301moo7ol0:5oo0006gol0T0@Tgol1@0OXgol000KOo`FO00<Oo`GO00<Oo`GO00<
Oo`GO00<Oo`FO00=Oo`FO00=Oo`FO00=Oo`<O00mOo`000Eoo003@11oo7ol00=oo0=040Aoo0=040Io
o003@11oo7ol0?moo3]oo0001Gol00=047olOo`00Wol00E047olOoaoo40@009oo005@11oo7olOoa0
4005Oo`00d0@Ooaoo03oOo`kOo`000Eoo003@11oo7ol00Ioo004@11oo7ol@103Oo`00d0@Ooaoo003
Oo`00d0@Ooaoo03oOo`kOo`000Eoo003@11oo7ol00Ioo004@11oo7ol@103Oo`00d0@Ooaoo003Oo`2
@13oOo`lOo`000Eoo003@11oo7ol009oo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Gol00=0
47olOo`0ogol>gol0005Oo`00d0@Ooaoo002Oo`4@103Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`0
ogol>gol0003Oo`00d0@Ooa04004Oo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`0
ogol>gol0004Oo`2@105Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`0ogol>gol
0005Oo`00d0@Ooaoo003Oo`4@103Oo`3@106Oo`2@13oOo`lOo`001]oo003@11oo7ol0?moo3]oo000
6gol00=047olOo`0ogol>gol000KOo`00d0@Ooaoo03oOo`kOo`001]oo003@11oo7ol0?moo3]oo000
6gol0T0@ogol?7ol000KOo`00d0@Ooaoo03oOo`kOo`00?moo5Uoo000ogolFGol003oOoaIOo`00?mo
o5Uoo000ogolFGol001=Oo`3N045Oo`3L0<WOo`00d`<Ooaoo00JOo`4>14JOo`00b0GOoaoo02KOo`0
04eoo003N05oo7ol00Moo003L0=oo7ol02Eoo003C0aoo7ol01ioo003>15oo7ol01Moo00381Moo7ol
09]oo000BGol00El07olOoaoo7P100Aoo09d0P=oo003L0=oo7ol00Aoo09X1@04OoaX1GolI0H3Oo`2
H0L3Oo`3G0P2Oo`00eP9Ooaoo006Oo`3D0/2Oo`014`<Ooa<34`<17ol0dP=0Wol00E43WolOoaoo4@>
009oo003@0moo3`@00=oo004?11oo7olOo`2>1400gol>15oo004Oo`2<1<00gol;1Aoo002Oo`012`D
Ooaoo7ol0bPE1Wol00@P5gol81LP5`=oo08L6005Oo`L67olOo`H6@04Oo`251X00gol51Yoo002Oo`2
41/3Oo`01@`LOoaoo7ol31`00Wol10PM0Wol0P@N0Wol0`0OK7ol000JOo`00d0@Ooaoo00/Oo`01G`0
Ooaoo7olN04017ol00=d0WolOo`00Wol00=`0golOo`00gol00=X1GolOo`00VP500=oo6@6Oo`00Wol
00EP1golOoaoo5`800=oo003G0Qoo5P900Moo006D0]oo7olOoa@2gol0T`<0Wol00A<37olOoa83@=o
o003B0eoo4@>00=oo006A0ioo7ol@0moo3`@0gol00@l47olOo`h4@9oo08h4@Eoo004<1=oo7ol;1@3
Oo`012`DOoaoo2PE0gol00<X5GolOo`00gol0R0G0Wol00<P5gol71P00Wol0Q`H0Wol00DH6GolOoao
o1@J009oo08D6P9oo00441]oo7ol41/2Oo`01``LOoaoo7ol31aoo0PM00=oo00421eoo7ol11h2Oo`0
1@0OOoaoo7ol01l0Jgol000JOo`00d0@Ooaoo00[Oo`00g`0Ooal0002Oo`00gP1Ooaoo002Oo`00g@2
Ooaoo002Oo`00g03Ooaoo003Oo`01fP5Ooaoo7olJ0Eoo6@600=oo005H0Moo7olOoaL2005Oo`00eP9
Ooaoo005Oo`01e0;Ooaoo7olD0]oo4`<00=oo004C0aoo7olB0d5Oo`01D@>Ooaoo7olA0h00Wol00=0
3gol?1000gol00@l47olOo`h4@=oo003>15oo7ol00=oo004<1=oo7ol;1@3Oo`012`DOoaoo2PE2Gol
00LP5golOoaoo20GOo`L6003Oo`011`HOoaoo1PI0gol00DD6WolOoaoo1@J009oo00341]oo7ol00=o
o00731aoo7olOo`<77ol21d00gol00@87GolOo`47P9oo00301moo7ol06eoo0003Wol00E047olOoao
o40@00=oo003@11oo7ol009oo003@11oo7ol00Aoo005@11oo7olOoa0400QOo`00g`0Ooal0002Oo`0
0gP1Ooaoo002Oo`00g@2Ooaoo002Oo`00g03Ooaoo004Oo`4J0D00golI0Ioo002Oo`01607Ooaoo7ol
1E`800=oo5P9Oo`01Wol00M@2golOoaoo50;Ooa<3003Oo`00d`<Ooaoo005B0d00golA0ioo002Oo`0
1T@>Ooaoo40?Oo`l40=oo004?11oo7ol>143Oo`00cPAOoaoo003Oo`0130COoaoo2`D0gol00</57ol
Oo`01BPE1Gol00DP5golOoaoo20G009oo0@L609oo00361Uoo7ol009oo0@D6P9oo00341]oo7ol00=o
o00731aoo7olOo`<77ol21d00gol00@87GolOo`47P9oo0D07f]oo0003Wol00E047olOoaoo40@00=o
o003@11oo7ol009oo003@11oo7ol00Aoo005@11oo7olOoa0400QOo`00g`0Ooal0002Oo`00gP1Ooao
o002Oo`00g@2Ooaoo002Oo`00g03Ooaoo007Oo`00fP5OoaT1P03Oo`01F07Ooaoo7olG0P00gol00=L
27olF0T01gol00M@2golOoaoo50;Ooa<3003Oo`014`<Ooaoo4P=0gol00=83GolA0h00gol00I43Wol
Ooa03gol?103Oo`013`@Ooaoo3PA0gol00<h4GolOo`00gol00@`4golOo`/50=oo004;1Aoo7ol:1D3
Oo`00bPEOoaoo003Oo`01B0GOoaoo7ol81L01Gol00@L67olOo`H6@Moo00451Yoo7ol41/5Oo`01``L
Ooaoo7ol31aoo0PM00=oo00421eoo7ol11h2Oo`01@0OOoaoo7ol01l0Jgol000>Oo`01D0@Ooaoo7ol
@1000gol00=047olOo`00Wol00=047olOo`017ol00E047olOoaoo40@021oo007O01oo7olOoal07ol
N04017ol00=d0WolOo`00Wol00=`0golOo`00gol00MX1GolOoaoo6P5OoaT1P03Oo`01F07Ooaoo7ol
G0P00gol00AL27olF0UH2@Ioo006D0]oo7olOoa@2gol0T`<0Wol00A<37olOoa83@=oo004B0eoo4@>
A0h2Oo`01D@>Ooaoo40?Oo`00S`@0Wol00@l47olOo`h4@9oo08h4@Eoo003<1=oo7ol008/509oo004
;1Aoo7ol:1D3Oo`00bPEOoaoo003Oo`281L2Oo`00b0GOo`L6003Oo`00a`HOoaoo00261T2Oo`01A@J
Ooaoo7ol51X00Wol00@@6golOo`@6`9oo08<709oo00331aoo0PM00=oo00421eoo7ol11h2Oo`01@0O
Ooaoo7ol01l0Jgol000>Oo`01D0@Ooaoo7ol@1000gol00=047olOo`00gol00=047olOo`00gol00E0
47olOoaoo40@021oo007O01oo7olOoal07olN0400gol0g@20gol00=`0golOo`017ol0fP500Eoo6@6
I0IT1Wol00=P1`=oo0=L209oo003F0Uoo5P900Ioo0=@2`9oo004C0aoo4`<C0`4Oo`3B0d2Oo`014@>
Ooa43T@>0gol00A03gol?11oo08l40Aoo08h4@03Oo`h4Gol00=oo0<`4`03Oo`/57ol008/50Aoo0<X
5@Ioo00481Moo20G81L3Oo`371P3Oo`00aPIOo`H6@02Oo`351X4Oo`241/3Oo`010`LOo`<70`L0Wol
00H87GolOoaoo0PMOo`311h2Oo`301m/Oo`000ioo005@11oo7olOoa04003Oo`00d0@Ooaoo003Oo`0
0d0@Ooaoo003Oo`01D0@Ooaoo7ol@1009Wol00=h0GolOo`00Wol00=d0WolOo`00Wol00=`0golOo`0
2Gol00ET1WolOoaoo60703ioo004<1=oo7ol;1@^Oo`00``LOoaoo00:Oo`00`@NOoaoo01`Oo`000io
o090409oo090409oo003@11oo7ol00=oo003@11oo7ol00=oo090409oo003@11oo7ol02Aoo0=h0@9o
o003M09oo7ol00=`0`aoo09T1P03OoaP1gol02Yoo003@0moo7ol011oo004<1=oo7ol;1@^Oo`00``L
Ooaoo00:Oo`00`@NOoaoo01`Oo`000ioo004@11oo40@@102Oo`2@106Oo`00d0@Ooaoo003Oo`0140@
Ooa0440@ogol<gol000MOo`00d0@Ooaoo002Oo`00d0@Ooaoo03oOo`dOo`001eoo003@11oo7ol009o
o003@11oo7ol0?moo3Aoo000ogolFGol003oOoaIOo`00?moo5Uoo000ogolFGol003oOoaIOo`00001
\
\>"],
  ImageRangeCache->{{{0, 343}, {211.5, 0}} -> {-5.29117, -20.5243, 0.195659, 
  0.970101}}],

Cell["\<\
It looks like Half Dome in Yosemite National Park in California!\
\>", "Text"],

Cell[TextData[{
  "The parachutist abruptly slows down. He reaches a new final velocity, ",
  StyleBox["vFinalNew",
    FontWeight->"Bold"],
  ", which is about 30 km/h ( 19 m /h ). See the lower dashed line."
}], "Text"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "By the way, this formula approximately gives you the ",
  StyleBox["vEndNew",
    FontWeight->"Bold"],
  ", after the parachute is opened. "
}], "Text"],

Cell[TextData[{
  "vEndNew   =  ",
  Cell[BoxData[
      StyleBox[\(\@\(\(m\ \ \ g\)\/\(\[Rho]\ \ \ A\ \)\)\),
        FontWeight->"Bold"]]]
}], "Formeln"],

Cell[TextData[
"A is the cross-section of the parachute, \[Rho] the air density, g the earth\
\.b4s gravitational constant,  m the mass of the jumper."], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["            Summary", "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "Every parachutist reaches a ",
  StyleBox["final velocity",
    FontWeight->"Bold"],
  " while free falling. It\.b4s measured at about 144 m/h (230 km/h)"
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.0238095 0 0.0038417 [
[.2619 -0.0125 -8.5625 -15.3125 ]
[.2619 -0.0125 8.5625 0 ]
[.5 -0.0125 -8.5625 -15.3125 ]
[.5 -0.0125 8.5625 0 ]
[.7381 -0.0125 -8.5625 -15.3125 ]
[.7381 -0.0125 8.5625 0 ]
[.97619 -0.0125 -8.5625 -15.3125 ]
[.97619 -0.0125 8.5625 0 ]
[1.025 0 0 -7.65625 ]
[1.025 0 47.3125 7.65625 ]
[.01131 .09604 -17.125 -7.65625 ]
[.01131 .09604 0 7.65625 ]
[.01131 .19209 -17.125 -7.65625 ]
[.01131 .19209 0 7.65625 ]
[.01131 .28813 -17.125 -7.65625 ]
[.01131 .28813 0 7.65625 ]
[.01131 .38417 -23.6875 -7.65625 ]
[.01131 .38417 0 7.65625 ]
[.01131 .48021 -23.6875 -7.65625 ]
[.01131 .48021 0 7.65625 ]
[.01131 .57626 -23.6875 -7.65625 ]
[.01131 .57626 0 7.65625 ]
[.02381 .64303 -15.4063 0 ]
[.02381 .64303 15.4063 15.3125 ]
[.5 .63053 -46.5 0 ]
[.5 .63053 46.5 15.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(30) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(40) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(Time) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
92.812500 15.750000 moveto
(H) show
96.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
102.562500 15.750000 moveto
(L) show
106.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
.02381 .09604 m
.03006 .09604 L
s
gsave
.01131 .09604 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(25) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .19209 m
.03006 .19209 L
s
gsave
.01131 .19209 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .28813 m
.03006 .28813 L
s
gsave
.01131 .28813 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(75) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .38417 m
.03006 .38417 L
s
gsave
.01131 .38417 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .48021 m
.03006 .48021 L
s
gsave
.01131 .48021 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(125) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .57626 m
.03006 .57626 L
s
gsave
.01131 .57626 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(150) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.02381 .01921 m
.02756 .01921 L
s
.02381 .03842 m
.02756 .03842 L
s
.02381 .05763 m
.02756 .05763 L
s
.02381 .07683 m
.02756 .07683 L
s
.02381 .11525 m
.02756 .11525 L
s
.02381 .13446 m
.02756 .13446 L
s
.02381 .15367 m
.02756 .15367 L
s
.02381 .17288 m
.02756 .17288 L
s
.02381 .21129 m
.02756 .21129 L
s
.02381 .2305 m
.02756 .2305 L
s
.02381 .24971 m
.02756 .24971 L
s
.02381 .26892 m
.02756 .26892 L
s
.02381 .30734 m
.02756 .30734 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .34575 m
.02756 .34575 L
s
.02381 .36496 m
.02756 .36496 L
s
.02381 .40338 m
.02756 .40338 L
s
.02381 .42259 m
.02756 .42259 L
s
.02381 .4418 m
.02756 .4418 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49942 m
.02756 .49942 L
s
.02381 .51863 m
.02756 .51863 L
s
.02381 .53784 m
.02756 .53784 L
s
.02381 .55705 m
.02756 .55705 L
s
.02381 .59546 m
.02756 .59546 L
s
.02381 .61467 m
.02756 .61467 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -76.4063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
76.125000 15.750000 moveto
(\\220) show
83.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(h) show
89.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
gsave
.5 .63053 -107.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(v) show
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
69.187500 15.750000 moveto
(@) show
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.947372 0.000000 0.052628 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
(t) show
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.894743 0.000000 0.105257 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
76.562500 15.750000 moveto
(D) show
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.842100 0.000000 0.157900 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.789471 0.000000 0.210529 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
(i) show
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.736843 0.000000 0.263157 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
0.000000 0.000000 rmoveto
86.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
(n) show
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.684215 0.000000 0.315785 setrgbcolor
0.000000 0.000000 rmoveto
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
93.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.631586 0.000000 0.368414 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
0.000000 0.000000 rmoveto
96.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
(f) show
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.578943 0.000000 0.421057 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
0.000000 0.000000 rmoveto
100.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
(r) show
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.526314 0.000000 0.473686 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
0.000000 0.000000 rmoveto
104.375000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
(e) show
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.473686 0.000000 0.526314 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
0.000000 0.000000 rmoveto
110.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
(e) show
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.421057 0.000000 0.578943 setrgbcolor
0.000000 0.000000 rmoveto
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
117.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.368414 0.000000 0.631586 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
0.000000 0.000000 rmoveto
120.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
(f) show
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.315785 0.000000 0.684215 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
0.000000 0.000000 rmoveto
124.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
(a) show
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.263157 0.000000 0.736843 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
0.000000 0.000000 rmoveto
131.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
(l) show
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.210529 0.000000 0.789471 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
0.000000 0.000000 rmoveto
133.750000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
(l) show
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.157900 0.000000 0.842100 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
0.000000 0.000000 rmoveto
136.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
(i) show
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.105257 0.000000 0.894743 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
0.000000 0.000000 rmoveto
138.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
(n) show
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.052628 0.000000 0.947372 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
145.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(g) show
152.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .08 .05 ] 0 setdash
.02381 .56185 m
.06244 .56185 L
.10458 .56185 L
.14415 .56185 L
.18221 .56185 L
.22272 .56185 L
.26171 .56185 L
.30316 .56185 L
.34309 .56185 L
.3815 .56185 L
.42237 .56185 L
.46172 .56185 L
.49955 .56185 L
.53984 .56185 L
.57861 .56185 L
.61984 .56185 L
.65954 .56185 L
.69774 .56185 L
.73838 .56185 L
.77751 .56185 L
.81909 .56185 L
.85916 .56185 L
.89771 .56185 L
.93871 .56185 L
.97619 .56185 L
s
0 0 1 r
[ ] 0 setdash
.02381 0 m
.06244 .12847 L
.10458 .23534 L
.14415 .31158 L
.18221 .36806 L
.22272 .41424 L
.26171 .44826 L
.30316 .47588 L
.34309 .49611 L
.3815 .51107 L
.42237 .52326 L
.46172 .53223 L
.49955 .53888 L
.53984 .54433 L
.57861 .54835 L
.61984 .55161 L
.65954 .55401 L
.69774 .55578 L
.73838 .55723 L
.77751 .5583 L
.81909 .55917 L
.85916 .5598 L
.89771 .56027 L
.93871 .56065 L
.97619 .56092 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{337, 208.188},
  ImageMargins->{{173, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005A0000d1000`40O003h00OogolDWol003oOoaB
Oo`00?moo59oo000ogolDWol003oOoaBOo`00?moo59oo000ogolDWol001EOo`00d0@Ooaoo003Oo`3
@10cOo`5@103Oo`3@10eOo`3@104Oo`3@10fOo`00d0@Ooaoo002Oo`3@10hOo`005Eoo003@11oo7ol
009oo005@11oo7olOoa0400cOo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@100<gol00E047olOoaoo40@
009oo005@11oo7olOoa0400eOo`01D0@Ooaoo7ol@1000gol00=047olOo`0=Gol001EOo`00d0@Ooao
o002Oo`01D0@Ooaoo7ol@100=7ol00=047olOo`00Wol00E047olOoaoo40@03Moo004@11oo7ol@103
Oo`00d0@Ooaoo00`Oo`5@102Oo`01D0@Ooaoo7ol@100=gol001EOo`00d0@Ooaoo002Oo`01D0@Ooao
o7ol@100=Gol00E047olOoaoo40@00=oo003@11oo7ol03Eoo004@11oo7ol@103Oo`00d0@Ooaoo00`
Oo`0140@Ooaoo40@0gol00E047olOoaoo40@03Moo000EGol00=047olOo`00Wol00E047olOoaoo40@
03Eoo005@11oo7olOoa04003Oo`00d0@Ooaoo00cOo`2@103Oo`01D0@Ooaoo7ol@100<gol00=047ol
@1000gol00E047olOoaoo40@03Moo000EGol00=047olOo`00Wol00E047olOoaoo40@03Ioo004@11o
o7ol@103Oo`00d0@Ooaoo00eOo`0140@Ooaoo40@0gol00=047olOo`0<Gol00=047ol@1000gol00E0
47olOoaoo40@03Moo000Dgol00=047ol@10017ol00E047olOoaoo40@03Ioo004@11oo7ol@103Oo`0
0d0@Ooaoo00eOo`0140@Ooaoo40@0gol00=047olOo`0<Wol0T0@0gol00E047olOoaoo40@03Moo000
E7ol0T0@17ol00E047olOoaoo40@039oo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@100<gol00E0
47olOoaoo40@009oo005@11oo7olOoa0400dOo`2@103Oo`01D0@Ooaoo7ol@100=gol001EOo`00d0@
Ooaoo003Oo`3@10dOo`3@104Oo`3@10eOo`3@104Oo`3@10fOo`00d0@Ooaoo002Oo`3@10hOo`00?mo
o4Aoo003@11oo7ol00Aoo003@11oo7ol00Aoo000ogol@gol00=047olOo`01Wol00=047olOo`00gol
003oOo`VOo`00d0@Ooaoo002Oo`0140@Ooaoo40@0gol00E047olOoaoo40@00=oo0=040Eoo003@11o
o7ol009oo0=040=oo003@11oo7ol009oo000ogol9Wol00=047olOo`00Wol00A047olOoa040=oo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00E047olOoaoo40@00=oo004@11oo7ol@104Oo`0
0?moo2Ioo003@11oo7ol009oo004@11oo7ol@103Oo`01D0@Ooaoo7ol@1000Wol00=047olOo`01Wol
00=047olOo`01Gol00A047olOoa040Aoo00057ol1T0@00<07d0@@100oT0@2Wol00=047olOo`00Wol
00A047olOoa040=oo005@11oo7olOoa04002Oo`5@104Oo`00d0@Ooaoo002Oo`3@103Oo`00d0@Ooao
o002Oo`001Yoo00301moo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003
@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Uoo003
@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003
@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003@11oo7ol00Yoo003@11oo7ol00Uoo003
@11oo7ol00Uoo003@11oo7ol00moo003@11oo7ol009oo004@11oo7ol@103Oo`01D0@Ooaoo7ol@100
0Wol00E047olOoaoo40@00Aoo005@11oo7olOoa04006Oo`00d0@Ooaoo002Oo`001Yoo003@1007gol
03aoo003@11oo7ol03]oo003@11oo7ol03]oo003@11oo7ol03]oo003@11oo7ol00moo003@11oo7ol
009oo003@11oo7ol0090409oo090409oo004@11oo7ol@103Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol
@1000gol00A047olOoa040Aoo0006Wol00=0400OOo`0ogol2Gol00=047olOo`00Wol00E047olOoa0
47ol0090409oo09040Aoo0=040Eoo003@11oo7ol009oo0=040=oo003@11oo7ol009oo0006Wol00=0
400OOo`0ogol2Gol00=047olOo`06Wol00=047olOo`01Wol00=047olOo`00gol000JOo`00d0@Oo`0
7`3oOo`6Oo`7@1000gol@11oo00GOo`00d0@Ooaoo004Oo`00d0@Ooaoo004Oo`001Yoo090400301mo
o7ol0?moo3=oo0006Wol00=047ol01l0ogol=Gol000JOo`0140@Ooaoo00Oogol=7ol000JOo`0140@
Ooaoo00Oogol=7ol000JOo`0140@Ooaoo00Oogol=7ol000JOo`2@102Oo`00`0OOoaoo03oOo`aOo`0
01Yoo005@11oo7olOo`07`3oOo`cOo`001Yoo005@11oo7olOo`07`3oOo`cOo`001Yoo003@11oo7ol
009oo00301moo7ol0?moo31oo0006Wol00=047olOo`00Wol00<07golOo`0ogol<7ol000JOo`2@103
Oo`00`0OOoaoo03oOo``Oo`001Yoo003@11oo7ol009oo00301moo7ol0?moo31oo0006Wol00=047ol
Oo`00gol00<07golOo`0ogol;gol000JOo`00d0@Ooaoo003Oo`00`0OOoaoo03oOo`_Oo`001Yoo003
@11oo7ol00=oo00301moo7ol0?moo2moo0006Wol0T0@1Gol00<07golOo`0ogol;Wol000JOo`00d0@
Ooaoo004Oo`00`0OOoaoo03oOo`^Oo`000Uoo0E040=oo0=040Ioo003@11oo7ol00Aoo00301moo7ol
0?moo2ioo0002Wol00=047olOo`00gol00E047olOoaoo40@00Eoo003@11oo7ol00Eoo00301moo7ol
0?moo2eoo0002gol00=047olOo`01Wol00=047olOo`00gol00=047olOo`01Gol00<07golOo`0ogol
;Gol000<Oo`00d0@Ooaoo005Oo`00d0@Ooaoo003Oo`3@105Oo`00`0OOoaoo03oOo`]Oo`000aoo005
@11oo7olOoa04003Oo`00d0@Ooaoo003Oo`00d0@Ooaoo006Oo`00`0OOoaoo03oOo`/Oo`000eoo003
@11oo7ol00A040Ioo003@11oo7ol00Ioo00301moo7ol0?moo2aoo0003Gol00A047olOoa040Uoo003
@11oo7ol00Ioo00301moo7ol0?moo2aoo0002Gol00E047olOoaoo40@00=oo003@11oo7ol00Ioo003
@11oo7ol00Moo00301moo7ol0?moo2]oo0002Wol0d0@17ol140@1Gol0T0@27ol00<07golOo`0ogol
:gol000JOo`00d0@Ooaoo007Oo`00`0OOoaoo03oOo`[Oo`001Yoo003@11oo7ol00Qoo00301moo7ol
0?moo2Yoo0006Wol00=047olOo`027ol00<07golOo`0ogol:Wol000JOo`00d0@Ooaoo008Oo`00`0O
Ooaoo03oOo`ZOo`001Yoo09040Yoo00301moo7ol0?moo2Uoo0006Wol00=047olOo`02Gol00<07gol
Oo`0ogol:Gol000JOo`00d0@Ooaoo00:Oo`00`0OOoaoo03oOo`XOo`001Yoo003@11oo7ol00Yoo003
01moo7ol0?moo2Qoo0006Wol00=047olOo`02Wol00<07golOo`0ogol:7ol000JOo`2@10<Oo`00`0O
Ooaoo03oOo`WOo`001Yoo003@11oo7ol00]oo00301moo7ol0?moo2Moo0006Wol00=047olOo`037ol
00<07golOo`0ogol9Wol000JOo`00d0@Ooaoo00<Oo`00`0OOoaoo03oOo`VOo`001Yoo003@11oo7ol
00aoo00301moo7ol0?moo2Ioo0006Wol0T0@3Wol00<07golOo`0ogol9Gol000JOo`00d0@Ooaoo00=
Oo`00`0OOoaoo03oOo`UOo`000Yoo0=040Aoo0=040Ioo003@11oo7ol00eoo00301moo7ol0?moo2Eo
o0002Gol00E047olOoaoo40@009oo005@11oo7olOoa04005Oo`00d0@Ooaoo00>Oo`00`0OOoaoo03o
Oo`TOo`000eoo004@11oo7ol@103Oo`00d0@Ooaoo003Oo`00d0@Ooaoo00>Oo`00`0OOoaoo03oOo`T
Oo`000eoo004@11oo7ol@103Oo`00d0@Ooaoo003Oo`3@10?Oo`00`0OOoaoo03oOo`SOo`000Uoo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`03gol00<07golOo`0ogol8gol0009
Oo`4@103Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`03gol00<07golOo`0ogol8gol0009Oo`00d0@
Ooaoo004Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`047ol00<07golOo`0ogol8Wol000:Oo`00d0@
Ooaoo003Oo`01D0@Ooaoo7ol@1001Gol00=047olOo`047ol00<07golOo`0ogol8Wol000:Oo`4@103
Oo`3@106Oo`2@10BOo`00`0OOoaoo03oOo`QOo`001Yoo003@11oo7ol015oo00301moo7ol0?moo25o
o0006Wol00=047olOo`04Gol00<07golOo`0ogol8Gol000JOo`00d0@Ooaoo00BOo`00`0OOoaoo03o
Oo`POo`001Yoo003@11oo7ol019oo00301moo7ol0?moo21oo0006Wol0T0@57ol00<07golOo`0ogol
7gol000JOo`00d0@Ooaoo00COo`00`0OOoaoo03oOo`OOo`001Yoo003@11oo7ol01=oo00301moo7ol
0?moo1moo0006Wol00=047olOo`057ol00<07golOo`0ogol7Wol000JOo`00d0@Ooaoo00DOo`00`0O
Ooaoo03oOo`NOo`001Yoo09041Ioo00301moo7ol0?moo1eoo0006Wol00=047olOo`05Gol00<07gol
Oo`0ogol7Gol000JOo`00d0@Ooaoo00FOo`00`0OOoaoo03oOo`LOo`001Yoo003@11oo7ol01Ioo003
01moo7ol0?moo1aoo0006Wol00=047olOo`05gol00<07golOo`0ogol6gol000JOo`2@10HOo`00`0O
Ooaoo03oOo`KOo`001Yoo003@11oo7ol01Qoo00301moo7ol0?moo1Yoo0002Wol00=047olOo`017ol
0d0@1Wol00=047olOo`067ol00<07golOo`0ogol6Wol000:Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol
@1001Gol00=047olOo`06Gol00<07golOo`0ogol6Gol000:Oo`00d0@Ooaoo007Oo`00d0@Ooaoo003
Oo`00d0@Ooaoo00IOo`00`0OOoaoo03oOo`IOo`000]oo003@11oo7ol00Ioo003@11oo7ol00=oo0=0
41Yoo00301moo7ol0?moo1Qoo0002gol00=047olOo`00Wol00E047olOoaoo40@00Eoo003@11oo7ol
01Yoo00301moo7ol0?moo1Qoo0002gol00=047olOo`00Wol140@1Wol00=047olOo`06gol00<07gol
Oo`0ogol5gol000<Oo`01D0@Ooaoo7ol@1002Gol00=047olOo`06gol00<07golOo`0ogol5gol000<
Oo`00d0@Ooaoo002Oo`00d0@Ooaoo006Oo`00d0@Ooaoo00LOo`00`0OOoaoo03oOo`FOo`000Uoo0E0
40=oo0A040Eoo09041eoo00301moo7ol0?moo1Ioo0006Wol00=047olOo`07Gol00<07golOo`0ogol
5Gol000JOo`00d0@Ooaoo00NOo`00`0OOoaoo03oOo`DOo`001Yoo003@11oo7ol01ioo00301moo7ol
0?moo1Aoo0006Wol00=047olOo`07gol00<07golOo`0ogol4gol000JOo`2@10QOo`00`0OOoaoo03o
Oo`BOo`001Yoo003@11oo7ol021oo00301moo7ol0?moo19oo0006Wol00=047olOo`08Gol00<07gol
Oo`0ogol4Gol000JOo`00d0@Ooaoo00ROo`00`0OOoaoo03oOo`@Oo`001Yoo003@11oo7ol029oo003
01moo7ol0?moo11oo0006Wol0T0@97ol00<07golOo`0ogol3gol000JOo`00d0@Ooaoo00TOo`00`0O
Ooaoo03oOo`>Oo`001Yoo003@11oo7ol02Aoo00301moo7ol0?moo0ioo0006Wol00=047olOo`09Gol
00<07golOo`0ogol3Gol000JOo`00d0@Ooaoo00VOo`00`0OOoaoo03oOo`<Oo`001Yoo09042Moo003
01moo7ol0?moo0aoo0006Wol00=047olOo`09gol00<07golOo`0ogol2gol0005Oo`00d0@Ooaoo003
Oo`3@104Oo`3@105Oo`00d0@Ooaoo00XOo`00`0OOoaoo03oOo`:Oo`000Eoo003@11oo7ol009oo005
@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00=047olOo`0:Gol00<07golOo`0ogol2Gol0005
Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol00E047olOoaoo40@00Aoo003@11oo7ol02Uoo003
01moo7ol0?moo0Uoo0001Gol00=047olOo`00Wol00E047olOoaoo40@009oo005@11oo7olOoa04004
Oo`3@10ZOo`00`0OOoaoo03oOo`8Oo`000Eoo003@11oo7ol009oo005@11oo7olOoa04002Oo`01D0@
Ooaoo7ol@10017ol00=047olOo`0:gol00<07golOo`0ogol1gol0005Oo`00d0@Ooaoo002Oo`01D0@
Ooaoo7ol@1000Wol00E047olOoaoo40@00Aoo003@11oo7ol02aoo00301moo7ol0?moo0Ioo0000gol
00=047ol@10017ol00E047olOoaoo40@009oo005@11oo7olOoa04004Oo`00d0@Ooaoo00]Oo`00`0O
Ooaoo03oOo`5Oo`000Aoo09040Aoo005@11oo7olOoa04002Oo`01D0@Ooaoo7ol@10017ol00=047ol
Oo`0;Wol00<07golOo`0ogol17ol0005Oo`00d0@Ooaoo003Oo`3@104Oo`3@105Oo`2@10_Oo`00`0O
Ooaoo03oOo`4Oo`001Yoo003@11oo7ol02moo00301moo7ol0?moo0=oo0006Wol00=047olOo`0<7ol
00<07golOo`0ogol0Wol000JOo`00d0@Ooaoo00aOo`00`0OOoaoo03oOo`1Oo`001Yoo003@11oo7ol
039oo00301moo7ol0?moo0006Wol0T0@=7ol0P0Oogol000JOo`00d0@Ooaoo00eOo`00`0OOoaoo03l
Oo`001Yoo003@11oo7ol03Ioo00301moo7ol0?]oo0006Wol00=047olOo`0=gol00<07golOo`0nWol
000JOo`00d0@Ooaoo00hOo`00`0OOoaoo03iOo`001Yoo09043Yoo0807oUoo0006Wol00=047olOo`0
>gol00<07golOo`0mWol000JOo`00d0@Ooaoo00lOo`00`0OOoaoo03eOo`001Yoo003@11oo7ol03eo
o0807oEoo0006Wol00=047olOo`0?gol00<07golOo`0lWol000JOo`2@111Oo`00`0OOoaoo03aOo`0
01Yoo003@11oo7ol045oo0807o5oo0001Gol00=047olOo`00Wol1D0@0gol0d0@1Gol00=047olOo`0
@gol00<07golOo`0kWol0005Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@10017ol
00=047olOo`0A7ol0P0OkWol0005Oo`00d0@Ooaoo004Oo`00d0@Ooaoo006Oo`00d0@Ooaoo002Oo`0
0d0@Ooaoo016Oo`201o/Oo`000Eoo003@11oo7ol00Eoo003@11oo7ol00Eoo003@11oo7ol009oo0=0
44Qoo0807nYoo0001Gol00=047olOo`01Gol00E047olOoaoo40@00=oo003@11oo7ol009oo003@11o
o7ol04Yoo0807nQoo0001Gol00=047olOo`01Wol00=047olOo`0140@1Gol00=047olOo`0C7ol0P0O
iWol0003Oo`00d0@Ooa04008Oo`0140@Ooaoo40@27ol00=047olOo`0CWol0P0Oi7ol0004Oo`2@104
Oo`01D0@Ooaoo7ol@1000gol00=047olOo`01Gol00=047olOo`0D7ol0`0OhGol0005Oo`00d0@Ooao
o003Oo`3@104Oo`4@104Oo`2@11DOo`201oOOo`001Yoo003@11oo7ol05Eoo0<07maoo0006Wol00=0
47olOo`0F7ol0P0OfWol000JOo`00d0@Ooaoo01JOo`301oGOo`001Yoo003@11oo7ol05eoo0@07m=o
o0006Wol0T0@HWol100Ocgol000JOo`00d0@Ooaoo01UOo`301o<Oo`001Yoo003@11oo7ol06Qoo0<0
7lUoo0006Wol00=047olOo`0Jgol100OaGol000JOo`00d0@Ooaoo01_Oo`601noOo`001Yoo09047Io
o0P07kMoo0006Wol00=047olOo`0OGol1@0O/Wol000JOo`00d0@Ooaoo022Oo`701n[Oo`001Yoo003
@11oo7ol08Uoo0/07j1oo0006Wol00=047olOo`0U7ol5@0ORgol000JOo`2@12ZOo`O01m/Oo`001Yo
o1Il00aoo1Il00aoo1Il00aoo1Il00aoo1Il00aoo1Il00]oo2l07ceoo0001Gol00=047olOo`00gol
0d0@17ol0d0@1Gol00=047olOo`0ogol=Gol0005Oo`00d0@Ooaoo002Oo`01D0@Ooaoo7ol@1000Wol
00E047olOoaoo40@00Aoo003@11oo7ol0?moo3Eoo0001Gol00=047olOo`01Wol00A047olOoa040=o
o003@11oo7ol009oo003@11oo7ol0?moo3Eoo0001Gol00=047olOo`01Wol00A047olOoa040=oo003
@11oo7ol009oo0=04?moo3Eoo0001Gol00=047olOo`00Wol00E047olOoaoo40@009oo005@11oo7ol
Ooa04004Oo`00d0@Ooaoo03oOo`eOo`000Eoo003@11oo7ol009oo0A040=oo005@11oo7olOoa04004
Oo`00d0@Ooaoo03oOo`eOo`000=oo003@11oo40@00Aoo003@11oo7ol00Aoo005@11oo7olOoa04004
Oo`00d0@Ooaoo03oOo`eOo`000Aoo09040Eoo003@11oo7ol00=oo005@11oo7olOoa04004Oo`00d0@
Ooaoo03oOo`eOo`000Eoo003@11oo7ol00=oo0A040=oo0=040Eoo0904?moo3Ioo0006Wol00=047ol
Oo`0ogol=Gol000JOo`00d0@Ooaoo03oOo`eOo`001Yoo003@11oo7ol0?moo3Eoo0006Wol00=047ol
Oo`0ogol=Gol000JOo`2@13oOo`fOo`001Yoo003@11oo7ol0?moo3Eoo000ogolDWol003oOoaBOo`0
0?moo59oo000ogolDWol003oOoaBOo`0075oo0=h0@Eoo0=X1D9oo0@07hmoo000LGol00=h0GolOo`0
1gol00=X1GolOo`0A7ol00<07golOo`0S7ol001/Oo`00g`0Ooaoo002Oo`00gP1Ooaoo002Oo`2L0<3
Oo`00fP5Ooaoo002Oo`015`8Ooaoo5@:0gol00=D2WolOo`00gol00E83GolOoaoo40?00Aoo0<l40=o
o0<d4PIoo003:1Eoo7ol009oo08P5`07Oo`P5golOo`H6Gol51X00Wol00<<77ol11h00gol00@47Wol
Ooaoo0807`03Oo`07gol08eoo0006Wol00=047olOo`0Cgol00=l07olOo`00Wol00=h0GolOo`00Wol
00=`0golOo`00Wol00=X1GolOo`00Wol00AL27olOoaD2P=oo003E0Yoo7ol00=oo005B0eoo7olOoa0
3`03Oo`01c`@Ooaoo7ol?11oo3@B00=oo003=19oo7ol00=oo005:1Eoo7olOo`P5`02Oo`281L2Oo`0
0aPIOo`D6P02Oo`00``LOo`47P03Oo`010@NOoaoo00O0Wol0P0OSWol000JOo`00d0@Ooaoo01>Oo`0
0g`0Ooal0003Oo`00gP1Ooaoo002Oo`00g03Ooaoo002Oo`00fP5Ooaoo002Oo`015`8Ooaoo5@:0gol
00=D2WolOo`00gol00E83GolOoaoo40?00=oo003?11oo7ol00=oo003=19oo7ol00Moo005:1Eoo7ol
Oo`P5`03Oo`01R0GOoaoo1PIOo`D6P9oo00331aoo0@N00=oo00411ioo7ol01l3Oo`00`0OOoaoo02<
Oo`000ioo005@11oo7olOoa04003Oo`00d0@Ooaoo002Oo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol@100
A7ol00=l07olO0000gol00=h0GolOo`00Wol00=`0golOo`00Wol00=X1GolOo`00Wol00AL27olOoaD
2P=oo003E0Yoo7ol00=oo005B0eoo7olOoa03`03Oo`5?1000gol=18d4P03=185Oo`00bPEOoaoo002
Oo`481L2Oo`00aPIOo`D6P02Oo`00``LOo`47P03Oo`010@NOoaoo00O0gol00<07golOo`0S7ol000>
Oo`01D0@Ooaoo7ol@1000gol00=047olOo`00Wol00=047olOo`017ol00E047olOoaoo40@04Aoo003
O01oo7`000=oo003N05oo7ol009oo003L0=oo7ol009oo003J0Eoo7ol009oo004G0Qoo7olE0X3Oo`0
0e@:Ooaoo003Oo`01DP=Ooaoo7ol@0l00gol00Ll47olOoaoo3`@Oo`d4P03Oo`00c@BOoaoo003Oo`0
0bPEOoaoo005Oo`01R0GOoaoo1PIOo`D6P9oo00331aoo0@N00=oo00411ioo7ol01l3Oo`00`0OOoao
o02<Oo`000ioo005@11oo7olOoa04003Oo`00d0@Ooaoo002Oo`00d0@Ooaoo004Oo`01D0@Ooaoo7ol
@100@gol00El07olOoaoo7`0009oo003N05oo7ol009oo003L0=oo7ol009oo003J0Eoo7ol009oo003
G0Qoo7ol009D2P9oo003E0Yoo7ol00=oo004B0eoo7olOo`2@0l2Oo`01c`@Ooaoo7ol?11oo3@B00=o
o003=19oo7ol00=oo005:1Eoo7olOo`P5`03Oo`01R0GOoaoo1PIOo`D6P9oo00431aoo0@N11h2Oo`0
10@NOoaoo00O0Wol0P0OSWol000>Oo`01D0@Ooaoo7ol@1000gol00=047olOo`00gol00=047olOo`0
0gol00E047olOoaoo40@04=oo005O01oo7olOoal0002Oo`017P1Ooaoo7ol0g030gol00=X1GolOo`0
0Wol00EL27olOoaD2Wol009D2PEoo0=83@9oo003@0moo40?009oo0<l40=oo0<d4PEoo0<X5@=oo0<P
5`=oo00361Uoo1@J009oo00431aoo0@NOo`211h4Oo`201l00gol01moo02=Oo`000ioo005@11oo7ol
Ooa04003Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`01D0@Ooaoo7ol@100BWol00=h0GolOo`00Wol
00=`0golOo`00Wol00=X1GolOo`03gol00=83GolOo`05Gol00<X5GolOo`027ol00<H6Gol51X0WWol
000>Oo`2@102Oo`2@102Oo`00d0@Ooaoo003Oo`00d0@Ooaoo003Oo`2@102Oo`00d0@Ooaoo018Oo`3
N042Oo`00g03Ooaoo003J0D4Oo`00e`8Ooaoo00;Oo`2B0dFOo`2:1D8Oo`00aPIOo`D6P02Oo`00``L
Ooaoo02IOo`000ioo004@11oo40@@102Oo`2@106Oo`00d0@Ooaoo003Oo`0140@Ooa0440@ogol;7ol
000MOo`00d0@Ooaoo002Oo`00d0@Ooaoo03oOo`]Oo`001eoo003@11oo7ol009oo003@11oo7ol0?mo
o2eoo000ogolDWol003oOoaBOo`00?moo59oo000ogolDWol003oOoaBOo`00001\
\>"],
  ImageRangeCache->{{{0, 336}, {207.188, 0}} -> {-4.33088, -21.0871, 
  0.160662, 0.995727}}],

Cell["\<\
You can calculate the instantaneous velocity at any given time while free \
falling with this formula.\
\>", "Text"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(v[\ t\ ]\),
          FontWeight->"Bold"], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontWeight->"Bold"], " "}]], "=", 
        StyleBox["   ",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox["vEnd",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox["(",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["1",
                FontWeight->"Bold"], 
              StyleBox["-",
                FontWeight->"Bold"], 
              SuperscriptBox[
                StyleBox["\[ExponentialE]",
                  FontWeight->"Bold"], 
                StyleBox[\(\(-k\)\ t\),
                  FontWeight->"Bold"]]}], 
            StyleBox[")",
              FontWeight->"Bold"]}]}]}], 
      StyleBox[
        RowBox[{
          StyleBox["  ",
            FontWeight->"Bold"], "  "}]]}]], "Formeln",
  CellTags->"Sinkgeschwindigkeitsformel"],

Cell["\<\
The factor k in this formula has an important function. It\.b4s value is \
about 0.16/s\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["            Worksheet   ---  The Parachutist", "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
You can print these empty worksheets or when they are completed.\
\>", "Text"],

Cell[TextData[{
  "Click on the triangle to open the subsection 4.1 and 4.2\n\nThen click on \
the second bracket from left, the long one. Use the menue item ",
  StyleBox["File/PrintSelection",
    FontWeight->"Bold"],
  ".\n"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "    What a parachutist should know                             "
}], "Subsection",
  PageWidth->Infinity],

Cell[TextData[{
  StyleBox["Name:",
    FontWeight->"Bold"],
  "                                                                           \
                               "
}], "Text"],

Cell[TextData[{
  StyleBox["Hint:",
    FontWeight->"Bold"],
  " Write down your answer right after the problem.\nUse the Antwortsatz \
Style of the notebooks\.b4 stylebox in the upper left corner."
}], "Text"],

Cell["You can print this empty worksheet by selecting ", "Text"],

Cell[CellGroupData[{

Cell["\<\
How does the v - t diagram look like without air resistance? Fill it out.\
\>", "Uebung",
  CellTags->"FirstQuestion"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .878 r
MFill
% Scaling calculations
0.0238095 0.047619 0 0.0038417 [
[.2619 -0.0125 -5.28125 -15.3125 ]
[.2619 -0.0125 5.28125 0 ]
[.5 -0.0125 -8.5625 -15.3125 ]
[.5 -0.0125 8.5625 0 ]
[.7381 -0.0125 -8.5625 -15.3125 ]
[.7381 -0.0125 8.5625 0 ]
[.97619 -0.0125 -8.5625 -15.3125 ]
[.97619 -0.0125 8.5625 0 ]
[1.025 0 0 -7.65625 ]
[1.025 0 47.3125 7.65625 ]
[.01131 .09604 -17.125 -7.65625 ]
[.01131 .09604 0 7.65625 ]
[.01131 .19209 -17.125 -7.65625 ]
[.01131 .19209 0 7.65625 ]
[.01131 .28813 -17.125 -7.65625 ]
[.01131 .28813 0 7.65625 ]
[.01131 .38417 -23.6875 -7.65625 ]
[.01131 .38417 0 7.65625 ]
[.01131 .48021 -23.6875 -7.65625 ]
[.01131 .48021 0 7.65625 ]
[.01131 .57626 -23.6875 -7.65625 ]
[.01131 .57626 0 7.65625 ]
[.02381 .64303 -15.4063 0 ]
[.02381 .64303 15.4063 15.3125 ]
[.5 .63053 -59.3125 0 ]
[.5 .63053 59.3125 15.3125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.502 0 .502 r
.25 Mabswid
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -66.2813 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(5) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(10) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(15) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -69.5625 -19.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(20) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(Time) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
92.812500 15.750000 moveto
(H) show
96.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
102.562500 15.750000 moveto
(L) show
106.312500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
.02381 .09604 m
.03006 .09604 L
s
gsave
.01131 .09604 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(25) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .19209 m
.03006 .19209 L
s
gsave
.01131 .19209 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(50) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .28813 m
.03006 .28813 L
s
gsave
.01131 .28813 -78.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(75) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .38417 m
.03006 .38417 L
s
gsave
.01131 .38417 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(100) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .48021 m
.03006 .48021 L
s
gsave
.01131 .48021 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(125) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.02381 .57626 m
.03006 .57626 L
s
gsave
.01131 .57626 -84.6875 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(150) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Arial
grestore
.125 Mabswid
.02381 .01921 m
.02756 .01921 L
s
.02381 .03842 m
.02756 .03842 L
s
.02381 .05763 m
.02756 .05763 L
s
.02381 .07683 m
.02756 .07683 L
s
.02381 .11525 m
.02756 .11525 L
s
.02381 .13446 m
.02756 .13446 L
s
.02381 .15367 m
.02756 .15367 L
s
.02381 .17288 m
.02756 .17288 L
s
.02381 .21129 m
.02756 .21129 L
s
.02381 .2305 m
.02756 .2305 L
s
.02381 .24971 m
.02756 .24971 L
s
.02381 .26892 m
.02756 .26892 L
s
.02381 .30734 m
.02756 .30734 L
s
.02381 .32654 m
.02756 .32654 L
s
.02381 .34575 m
.02756 .34575 L
s
.02381 .36496 m
.02756 .36496 L
s
.02381 .40338 m
.02756 .40338 L
s
.02381 .42259 m
.02756 .42259 L
s
.02381 .4418 m
.02756 .4418 L
s
.02381 .461 m
.02756 .461 L
s
.02381 .49942 m
.02756 .49942 L
s
.02381 .51863 m
.02756 .51863 L
s
.02381 .53784 m
.02756 .53784 L
s
.02381 .55705 m
.02756 .55705 L
s
.02381 .59546 m
.02756 .59546 L
s
.02381 .61467 m
.02756 .61467 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -76.4063 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
76.125000 15.750000 moveto
(\\220) show
83.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
(h) show
89.812500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
gsave
.5 .63053 -120.313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.312500 moveto
 460.000000 19.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.312500 lineto
closepath
clip newpath
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
(v) show
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
69.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.954543 0.000000 0.045457 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.954543 0.000000 0.045457 setrgbcolor
69.187500 15.750000 moveto
(@) show
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.954543 0.000000 0.045457 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.909087 0.000000 0.090913 setrgbcolor
0.000000 0.000000 rmoveto
73.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.909087 0.000000 0.090913 setrgbcolor
(t) show
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.909087 0.000000 0.090913 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
76.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.863630 0.000000 0.136370 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.863630 0.000000 0.136370 setrgbcolor
76.562500 15.750000 moveto
(D) show
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.863630 0.000000 0.136370 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
80.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.818189 0.000000 0.181811 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
83.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.772732 0.000000 0.227268 setrgbcolor
0.000000 0.000000 rmoveto
84.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.772732 0.000000 0.227268 setrgbcolor
(w) show
92.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.772732 0.000000 0.227268 setrgbcolor
0.000000 0.000000 rmoveto
92.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
92.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.727276 0.000000 0.272724 setrgbcolor
0.000000 0.000000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.727276 0.000000 0.272724 setrgbcolor
92.875000 15.750000 moveto
(\\220) show
96.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.727276 0.000000 0.272724 setrgbcolor
0.000000 0.000000 rmoveto
96.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
96.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.681819 0.000000 0.318181 setrgbcolor
0.000000 0.000000 rmoveto
96.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.681819 0.000000 0.318181 setrgbcolor
(o) show
103.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.681819 0.000000 0.318181 setrgbcolor
0.000000 0.000000 rmoveto
103.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
103.187500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.636362 0.000000 0.363638 setrgbcolor
0.000000 0.000000 rmoveto
106.562500 15.750000 moveto
0.000000 0.000000 rmoveto
106.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
106.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.590906 0.000000 0.409094 setrgbcolor
0.000000 0.000000 rmoveto
106.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.590906 0.000000 0.409094 setrgbcolor
(a) show
113.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.590906 0.000000 0.409094 setrgbcolor
0.000000 0.000000 rmoveto
113.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
113.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.545449 0.000000 0.454551 setrgbcolor
0.000000 0.000000 rmoveto
113.125000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.545449 0.000000 0.454551 setrgbcolor
(i) show
115.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.545449 0.000000 0.454551 setrgbcolor
0.000000 0.000000 rmoveto
115.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
115.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500008 0.000000 0.500008 setrgbcolor
0.000000 0.000000 rmoveto
115.687500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500008 0.000000 0.500008 setrgbcolor
(r) show
119.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500008 0.000000 0.500008 setrgbcolor
0.000000 0.000000 rmoveto
119.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
119.875000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.454551 0.000000 0.545449 setrgbcolor
0.000000 0.000000 rmoveto
123.250000 15.750000 moveto
0.000000 0.000000 rmoveto
123.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
123.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.409094 0.000000 0.590906 setrgbcolor
0.000000 0.000000 rmoveto
123.250000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.409094 0.000000 0.590906 setrgbcolor
(r) show
127.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.409094 0.000000 0.590906 setrgbcolor
0.000000 0.000000 rmoveto
127.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
127.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.363638 0.000000 0.636362 setrgbcolor
0.000000 0.000000 rmoveto
127.437500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.363638 0.000000 0.636362 setrgbcolor
(e) show
134.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.363638 0.000000 0.636362 setrgbcolor
0.000000 0.000000 rmoveto
134.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
134.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.318181 0.000000 0.681819 setrgbcolor
0.000000 0.000000 rmoveto
134.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.318181 0.000000 0.681819 setrgbcolor
(s) show
140.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.318181 0.000000 0.681819 setrgbcolor
0.000000 0.000000 rmoveto
140.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
140.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.272724 0.000000 0.727276 setrgbcolor
0.000000 0.000000 rmoveto
140.000000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.272724 0.000000 0.727276 setrgbcolor
(i) show
142.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.272724 0.000000 0.727276 setrgbcolor
0.000000 0.000000 rmoveto
142.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
142.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.227268 0.000000 0.772732 setrgbcolor
0.000000 0.000000 rmoveto
142.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.227268 0.000000 0.772732 setrgbcolor
(s) show
148.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.227268 0.000000 0.772732 setrgbcolor
0.000000 0.000000 rmoveto
148.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
148.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.181811 0.000000 0.818189 setrgbcolor
0.000000 0.000000 rmoveto
148.562500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.181811 0.000000 0.818189 setrgbcolor
(t) show
151.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.181811 0.000000 0.818189 setrgbcolor
0.000000 0.000000 rmoveto
151.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
151.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.136370 0.000000 0.863630 setrgbcolor
0.000000 0.000000 rmoveto
151.937500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.136370 0.000000 0.863630 setrgbcolor
(a) show
158.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.136370 0.000000 0.863630 setrgbcolor
0.000000 0.000000 rmoveto
158.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
158.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.090913 0.000000 0.909087 setrgbcolor
0.000000 0.000000 rmoveto
158.500000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.090913 0.000000 0.909087 setrgbcolor
(n) show
165.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.090913 0.000000 0.909087 setrgbcolor
0.000000 0.000000 rmoveto
165.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
165.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.045457 0.000000 0.954543 setrgbcolor
0.000000 0.000000 rmoveto
165.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.045457 0.000000 0.954543 setrgbcolor
(c) show
171.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.045457 0.000000 0.954543 setrgbcolor
0.000000 0.000000 rmoveto
171.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.502007 0.000000 0.502007 setrgbcolor
0.000000 0.000000 rmoveto
171.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
171.062500 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
(e) show
177.625000 15.750000 moveto
%%IncludeResource: font Arial
%%IncludeFont: Arial
/Arial findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 1.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math2
%%+ font Arial
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Arial
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Arial
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .08 .05 ] 0 setdash
.02381 0 m
.06244 0 L
.10458 0 L
.14415 0 L
.18221 0 L
.22272 0 L
.26171 0 L
.30316 0 L
.34309 0 L
.3815 0 L
.42237 0 L
.46172 0 L
.49955 0 L
.53984 0 L
.57861 0 L
.61984 0 L
.65954 0 L
.69774 0 L
.73838 0 L
.77751 0 L
.81909 0 L
.85916 0 L
.89771 0 L
.93871 0 L
.97619 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{180, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooib7oonL0
0?ooonLQoooW003ooooW8Oooi`00ooooib7oonL00?ooonLQoooW003ooooW8Oooi`00ooooib7oonL0
04_oonL3Q024;_ooi`03Q024oooWoooW00?oonL3Q024:Oooi`03Q024oooWoooW00?oonL3Q024:?oo
i`F408@3oooW0h@0Q3KoonL004[oonL01H@0Q?ooioooioooih@0Q00]oooW00>408CoonOoonL00_oo
i`05Q024oooWoooWoooWQ02402SoonL00h@0Q?ooioooi`02oooW00F408CoonOoonOoonN408@0:?oo
i`03Q024oooWoooW00?oonL01H@0Q?ooioooioooih@0Q00eoooW001>oooW00>408CoonOoonL0:ooo
i`03Q024oooWoooW00;oonL01H@0Q?ooioooioooih@0Q00XoooW00>408CoonOoonL01_ooi`03Q024
oooWoooW02OoonL00h@0Q?ooioooi`02oooW00F408CoonOoonOoonN408@0=Oooi`00C_ooi`03Q024
oooWoooW02_oonL00h@0Q?ooioooi`02oooW00F408CoonOoonOoonN408@0:?ooi`03Q024oooWoooW
00KoonL00h@0Q?ooioooi`0XoooW00F408CoonOoonOoonN408@00oooi`03Q024oooWoooW03?oonL0
04[oonL01H@0Q?ooioooioooih@0Q00]oooW00>408CoonOoonL00_ooi`05Q024oooWoooWoooWQ024
02SoonL00h@0Q?ooioooi`02oooW00F408CoonOoonOoonN408@0:_ooi`05Q024oooWoooWoooWQ024
00?oonL00h@0Q?ooioooi`0coooW001:oooW18@0Q2koonL00h@0Q?ooioooi`02oooW00F408CoonOo
onOoonN408@0:?ooi`03Q024oooWoooW00;oonL4Q024;?ooi`04Q024oooWoooWQ0240oooi`03Q024
oooWoooW03?oonL004[oonL00h@0Q?ooioooi`0]oooW00>408CoonN408@01?ooi`05Q024oooWoooW
oooWQ02402KoonL00h@0Q?ooih@0Q004oooW00>408CoonOoonL0;Oooi`04Q024oooWoooWQ0240ooo
i`03Q024oooWoooW03?oonL004_oonL00h@0Q?ooioooi`0]oooW0X@0Q0CoonL01H@0Q?ooioooiooo
ih@0Q00WoooW0X@0Q0GoonL00h@0Q?ooioooi`0XoooW00F408CoonOoonOoonN408@00_ooi`05Q024
oooWoooWoooWQ02403GoonL004_oonL4Q024;Oooi`03Q024oooWoooW00?oonL3Q024:Oooi`03Q024
oooWoooW00?oonL4Q024:?ooi`>408@4oooW0h@0Q3KoonL00?ooonLCoooW00>408CoonOoonL01?oo
i`03Q024oooWoooW00CoonL00?ooonLBoooW00>408CoonOoonL01_ooi`03Q024oooWoooW00?oonL0
0?CoonL00h@0Q?ooioooi`02oooW00B408CoonOoonN408@3oooW00F408CoonOoonOoonN408@00ooo
i`>408@5oooW00>408CoonOoonL00_ooi`>408@3oooW00>408CoonOoonL00_ooi`00m?ooi`03Q024
oooWoooW00;oonL018@0Q?ooioooih@0Q0?oonL01H@0Q?ooioooioooih@0Q002oooW00F408CoonOo
onOoonN408@01?ooi`05Q024oooWoooWoooWQ02400?oonL018@0Q?ooioooih@0Q0CoonL00?CoonL0
0h@0Q?ooioooi`02oooW00B408CoonOoonN408@3oooW00F408CoonOoonOoonN408@00_ooi`03Q024
oooWoooW00KoonL00h@0Q?ooioooi`05oooW00B408CoonOoonN408@4oooW000EoooW1H@0Q1;o000:
Q0244_l000V408@Bo`002X@0Q1;o000:Q0244_l000V408@Bo`002X@0Q1;o000:Q0242_l000F408@9
oooW00>408CoonOoonL00_ooi`04Q024oooWoooWQ0240oooi`05Q024oooWoooWoooWQ02400;oonL5
Q0241?ooi`03Q024oooWoooW00;oonL3Q0240oooi`03Q024oooWoooW00;oonL001[oonL00h@0Q?oo
ioooi`07oooW00>408CoonOoonL01oooi`03Q024oooWoooW00OoonL00h@0Q?ooioooi`07oooW00>4
08CoonOoonL02?ooi`03Q024oooWoooW00OoonL00h@0Q?ooioooi`07oooW00>408CoonOoonL01ooo
i`03Q024oooWoooW00OoonL00h@0Q?ooioooi`07oooW00>408CoonOoonL01oooi`03Q024oooWoooW
00SoonL00h@0Q?ooioooi`07oooW00>408CoonOoonL01oooi`03Q024oooWoooW00OoonL00h@0Q?oo
ioooi`07oooW00>408CoonOoonL01oooi`03Q024oooWoooW00OoonL00h@0Q?ooioooi`08oooW00>4
08CoonOoonL01oooi`03Q024oooWoooW00coonL00h@0Q?ooioooi`02oooW00B408CoonOoonN408@3
oooW00F408CoonOoonOoonN408@00_ooi`05Q024oooWoooWoooWQ02400CoonL01H@0Q?ooioooiooo
ih@0Q006oooW00>408CoonOoonL00_ooi`006_ooi`03Q024oooWoooW0=OoonL00h@0Q?ooioooi`02
oooW00>408CoonOoonL00X@0Q0;oonL2Q0240_ooi`04Q024oooWoooWQ0240oooi`03Q024oooWoooW
00;oonL01H@0Q?ooioooioooih@0Q003oooW00B408CoonOoonN408@4oooW000JoooW00>408CoonOo
onL0eoooi`03Q024oooWoooW00;oonL01H@0Q?ooioooih@0Q?ooi`02Q0240_ooi`:408@4oooW0h@0
Q0GoonL00h@0Q?ooioooi`02oooW0h@0Q0?oonL00h@0Q?ooioooi`02oooW000JoooW0X@0Q=SoonL0
0h@0Q?ooioooi`0JoooW00>408CoonOoonL01_ooi`03Q024oooWoooW00?oonL001[oonL00h@0Q?oo
ioooi`3DoooW1h@0Q003oooWQ024oooW01OoonL00h@0Q?ooioooi`04oooW00>408CoonOoonL01?oo
i`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL2
Q024ooooi`GoonL001[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4
oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL2Q024ooooi`GoonL001[oonL00h@0Q?oo
ioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW00>408CoonOoonL0oooo
i`CoonL001[oonL2Q024ooooi`GoonL000WoonL5Q0240oooi`>408@6oooW00>408CoonOoonL0oooo
i`CoonL000[oonL00h@0Q?ooioooi`03oooW00F408CoonOoonOoonN408@01Oooi`03Q024oooWoooW
0?ooonL4oooW000;oooW00>408CoonOoonL01_ooi`03Q024oooWoooW00?oonL00h@0Q?ooioooi`3o
oooW1?ooi`003?ooi`03Q024oooWoooW00GoonL00h@0Q?ooioooi`03oooW0X@0Q?ooonL5oooW000<
oooW00F408CoonOoonOoonN408@00oooi`03Q024oooWoooW00?oonL00h@0Q?ooioooi`3ooooW1?oo
i`003Oooi`03Q024oooWoooW00B408@6oooW00>408CoonOoonL0ooooi`CoonL000goonL018@0Q?oo
ioooih@0Q0WoonL00h@0Q?ooioooi`3ooooW1?ooi`002Oooi`05Q024oooWoooWoooWQ02400?oonL0
0h@0Q?ooioooi`06oooW0X@0Q?ooonL5oooW000:oooW0h@0Q0CoonL4Q0241Oooi`03Q024oooWoooW
0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?oo
i`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW0X@0Q?ooonL5oooW000JoooW00>408CoonOo
onL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4
oooW000JoooW0X@0Q?ooonL5oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?oo
ioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW0X@0Q?ooonL5oooW000:
oooW0h@0Q0CoonL3Q0241_ooi`03Q024oooWoooW0?ooonL4oooW0009oooW00F408CoonOoonOoonN4
08@00_ooi`05Q024oooWoooWoooWQ02400GoonL00h@0Q?ooioooi`3ooooW1?ooi`003Oooi`04Q024
oooWoooWQ0240oooi`03Q024oooWoooW00?oonL00h@0Q?ooioooi`3ooooW1?ooi`003Oooi`04Q024
oooWoooWQ0240oooi`03Q024oooWoooW00?oonL2Q024ooooi`GoonL000WoonL01H@0Q?ooioooiooo
ih@0Q002oooW00F408CoonOoonOoonN408@01Oooi`03Q024oooWoooW0?ooonL4oooW0009oooW18@0
Q0?oonL01H@0Q?ooioooioooih@0Q005oooW00>408CoonOoonL0ooooi`CoonL000WoonL00h@0Q?oo
ioooi`04oooW00F408CoonOoonOoonN408@01Oooi`03Q024oooWoooW0?ooonL4oooW000:oooW00>4
08CoonOoonL00oooi`05Q024oooWoooWoooWQ02400GoonL2Q024ooooi`GoonL000[oonL4Q0240ooo
i`>408@6oooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_oo
i`03Q024oooWoooW0?ooonL4oooW000JoooW0X@0Q?ooonL5oooW000JoooW00>408CoonOoonL0oooo
i`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000J
oooW0X@0Q?ooonL5oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3o
oooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW0X@0Q?ooonL5oooW000:oooW00>4
08CoonOoonL01?ooi`>408@6oooW00>408CoonOoonL0ooooi`CoonL000[oonL00h@0Q?ooioooi`03
oooW00F408CoonOoonOoonN408@01Oooi`03Q024oooWoooW0?ooonL4oooW000:oooW00>408CoonOo
onL01oooi`03Q024oooWoooW00?oonL00h@0Q?ooioooi`3ooooW1?ooi`002oooi`03Q024oooWoooW
00KoonL00h@0Q?ooioooi`03oooW0X@0Q?ooonL5oooW000;oooW00>408CoonOoonL00_ooi`05Q024
oooWoooWoooWQ02400GoonL00h@0Q?ooioooi`3ooooW1?ooi`002oooi`03Q024oooWoooW00;oonL4
Q0241_ooi`03Q024oooWoooW0?ooonL4oooW000<oooW00F408CoonOoonOoonN408@02Oooi`03Q024
oooWoooW0?ooonL4oooW000<oooW00>408CoonOoonL00_ooi`03Q024oooWoooW00KoonL2Q024oooo
i`GoonL000WoonL5Q0240oooi`B408@5oooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?oo
ioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW0X@0Q?ooonL5oooW000J
oooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`03Q024
oooWoooW0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL2Q024ooooi`GoonL0
01[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW00>4
08CoonOoonL0ooooi`CoonL001[oonL2Q024ooooi`GoonL000GoonL00h@0Q?ooioooi`03oooW0h@0
Q0CoonL3Q0241Oooi`03Q024oooWoooW0?ooonL4oooW0005oooW00>408CoonOoonL00_ooi`05Q024
oooWoooWoooWQ02400;oonL01H@0Q?ooioooioooih@0Q004oooW00>408CoonOoonL0ooooi`CoonL0
00GoonL00h@0Q?ooioooi`02oooW00F408CoonOoonOoonN408@00_ooi`05Q024oooWoooWoooWQ024
00CoonL00h@0Q?ooioooi`3ooooW1?ooi`001Oooi`03Q024oooWoooW00;oonL01H@0Q?ooioooiooo
ih@0Q002oooW00F408CoonOoonOoonN408@01?ooi`:408CooooW1Oooi`001Oooi`03Q024oooWoooW
00;oonL01H@0Q?ooioooioooih@0Q002oooW00F408CoonOoonOoonN408@01?ooi`03Q024oooWoooW
0?ooonL4oooW0005oooW00>408CoonOoonL00_ooi`05Q024oooWoooWoooWQ02400;oonL01H@0Q?oo
ioooioooih@0Q004oooW00>408CoonOoonL0ooooi`CoonL000?oonL00h@0Q?ooih@0Q004oooW00F4
08CoonOoonOoonN408@00_ooi`05Q024oooWoooWoooWQ02400CoonL00h@0Q?ooioooi`3ooooW1?oo
i`001?ooi`:408@4oooW00F408CoonOoonOoonN408@00_ooi`05Q024oooWoooWoooWQ02400CoonL2
Q024ooooi`GoonL000GoonL00h@0Q?ooioooi`03oooW0h@0Q0CoonL3Q0241Oooi`03Q024oooWoooW
0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?oo
i`006_ooi`:408CooooW1Oooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW00>408CoonOo
onL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`:408CooooW1Oooi`006_oo
i`03Q024oooWoooW0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?oo
ioooi`3ooooW1?ooi`006_ooi`:408CooooW1Oooi`001Oooi`03Q024oooWoooW00;oonL5Q0240ooo
i`>408@5oooW00>408CoonOoonL0ooooi`CoonL000GoonL00h@0Q?ooioooi`03oooW00>408CoonOo
onL00oooi`05Q024oooWoooWoooWQ02400CoonL00h@0Q?ooioooi`3ooooW1?ooi`001Oooi`03Q024
oooWoooW00CoonL00h@0Q?ooioooi`06oooW00>408CoonOoonL00_ooi`03Q024oooWoooW0?ooonL4
oooW0005oooW00>408CoonOoonL01Oooi`03Q024oooWoooW00GoonL00h@0Q?ooioooi`02oooW0X@0
Q?ooonL5oooW0005oooW00>408CoonOoonL01Oooi`05Q024oooWoooWoooWQ02400?oonL00h@0Q?oo
ioooi`02oooW00>408CoonOoonL0ooooi`CoonL000GoonL00h@0Q?ooioooi`06oooW00>408CoonOo
onL018@0Q0GoonL00h@0Q?ooioooi`3ooooW1?ooi`000oooi`03Q024oooWQ02400SoonL018@0Q?oo
ioooih@0Q0SoonL00h@0Q?ooioooi`3ooooW1?ooi`001?ooi`:408@4oooW00F408CoonOoonOoonN4
08@00oooi`03Q024oooWoooW00GoonL2Q024ooooi`GoonL000GoonL00h@0Q?ooioooi`03oooW0h@0
Q0CoonL4Q0241?ooi`03Q024oooWoooW0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL0
01[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`:408CooooW1Oooi`006_ooi`03Q024oooWoooW
0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?oo
i`006_ooi`:408CooooW1Oooi`006_ooi`03Q024oooWoooW0?ooonL4oooW000JoooW00>408CoonOo
onL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?ooi`006_ooi`03Q024oooWoooW0?ooonL4
oooW000JoooW0X@0Q?ooonL5oooW0005oooW00>408CoonOoonL00oooi`>408@4oooW0h@0Q0GoonL0
0h@0Q?ooioooi`3ooooW1?ooi`001Oooi`03Q024oooWoooW00;oonL01H@0Q?ooioooioooih@0Q002
oooW00F408CoonOoonOoonN408@01?ooi`03Q024oooWoooW0?ooonL4oooW0005oooW00>408CoonOo
onL01_ooi`04Q024oooWoooWQ0240oooi`03Q024oooWoooW00;oonL00h@0Q?ooioooi`3ooooW1?oo
i`001Oooi`03Q024oooWoooW00KoonL018@0Q?ooioooih@0Q0?oonL00h@0Q?ooioooi`02oooW0X@0
Q?ooonL5oooW0005oooW00>408CoonOoonL00_ooi`05Q024oooWoooWoooWQ02400;oonL01H@0Q?oo
ioooioooih@0Q004oooW00>408CoonOoonL0ooooi`CoonL000GoonL00h@0Q?ooioooi`02oooW18@0
Q0?oonL01H@0Q?ooioooioooih@0Q004oooW00>408CoonOoonL0ooooi`CoonL000?oonL00h@0Q?oo
ih@0Q004oooW00>408CoonOoonL01?ooi`05Q024oooWoooWoooWQ02400CoonL00h@0Q?ooioooi`3o
oooW1?ooi`001?ooi`:408@5oooW00>408CoonOoonL00oooi`05Q024oooWoooWoooWQ02400CoonL2
Q024ooooi`GoonL000GoonL00h@0Q?ooioooi`03oooW18@0Q0?oonL3Q0241Oooi`03Q024oooWoooW
0?ooonL4oooW000JoooW00>408CoonOoonL0ooooi`CoonL001[oonL00h@0Q?ooioooi`3ooooW1?oo
i`006_ooi`:408CooooW1Oooi`006_ooi`03Q024oooWoooW0?ooonL4oooW003ooooW8Oooi`00oooo
ib7oonL00?ooonLQoooW003ooooW8Oooi`00C?ooi`?g00P6oooW0mh08@coonL00kd0@_ooioooi`2i
oooW001<oooW00?g00SoonOoonL02?ooi`03gP0QoooWoooW00[oonL00kd0@_ooioooi`2ioooW000J
oooW00>408CoonOoonL0:oooi`05o`00oooWoooWoooWm`0800CoonL2k`0@1?ooi`03gP0QoooWoooW
00?oonL01LH0>OooioooioooilH0>@03oooW00>m04;oonOoonL00_ooi`>]0587oooW0Y@0J`04oooW
U01[oooWS01c0_ooi`03Q024oooWoooW00CoonL00f/0U?ooioooi`02oooW0eX0Y@CoonL3DP2]0_oo
i`04@P2moooWoooWoooW0cT0aP;oonL2:@3F0_ooi`8Q0=h01Oooib40g_ooioooia00k`03oooW00<@
0>ooonOoonL00PP0m`CoonL3003oJOooi`006_ooi`03Q024oooWoooW02_oonL01Ol00?ooioooiooo
ioL02004oooW00?_013oonOoonL00oooi`03gP0QoooWoooW00?oonL01LH0>OooioooioooilH0>@03
oooW00Fm04;oonOoonOoonN]05800oooi`03[@1BoooWoooW00?oonL00i@0Joooioooi`02U01[00Go
onN<07?oonOoonN408@01_ooi`05J`2DoooWoooWoooWFP2U00?oonL015X0YOooioooie80[@?oonL0
0e80[Oooid80_@02oooW00Li0<KoonOoonOoonLi0<KoonLY0=H00_ooi`038@3NoooWoooW008Q0=h2
oooW00L@0>ooonOoonOoonL@0>ooonL80?L00_ooi`04203goooWoooW003o0oooi`03003ooooWoooW
06KoonL000koonL01H@0Q?ooioooioooih@0Q003oooW00>408CoonOoonL00_ooi`03Q024oooWoooW
00CoonL01H@0Q?ooioooioooih@0Q00PoooW00?o003oonOo00000_ooi`03m`08oooWoooW00;oonL0
0nl04?ooioooi`03oooW00?N027oonOoonL00_ooi`07aP0ioooWaP0ioooWaP0ioooWaP0i00;oonL0
1Kd0@_ooioooioooijd0DP03oooW00>]05;oonOoonL00oooi`07U01[oooWoooWoooWU01[oooWS01c
00;oonL00h@0Q?ooioooi`04oooW00E[09CoonOoonOoonMJ0:D02_ooi`03DP2]oooW@P2m00KoonL0
0cT0a_ooibT0eP02oooW00DQ0=koonOoonOoonLQ0=h00_ooi`07403_oooWoooWoooW403_oooW203g
00GoonL00`00ooooioooi`1ZoooW000>oooW00F408CoonOoonOoonN408@00oooi`03Q024oooWoooW
00;oonL00h@0Q?ooioooi`04oooW00F408CoonOoonOoonN408@08?ooi`03o`00oooWo`0000;oonL0
0oL02?ooioooi`02oooW00?_013oonOoonL00oooi`03gP0QoooWoooW00;oonL01lH0>OooilH0>Ooo
ilH0>OooilH0>@03oooW00Bm04;oonOoonN]0583oooW00>]05;oonOoonL01?ooi`BD06/01Oooih`0
Loooioooih@0Q006oooW00A[09CoonOoonOoonL5FP2U0oooi`=B0:d2oooW00A20;goonOoonOoonL3
>@360_ooi`04:@3FoooWoooWoooW1240gP;oonL01a00koooioooioooia00koooi`P0m`05oooW1@00
ofSoonL000koonL01H@0Q?ooioooioooih@0Q003oooW00>408CoonOoonL00_ooi`03Q024oooWoooW
00CoonL01H@0Q?ooioooioooih@0Q00PoooW00?o003oonOo00000_ooi`03m`08oooWoooW00;oonL0
0nl04?ooioooi`03oooW00?N027oonOoonL00_ooi`07aP0ioooWaP0ioooWaP0ioooWaP0i00?oonL0
1;d0@_ooioooijd0DP?oonL00jd0D_ooioooi`07oooW00>D06_oonN<07<00_ooi`03Q024oooWoooW
00CoonL01F/0U?ooioooioooieX0Y@03oooW00AJ0:GoonOoonMB0:d5oooW00A20;goonOoonLi0<H5
oooW00<Y0=KoonOoonL01?ooi`048@3NoooWoooW403_0oooi`03403_oooW203g00GoonL01@00oooo
ioooioooi`00o`1XoooW000>oooW00F408CoonOoonOoonN408@00oooi`03Q024oooWoooW00?oonL0
0h@0Q?ooioooi`03oooW00F408CoonOoonOoonN408@07oooi`07o`00oooWoooWoooWo`00oooWm`08
00CoonL00nl04?ooioooi`03oooW00GN027oonOoonOoonO603T00oooi`05aP0ioooWoooWoooWaP0i
00;oonL01;d0@_ooioooijd0DP?oonL00jd0D_ooioooi`03oooW00ND06_oonOoonOoonND06_oonN<
07<00_ooi`:408@5oooW0V/0U0;oonL01EX0YOooioooioooieX0Y@02oooW00MB0:goonOoonOoonMB
0:goonM20;d00_ooi`07>@36oooWoooWoooW>@36oooW:@3F00;oonL01B40g_ooioooioooib40gP02
oooW0Q00k`;oonL00a00koooi`P0m`02oooW00@80?OoonOoonL00?l3oooW00<00?ooonOoonL0I_oo
i`003_ooi`05Q024oooWoooWoooWQ02400?oonL00h@0Q?ooioooi`03oooW00>408CoonOoonL00ooo
i`05Q024oooWoooWoooWQ02401ooonL01ol00?ooioooioooiol00?ooioL02003oooW0nl040CoonL0
1Mh08OooioooioooilH0>@03oooW00G603WoonOoonOoonO603T00_ooi`04_@12oooWoooWoooW0jd0
DPOoonL3U01[0_ooi`06S01coooWoooWQ024oooWQ0241?ooi`03J`2DoooWJ`2D00;oonL3FP2U1?oo
i`=B0:d2oooW00A20;goonOoonOoonL3>@3600CoonLY0=HY0=HY0=H2oooW0b40gP?oonL01100kooo
ia00ka00k`?oonL2203g1?ooi`<00?mYoooW000>oooW0X@0Q0;oonL2Q0240_ooi`03Q024oooWoooW
00?oonL00h@0Q?ooioooi`03oooW0X@0Q0;oonL00h@0Q?ooioooi`0SoooW00?g00SoonOoonL00_oo
i`03k`0@oooWoooW00?oonL00mh08Oooioooi`0=oooW00>m04;oonOoonL0<oooi`03:@3FoooWoooW
083oonL000koonL018@0Q?ooih@0Q8@0Q0;oonL2Q0241_ooi`03Q024oooWoooW00?oonL018@0Q?oo
ih@0Q8@0Q2KoonL3m`080_ooi`04k`0@oooWoooWoooW0mh08@ooonL00kd0@_ooioooi`0?oooW00><
07?oonOoonL06?ooi`03@P2moooWoooW00KoonL00bT0e_ooioooi`20oooW000MoooW00>408CoonOo
onL00_ooi`03Q024oooWoooW0?_oonL001goonL00h@0Q?ooioooi`02oooW00>408CoonOoonL0nooo
i`00ooooib7oonL00?ooonLQoooW003ooooW8Oooi`00ooooib7oonL00?ooonLQoooW003ooooW8Ooo
i`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.5971, -26.0103, 
  0.0985543, 1.22161}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Measure with the cursor in  ",
  ButtonBox["Chapter 2.2",
    ButtonData:>"vtPlot",
    ButtonStyle->"Hyperlink"],
  " the parachutist\.b4s velocity after 15 s, 25 s, 35 s. Hint: Use the Go \
Back button of the tool bar above to return."
}], "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
>From which three variables does the instantaneous velocity v[t] depend on?\
\>", "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Tell me the formula for the parachutist\.b4s velocity in free fall.\
\>", "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Why does each parachutist reach a speed of max ca 144 m/h?
Can you think of a way in which the parachutist can go faster? \
\>", "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Your physics teacher dares to do a Tandemjump. This means your teacher \
jumps connected to another more experienced parachutist. How fast is your \
teacher falling after 5.5 seconds?\nAssume: vEnd = 64 m/s, k = 0.16/s. Plot \
the velocity of your phyics teacher and measure the speed with the cursor.\n",
  
  StyleBox["(Solution: ca 88 m/h)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[BoxData[
    RowBox[{
    \(vEnd\  = \), "             ", ";", "\n", \(k\  = \), 
      "                 ", ";", "\n", "\n", 
      RowBox[{"Plot", "[", " ", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{\(3.6\ /1.6  vEnd\), ",", " ", 
              RowBox[{\(3.6\ /1.6\), " ", 
                StyleBox["vEnd",
                  FontWeight->"Bold"], 
                StyleBox["    ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Bold"], 
                  RowBox[{
                    StyleBox["1",
                      FontWeight->"Bold"], 
                    StyleBox["-",
                      FontWeight->"Bold"], 
                    SuperscriptBox[
                      StyleBox["\[ExponentialE]",
                        FontWeight->"Bold"], 
                      StyleBox[\(\(-k\)\ t\),
                        FontWeight->"Bold"]]}], 
                  StyleBox[")",
                    FontWeight->"Bold"]}]}]}], "}"}], ",", " ", 
          RowBox[{"{", \(t, 0, 25\), 
            StyleBox[" ",
              "BoldRedText"], "}"}], ",", "\n", "\t", 
          \(PlotRange\  -> \ {0, 3.6\ /1.6\ vEnd\ 1.1}\), ",", "\n", "\t", 
          \(PlotLabel\  -> \ 
            GraphicsColorText[\ "\<v im\[ThickSpace]freien Flug\>"]\), ",", 
          "\n", "\t", \(AxesLabel\  -> \ {"\<Time (s)\>", "\< m / h\>"}\), 
          ",", "\n", "\t", 
          \(PlotStyle\  -> \ {\ {Red, \ Dashing[{ .08, 0.05}]}, Blue\ }\)}], 
        "]"}], ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "What happens if instead of a person, a bomb were falling from the \
airplane, is k bigger or smaller than 0.16/s? \nHint: Click on ",
  ButtonBox["Experiment",
    ButtonData:>"kMovie",
    Active->True,
    ButtonStyle->"Hyperlink",
    ButtonNote->"k Movie"],
  " and run the movie again. Use the Go Back button to return."
}], "Uebung"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  " ",
  
  CounterBox["Section"],
  ".",
  
  CounterBox["Subsection"],
  "    For the advanced: Simulation of a parachute jump.   "
}], "Subsection",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  StyleBox["Name:",
    FontWeight->"Bold"],
  "                                                                           \
                               "
}], "Text"],

Cell["\<\
Assume for the following example k = 0.159/s and vEnd = 67 m/s an.\
\>", "Text"],

Cell[CellGroupData[{

Cell[" Chart the velocity of the parachutist in free fall.", "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "How fast (in m/h) is the parachutist after 15 seconds?\n",
  StyleBox["(Solution: 136.86 m/h)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "How large is the velocity increase between the 1 and 2 second and between \
the 21 and 22 second? ",
  StyleBox["(Solution: 18.9 m/h, 0.78 m/h)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "After approximately how many seconds does the parachutist reach a speed of \
110.25 m/h?\nHint: Use FindRoot. ",
  StyleBox["(Solution: 8.25 s)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "When does the parachutist reach 181 m/h? ",
  StyleBox["(Solution: Never)",
    FontWeight->"Bold"]
}], "Uebung"],

Cell[BoxData[""], "Input"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["            Contact the Authors", "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  StyleBox["Parachutist in action", "BoldRedText",
    FontWeight->"Bold"],
  " is a sample from the series ",
  StyleBox["Physics & Fun",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[", ",
    FontSlant->"Italic"],
  "a highly interactive physics courseware for high schools. ",
  StyleBox["Physics & Fun",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " shows multimedia support and is developed in Graz, Austria."
}], "Text"],

Cell["\<\
The worksheet is printed out for the students and gone over with the teacher. \
The work is done on the printout as well as on the computer. Students work in \
pairs on the PC.\
\>", "Text"],

Cell["\<\
If you would like to see more of the courseware material, please contact our \
group:
Andreas Holzinger, Reinhold Kainhofer, Reinhard Simonovits.

We are also interested in beta testers and partners in the United States.\
\>", "Text"],

Cell[TextData[{
  "email:              ",
  ButtonBox["xhakrvs@mbox.tu-graz.ac.at",
    ButtonData:>{
      URL[ "mailto:xhaxrvs@mbox.tu-graz.ac.at"], None},
    ButtonStyle->"Hyperlink"],
  "   (Reinhard Simonovits)"
}], "Text"],

Cell[TextData[{
  "\[Copyright] 1998, ",
  StyleBox["Physics & Fun",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "Andreas Holzinger,Reinhold Kainhofer, Reinhard Simonovits. All rights \
reserved."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "            User Defined ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Functions"
}], "Section",
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "\[Copyright] 1998, ",
  StyleBox["Physics & Fun",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "Andreas Holzinger,Reinhold Kainhofer, Reinhard Simonovits. \n",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Code: All rights reserved."
}], "Text"],

Cell["\<\
Off[General::spell]; Off[General::spell1]; Off[Plot::plnr]; 

  << \"ProgrammingInMathematica`AutoAnimation`\"; 
  << \"Graphics`\"; 
  Needs[\"Utilities`FilterOptions`\"]; 
  
  $TextStyle = {FontFamily -> \"Arial\", FontSize -> 12}; 
  
  SetOptions[Plot, Background -> RGBColor[1, 1, 0.878401], 
   PlotStyle -> RGBColor[0, 0, 0.996109], 
   DefaultColor ->  RGBColor[0.502, 0., 0.502], 
   AxesStyle ->   RGBColor[0.502, 0., 0.502], 
   AxesLabel -> {\"x\", \"y\"}]; 
   
  SetOptions[ListPlot, 
  Background ->  RGBColor[1, 1, 0.878401],   
  PlotStyle -> {RGBColor[1, 0, 0], PointSize[0.03]},
  DefaultColor ->  RGBColor[0.502, 0., 0.502], 
   AxesStyle ->  RGBColor[0.502, 0., 0.502], 
   AxesLabel -> {\"x\", \"y\"}]; 
   
  SetOptions[Graphics, 
    AxesStyle -> RGBColor[0.502, 0., 0.502],   
    Background -> RGBColor[1, 1, 0.878401]]; 
  
  
  SetOptions[Plot3D, Background -> 
    RGBColor[1, 1, 0.878401]]; \
\>", "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ClearAll[kValueComparison];\)\), \n
  , 
    \(\(kValueComparison[k2number_?NumberQ, \ time_?NumberQ, \ endv_?NumberQ] 
        := \ Module[\ \n\t\t{\ k1Wert\  = \ 0.16, \ 
            k2Wert\  = \ \ k2number, \ 
            tWert\  = \ time, \n\t\t\tvEndWert\  = \ endv\t}, \n\t\t\n\t
          Plot[{\ 3.6\ tWert\ 9.81\ /1.6, 
              3.6\ /1.6\ vEndWert\ \((\ 
                  1 - \[ExponentialE]\^\(\(-k1Wert\)\ tWert\))\), 
              3.6\ /1.6\ vEndWert\ \ \((\ 
                  1 - \[ExponentialE]\^\(\(-k2Wert\)\ tWert\))\), 
              3.6/1.6\ vEndWert}, \n\t\t{tWert, 0, 40}, \t
            ImageSize -> \ 500, \n\t
            PlotRange -> {0, 3.6\ /1.6\ vEndWert\ 1.1}, \n\t
            AxesLabel -> {"\<Time (s)\>", "\<m / h\>"}, \n\t\tPlotStyle -> 
              {\n\t\t\t\tGreen, Blue, 
                {Blue, Dashing[{0.01, \ 0.02, \ 0.05, \ 0.02}]}, 
                {Red, Dashing[{ .08, 0.05}]}\n\t\t\t}, 
            PlotLabel\  -> \ GraphicsColorText["\<k value comparison\>"], \n
            PlotLegend\  -> \ 
              {"\<w/o air r.\>", \ 
                "\<k1 = \>"<>
                  ToString[
                    NumberForm[k1Wert, {4, 2}, \ 
                      NumberPadding\  -> {"\<\>", "\<0\>"}\ ]], \ 
                "\<k   = \>"<>
                  ToString[
                    NumberForm[k2Wert, {4, 2}, \ 
                      NumberPadding\  -> {"\<\>", "\<0\>"}\ ]], \ 
                "\<vEnd = \>"<>
                  ToString[
                    NumberForm[vEndWert\ 3.6/1.6, {4, 0}, \ 
                      NumberPadding\  -> 
                        {"\<\>", "\<0\>"}\ ]]}, \n\ \ \ \ LegendPosition\  
              -> \ { .8, \(-0.2\)}, \n\ \ \ \ LegendTextSpace\  -> \ 
              3.0, \n\ \ \ \ LegendLabel\  -> \ 
              GraphicsColorText["\<k Values\>"], \n\t
            LegendBorder\  -> \ 
              {SeaGreen, Thickness[ .015]}, \n\ \ \ \ LegendLabelSpace\  -> \ 
              1.8, \n\tLegendBorderSpace\  -> \ 
              0.5, \n\ \ \ \ LegendOrientation\  -> \ 
              Vertical, \n\ \ \ \ LegendBackground\  -> 
              Brown, \n\ \ \ \ LegendShadow\  -> \ { .07, \ \(-0.1\)}, \n\t
            ShadowBackground\  -> GrayLevel[0.7], \n\t
            ShadowForeground\  -> \ Margenta\t\n]];\)\n\t\n\t\)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\n\)], "Input"],

Cell["\<\
 AnimateButtonCell:=
  Cell[
    BoxData[
      GridBox[
        {{
         ButtonBox[
           StyleBox[\"  Start Movie  \", \"Text\", 
             FontWeight->\"Plain\", 
             FontColor->GrayLevel[0.2],
             FontFamily->\"Arial\",
             FontSize->11,
            FontVariations->{Underline->False}],
           ButtonFunction:>(
             FrontEndExecute[{
               SelectionMove[SelectedNotebook[], All, ButtonCell],
               SelectionMove[SelectedNotebook[], Previous, CellGroup],
               FrontEndExecute[SelectionAnimate[SelectedNotebook[]]],
               SelectionMove[SelectedNotebook[], All, ButtonCell],
               SelectionMove[SelectedNotebook[],  After, Cell]}]&),
           ButtonNote->\" Start \"],
         ButtonBox[
           StyleBox[\"  Stop Movie  \", \"Text\", 
             FontWeight->\"Plain\", 
             FontFamily->\"Arial\",
             FontColor->GrayLevel[0.2],
             FontSize->11,
             FontVariations->{Underline->False}],
           ButtonFunction:>(Null&),
           ButtonNote->\" Stop \"]
        }}
      ]
    ], 
    \"Output\",
    ButtonBoxOptions->{ 
      ButtonEvaluator->None,
      Active->True,
      ButtonStyle->\"Hyperlink\",
      ButtonMinHeight->1,
      Background->RGBColor[0.968765, 0.773449, 0.47657],
      ButtonMargins->2 }
  ];

AnimateButtonFunction:=Module[{},
  SelectionMove[SelectedNotebook[], All, ButtonCell]; 
  SelectionMove[SelectedNotebook[], Previous, CellGroup];         
  FrontEndExecute[
      FrontEnd`SelectionAnimate[SelectedNotebook[], $AnimationTime]];
  SelectionMove[SelectedNotebook[], All, ButtonCell];         
  SelectionMove[SelectedNotebook[],  After, Cell];
];

SetAttributes[Movie, HoldAll];
Movie[expr_, {t_, t0_, t1_, dt_:Automatic}, opts___]:=
  Module[{tmpt},
    Graphics`Animation`Animate[(Unevaluated[expr]/.{HoldPattern[t]:>tempt}), \
{tempt, Evaluate@t0, Evaluate@t1, dt}, Evaluate@opts];
    CellPrint@AnimateButtonCell
  ];
\
\>", "Input",
  Active->True,
  InitializationCell->True],

Cell["\<\

SetAttributes[{GraphicsColorText, ColorText, Kapitel, Titel(*, \
CreateColoredLetters, CreateGraphicsColoredLetters*)}, HoldAll];
Options[GraphicsColorText] = {FontColor->Automatic, FontBooster->0, \
RGB->{1,0,1}};
Options[ColorText] = Options[GraphicsColorText]~Join~{Style->\"Text\"};


CreateColoredLetters[str_List, opts___?OptionQ]:=
Module[ {SBOpt=FilterOptions[StyleBox, opts], ClOpt=FilterOptions[Cell, \
opts], len, fontcolor, fontbooster, background, rot, gruen, blau},
  {fontcolor, fontbooster, {rot, gruen, blau}}=
      {FontColor, FontBooster, RGB} /.{opts} //.Options[ColorText];
    
    len=If[Length[str]-1<=1, 1, Length[str]-1];

    MapIndexed[
    If[Head@#1===String,
      StyleBox[#1, FontColor->If[fontcolor===Automatic, \
RGBColor[rot(1.-(First[#2]-1)/len), gruen, blau((First[#2]-1.)/len)],
          fontcolor],
        If[fontbooster=!=0,
          FontSize->Max[10,Min[(First@#2)fontbooster,110]],
          FontColor->Automatic],
        SBOpt], 
        Cell[BoxData[FormBox[#1, TraditionalForm]], \
FontColor->If[fontcolor===Automatic, RGBColor[rot(1.-(First[#2]-1)/len), \
gruen, blau((First[#2]-1.)/len)],
          fontcolor],
        If[fontbooster=!=0,
          FontSize->Max[10,Min[(First@#2)fontbooster,110]],
          FontColor->Automatic],
        ClOpt]
        ]&,
      str]
  ];

CharReps={
\t\t{a___, \"\\\\\", \"n\", b___}->{a, \"\\n\", b},
\t\t{a___, \"\\\\\", \"t\", b___}->{a, \"\\t\", b},
\t\t{a___, \"\\\\\", \"\\\\\", b___}->{a, \"\\\\\", b},
\t\t{a___, \"\\\\\", \"\\\"\", b___}->{a, \"\\\"\", b}
\t};


ColorText[lst__, opts___?OptionQ] :=
  CellPrint[
    Cell[
      TextData[
        CreateColoredLetters[
(*          Flatten[If[Head[#[[1]]]===String, 
              Take[Characters@MakeBoxes[#][[1,3]]//.CharReps, {2,-2}],*)
          Flatten[If[Head[#[[1]]]===String, 
              Characters@First[#], MakeBoxes[#][[1,3]]]&
            /@(Map[Hold,Hold[{lst}], {2}][[1]])],            
          opts
        ]
      ],
      (Style /.{opts} //.Options[ColorText]),
      FilterOptions[Cell, opts]
    ]
  ];

CreateGraphicsColoredLetters[str_List, opts___?OptionQ]:=
Module[ {SFOpt=FilterOptions[StyleForm, opts], len, fontcolor, fontbooster, \
background, rot, gruen, blau},
  {fontcolor, fontbooster, {rot, gruen, blau}}=
      {FontColor, FontBooster, RGB} /.{opts} //.Options[GraphicsColorText];
    len=If[Length[str]-1<=1, 1, Length[str]-1];
    MapIndexed[
\t  StyleForm[HoldForm[#1], 
\t    FontColor->If[fontcolor===Automatic, 
\t      RGBColor[rot(1.-(First[#2]-1)/len), gruen, blau((First[#2]-1.)/len)],
          fontcolor
        ],
        If[fontbooster=!=0,
          FontSize->Max[10,Min[(First@#2)fontbooster,110]],
          FontColor->Automatic
        ],
        SFOpt
      ]&,
      str
    ]
  ];

GraphicsColorText[lst___, opts___?OptionQ]:=
DisplayForm[
  StyleForm[
    SequenceForm@@
      CreateGraphicsColoredLetters[
        Flatten[If[Head[#[[1]]]===String, 
            Characters@First[#],
            MakeBoxes[#][[1,3]]]&
          /@(Map[Hold,Hold[{lst}], {2}][[1]])],            
        opts
      ],
    FilterOptions[StyleBox, opts]
  ]
];
\
\>", "Input",
  InitializationCell->True]
}, Closed]]
},
FrontEndVersion->"3.5 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 544}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->"EditBar",
WindowSize->{766, 379},
WindowMargins->{{2, Automatic}, {Automatic, 37}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Background->RGBColor[1, 1, 0.878401],
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\

Modify the definitions below to change the default appearance of all cells in \

a given style.  Make modifications to any definition using commands in the 
Format menu.
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9,
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16,
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11,
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "ColorPrintout"],
    PageWidth->PaperWidth,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\

The options defined for the style below will be used at the Notebook level.
\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    ScreenStyleEnvironment->"Working",
    PrintingStyleEnvironment->"ColorPrintout",
    WindowToolbars->{"RulerBar", "EditBar"},
    PageHeaders->{{Cell[ 
            TextData[ {
              StyleBox[ {"Kapitel ", 
                CounterBox[ "Section"]}, FontSlant -> "Italic"]}], "Header"], 
          None, Cell[ 
            TextData[ {
              StyleBox[ 
                ValueBox[ "FileName"], FontSlant -> "Italic"]}], "Header"]}, {
        Cell[ 
            TextData[ {
              StyleBox[ {"Kapitel ", 
                CounterBox[ "Section"]}, FontSlant -> "Italic"]}], "Header"], 
          None, Cell[ 
            TextData[ {
              StyleBox[ 
                ValueBox[ "FileName"], FontSlant -> "Italic"]}], "Header"]}},
    PageFooters->{{None, Cell[ 
            TextData[ 
              StyleBox[ "PHYSICS & FUN", FontSlant -> "Italic"]], 
            "PageNumber"], Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}, {None, Cell[ 
            TextData[ 
              StyleBox[ "PHYSICS & FUN", FontSlant -> "Italic"]], 
            "PageNumber"], Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooterLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FirstPageFooter"->True,
    "FacingPages"->False},
    CellFrameLabelMargins->6,
    AutoItalicWords->{
      "Mathematica", "MathLink", "MathSource", "MathReader", "Maths & Fun", 
        "Physics & Fun", "PhysicsnFun", "Physics", "Fun", "Physics&Fun"},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{5, Inherited}, {2, 0}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{
      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subtitle", 0}, {
        "Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{0, 10}, {2, 0}},
    FontSize->28,
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {2, 2}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{
      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subsubtitle", 0}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{7, 10}, {2, 4}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellFrame->{{0, 5}, {5, 0}},
    ShowCellBracket->False,
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{30, 30}, {20, 40}},
    CellGroupingRules->"NormalGrouping",
    PageBreakAbove->True,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.500008, 0, 0],
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times New Roman",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "ColorPrintout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellFrame->False,
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    Background->GrayLevel[0.300008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{40, 10}, {10, 10}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{13, -12}, {0, 0}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ " ", Background -> RGBColor[ 0.41, 0, 0.24]], 
              StyleBox[ {"    ", 
                CounterBox[ "Section"], "      "}, Background -> RGBColor[ 
                0.996109, 0.500008, 0]]}]], None}, {None, None}},
    CellFrameLabelMargins->False,
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"Section",
    CounterAssignments->{
      {"Subsection", 0}, {"Subsubsection", 0}, {"Uebung", 0}, {"Loesung", 0}}
        ,
    FontFamily->"Times New Roman",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[1, 1, 0.878401],
    Background->RGBColor[0.4, 0, 0.239994]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->26],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{8, 12}, {4, 4}},
    FontSize->12],
  
  Cell[StyleData["Section", "ColorPrintout"],
    CellMargins->{{2, 0}, {10, 15}},
    FontSize->14,
    FontColor->GrayLevel[1]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 0}, {10, 15}},
    FontSize->14,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.300008]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionUebersicht"],
    CellFrame->False,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{40, 10}, {10, 10}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{13, -12}, {0, 0}},
    CellFrameColor->RGBColor[0.4, 0, 0.239994],
    CellFrameLabels->{{Cell[ 
            TextData[ {
              StyleBox[ {" "}, Background -> RGBColor[ 0.41, 0, 0.24]], 
              StyleBox[ 
              {"            "}, Background -> RGBColor[ 0.996109, 0.500008, 0]
                ]}]], None}, {None, None}},
    CellFrameLabelMargins->False,
    TextAlignment->Left,
    TextJustification->0,
    CounterIncrements->"None",
    CounterAssignments->{
      {"Subsection", 0}, {"Subsubsection", 0}, {"Uebung", 0}},
    FontFamily->"Times New Roman",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[1, 1, 0.878401],
    Background->RGBColor[0.4, 0, 0.239994]],
  
  Cell[StyleData["SectionUebersicht", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->26],
  
  Cell[StyleData["SectionUebersicht", "Condensed"],
    CellMargins->{{8, 12}, {4, 4}},
    FontSize->12],
  
  Cell[StyleData["SectionUebersicht", "ColorPrintout"],
    CellMargins->{{2, 0}, {10, 15}},
    FontSize->14],
  
  Cell[StyleData["SectionUebersicht", "Printout"],
    CellMargins->{{2, 0}, {10, 15}},
    FontSize->14,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.300008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellFrame->{{0, 0}, {0, 1}},
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{55, 10}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->8,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times New Roman",
    FontSize->16,
    FontWeight->"Demi",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->20],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->13,
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]],
  
  Cell[StyleData["Subsection", "ColorPrintout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->13,
    FontColor->RGBColor[0.500008, 0, 0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    ShowCellBracket->True,
    ShowGroupOpenCloseIcon->True,
    CellMargins->{{320, 30}, {Inherited, Inherited}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameMargins->{{23, -5}, {5, 8}},
    CellFrameLabelMargins->6,
    LineSpacing->{1, 0},
    CounterIncrements->"Subsubsection",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0],
    Background->RGBColor[0.4, 0.803906, 0.666712],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubsection", "ColorPrintout"],
    CellMargins->{{300, 0}, {Inherited, Inherited}},
    CellFrameMargins->2,
    LineSpacing->{1, 0},
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{300, 0}, {Inherited, Inherited}},
    CellFrameMargins->2,
    LineSpacing->{1, 0},
    FontSize->13,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.6]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{55, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "ColorPrintout"],
    CellMargins->{{13, 10}, {7, 7}},
    FontSize->10],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{13, 10}, {7, 7}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Antwortsatz"],
    CellFrame->1,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->{"NormalGrouping", 79},
    CellHorizontalScrolling->False,
    LineSpacing->{1, 0},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Antwortsatz", "ColorPrintout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    FontSize->10,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Antwortsatz", "Printout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell["\<\

The style defined below is mixed in to any cell that is in an inline cell 
within another.
\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\

The cells in this section define styles used for input and output to the 
kernel.  Be careful when modifying, renaming, or removing these styles, 
because the front end associates special meanings with these style names.
\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    ShowCellBracket->True,
    CellMargins->{{93, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    TextAlignment->Left,
    TextJustification->0,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier New",
    FontSize->15,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "ColorPrintout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    ShowCellBracket->True,
    CellMargins->{{93, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    TextJustification->0,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Courier New",
    FontSize->15,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{93, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->14,
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->14,
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "ColorPrintout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->RGBColor[0, 0.501961, 0]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{93, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontFamily->"Courier New",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "ColorPrintout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{93, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontFamily->"Courier New",
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "ColorPrintout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    TextJustification->0,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "ColorPrintout"],
    ImageSize->{80, 80},
    ImageMargins->{{5, 10}, {5, 10}},
    FontSize->9],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{150, 150},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->GrayLevel[0.666667]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "ColorPrintout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    Background->None],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "ColorPrintout"],
    CellMargins->{{2, 0}, {6, 6}}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    Background->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "ColorPrintout"]],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->10,
    FontSlant->"Plain"],
  
  Cell[StyleData["PageNumber"],
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->11,
    FontWeight->"Plain",
    FontSlant->"Plain"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->10,
    FontSlant->"Italic"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "ColorPrintout"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "ColorPrintout"],
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->True}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "ColorPrintout"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Physics & Fun Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LehrerStyle"],
    CellFrame->True,
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    PageBreakBelow->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    LineSpacing->{1, 0},
    AutoItalicWords->{"gut", "schlecht"},
    FontFamily->"Courier New",
    FontSize->13,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    Background->RGBColor[1, 1, 0.878401],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["LehrerStyle", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["LehrerStyle", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["LehrerStyle", "ColorPrintout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    Background->None],
  
  Cell[StyleData["LehrerStyle", "Printout"],
    CellMargins->{{13, 0}, {Inherited, Inherited}},
    CellFrameMargins->1,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SchuelerStyle"],
    CellMargins->{{55, 10}, {7, 7}},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["SchuelerStyle", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["SchuelerStyle", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["SchuelerStyle", "ColorPrintout"],
    FontSize->10],
  
  Cell[StyleData["SchuelerStyle", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BoldRedText"],
    CellMargins->{{55, 10}, {7, 7}},
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["BoldRedText", "Presentation"]],
  
  Cell[StyleData["BoldRedText", "Condensed"]],
  
  Cell[StyleData["BoldRedText", "Printout"],
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Formeln"],
    CellMargins->{{95, 80}, {Inherited, Inherited}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0, 0.500008],
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FontFamily->"Arial",
    FontSize->24,
    FontColor->RGBColor[0.500008, 0, 0],
    Background->RGBColor[0.996109, 0.750011, 0.50782],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Formeln", "ColorPrintout"],
    FontSize->12],
  
  Cell[StyleData["Formeln", "Printout"],
    FontSize->12,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.700008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Einfach easy"],
    CellFrame->{{0.5, 2.5}, {2.5, 0.5}},
    CellMargins->{{55, 30}, {Inherited, Inherited}},
    PageBreakBelow->False,
    CellFrameColor->GrayLevel[0],
    TextAlignment->Left,
    LineSpacing->{1, 0},
    FontFamily->"Times New Roman",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0.500008],
    Background->RGBColor[0.740001, 0.990005, 0.790005],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Einfach easy", "ColorPrintout"],
    CellFrame->{{0.5, 1.5}, {1.5, 0.5}},
    CellMargins->{{55, 30}, {1, 1}},
    CellFrameMargins->1,
    FontSize->12],
  
  Cell[StyleData["Einfach easy", "Printout"],
    CellFrame->{{0.5, 1.5}, {1.5, 0.5}},
    CellMargins->{{55, 30}, {1, 1}},
    CellFrameMargins->1,
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Experiment"],
    CellMargins->{{55, 45}, {Inherited, Inherited}},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    TextJustification->0,
    LineSpacing->{1, 0},
    FontFamily->"Times New Roman",
    FontSize->20,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.996109, 0],
    Background->RGBColor[0, 0.50782, 0.50782],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Experiment", "ColorPrintout"],
    CellMargins->{{55, 33}, {2, 2}},
    CellFrameMargins->2,
    FontSize->11],
  
  Cell[StyleData["Experiment", "Printout"],
    CellMargins->{{55, 33}, {2, 2}},
    CellFrameMargins->2,
    FontSize->11,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0.500008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Uebung"],
    CellFrame->{{4, 0}, {0, 2}},
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{93, 10}, {5, 10}},
    CellBracketOptions->{"Thickness"->0.25},
    CellElementSpacings->{"ClosedGroupTopMargin"->10},
    CellGroupingRules->{"SectionGrouping", 5000},
    CellHorizontalScrolling->False,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    CellLabelMargins->{{0, 30}, {30, 50}},
    CellFrameMargins->{{13, 0}, {5, 3}},
    CellFrameColor->RGBColor[0.4, 0.803906, 0.666712],
    CellFrameLabels->{{Cell[ 
            TextData[ 
              StyleBox[ {"(", 
                CounterBox[ "Section"], ".", 
                CounterBox[ "Uebung"], ")"}, FontWeight -> "Bold"]]], None}, {
        None, None}},
    CellFrameLabelMargins->6,
    LineSpacing->{1, 3},
    CounterIncrements->"Uebung",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData["Uebung", "ColorPrintout"],
    CellMargins->{{39, -5}, {Inherited, Inherited}},
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["Uebung", "Printout"],
    CellMargins->{{39, -5}, {Inherited, Inherited}},
    CellFrameColor->GrayLevel[0.6],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Loesung"],
    CellFrame->{{4, 0}, {2, 0}},
    ShowGroupOpenCloseIcon->False,
    CellMargins->{{93, 10}, {10, 5}},
    CellBracketOptions->{"Thickness"->0.25},
    CellElementSpacings->{"ClosedGroupTopMargin"->10},
    CellGroupingRules->"NormalGrouping",
    CellHorizontalScrolling->False,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    CellLabelMargins->{{0, 30}, {30, 50}},
    CellFrameMargins->{{13, 0}, {5, 3}},
    CellFrameColor->RGBColor[0.500008, 0, 0],
    CellFrameLabels->{{Cell[ 
            TextData[ 
              StyleBox[ {"(", 
                CounterBox[ "Section"], ".", 
                CounterBox[ "Uebung"], ")"}, FontWeight -> "Bold", FontColor -> 
                RGBColor[ 1, 1, 0.878401]]]], None}, {None, None}},
    CellFrameLabelMargins->6,
    LineSpacing->{1, 3},
    CounterIncrements->"Loesung",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0.878401]],
  
  Cell[StyleData["Loesung", "ColorPrintout"],
    CellMargins->{{39, -5}, {Inherited, Inherited}},
    FontSize->10,
    Background->GrayLevel[1]],
  
  Cell[StyleData["Loesung", "Printout"],
    CellMargins->{{39, -5}, {Inherited, Inherited}},
    CellFrameColor->GrayLevel[0.8],
    FontSize->10,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProfText"],
    CellMargins->{{55, 10}, {7, 7}},
    CellFrameLabels->{{Cell[ 
            GraphicsData[ 
            "Bitmap", 
              "CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000D000051P00`40o`00\n\
0?l0003o00<0003Ph83Ph8003>3PP0030000oo_`oo_`00;ono0000030000\n\
h>20h>2000cPh8000h20P0000?okl002oo_`00000`000>3PP>3PP00;h>20\n\
0h20P0400001oo_`0Ookl00000?ono00000000000P0000KPh80400000X20\n\
P0400001oo_`0Ookl0001Ookl0030000h>20h>2000;Ph8000`000?okl?ok\n\
l002oo_`00<00020P820P8000_okl0001_okl0D00005oo_`0X20P0;ono00\n\
00Gono0200000n3PP0800004oo_`0X20P0;ono0000Cono000`000>3PP>3P\n\
P00300000^3PP0040000oo_`oo_`oo_`0X20P0;ono0000Cono000`000>3P\n\
P0000003h>2000<0003Ph80000000ookl003P8200000oo_`007ono0000?o\n\
no000`000>3PP>3PP002h>2000<0003Ph83Ph8000^3PP0030000oo_`0000\n\
00<00001oo_`0003oo_`00<0003Ph83Ph8000^3PP0030000h>20h>2000;P\n\
h8000`000?okl0000002h>200@00007ono0000?ono000`000>3PP>3PP002\n\
000000?Ph800000000000^3PP0040000oo_`0000h>200P00007ono0000Co\n\
no001@000>3PP00000000>3PP002000000?Ph800003ono000_okl0030000\n\
oo_`oo_`007ono0000Cono000`000>3PP>3PP005h>2000D0003ono3ono3o\n\
no0000000ookl0001Ookl0800003h>200P0000Sono0000Oono0300002_ok\n\
l0005?okl0005?okl0005?okl0005?okl000"], "Graphics", ImageSize -> {20, 20}, 
            ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}]
          , None}, {None, None}},
    CellFrameLabelMargins->6,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ProfText", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ProfText", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ProfText", "ColorPrintout"],
    CellMargins->{{13, 10}, {7, 7}},
    FontSize->10],
  
  Cell[StyleData["ProfText", "Printout"],
    CellMargins->{{13, 10}, {7, 7}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProfInput"],
    ShowCellBracket->True,
    CellMargins->{{93, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->True,
    GroupPageBreakWithin->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{Cell[ 
            GraphicsData[ 
            "Bitmap", 
              "CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000D000051P00`40o`00\n\
0?l0003o00<0003Ph83Ph8003>3PP0030000oo_`oo_`00;ono0000030000\n\
h>20h>2000cPh8000h20P0000?okl002oo_`00000`000>3PP>3PP00;h>20\n\
0h20P0400001oo_`0Ookl00000?ono00000000000P0000KPh80400000X20\n\
P0400001oo_`0Ookl0001Ookl0030000h>20h>2000;Ph8000`000?okl?ok\n\
l002oo_`00<00020P820P8000_okl0001_okl0D00005oo_`0X20P0;ono00\n\
00Gono0200000n3PP0800004oo_`0X20P0;ono0000Cono000`000>3PP>3P\n\
P00300000^3PP0040000oo_`oo_`oo_`0X20P0;ono0000Cono000`000>3P\n\
P0000003h>2000<0003Ph80000000ookl003P8200000oo_`007ono0000?o\n\
no000`000>3PP>3PP002h>2000<0003Ph83Ph8000^3PP0030000oo_`0000\n\
00<00001oo_`0003oo_`00<0003Ph83Ph8000^3PP0030000h>20h>2000;P\n\
h8000`000?okl0000002h>200@00007ono0000?ono000`000>3PP>3PP002\n\
000000?Ph800000000000^3PP0040000oo_`0000h>200P00007ono0000Co\n\
no001@000>3PP00000000>3PP002000000?Ph800003ono000_okl0030000\n\
oo_`oo_`007ono0000Cono000`000>3PP>3PP005h>2000D0003ono3ono3o\n\
no0000000ookl0001Ookl0800003h>200P0000Sono0000Oono0300002_ok\n\
l0005?okl0005?okl0005?okl0005?okl000"], "Graphics", ImageSize -> {20, 20}, 
            ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}]
          , None}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    TextAlignment->Left,
    TextJustification->0,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Courier New",
    FontSize->15,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["ProfInput", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0},
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["ProfInput", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["ProfInput", "ColorPrintout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["ProfInput", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProfGraphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellFrameLabels->{{Cell[ 
            GraphicsData[ 
            "Bitmap", 
              "CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000D000051P00`40o`00\n\
0?l0003o00<0003Ph83Ph8003>3PP0030000oo_`oo_`00;ono0000030000\n\
h>20h>2000cPh8000h20P0000?okl002oo_`00000`000>3PP>3PP00;h>20\n\
0h20P0400001oo_`0Ookl00000?ono00000000000P0000KPh80400000X20\n\
P0400001oo_`0Ookl0001Ookl0030000h>20h>2000;Ph8000`000?okl?ok\n\
l002oo_`00<00020P820P8000_okl0001_okl0D00005oo_`0X20P0;ono00\n\
00Gono0200000n3PP0800004oo_`0X20P0;ono0000Cono000`000>3PP>3P\n\
P00300000^3PP0040000oo_`oo_`oo_`0X20P0;ono0000Cono000`000>3P\n\
P0000003h>2000<0003Ph80000000ookl003P8200000oo_`007ono0000?o\n\
no000`000>3PP>3PP002h>2000<0003Ph83Ph8000^3PP0030000oo_`0000\n\
00<00001oo_`0003oo_`00<0003Ph83Ph8000^3PP0030000h>20h>2000;P\n\
h8000`000?okl0000002h>200@00007ono0000?ono000`000>3PP>3PP002\n\
000000?Ph800000000000^3PP0040000oo_`0000h>200P00007ono0000Co\n\
no001@000>3PP00000000>3PP002000000?Ph800003ono000_okl0030000\n\
oo_`oo_`007ono0000Cono000`000>3PP>3PP005h>2000D0003ono3ono3o\n\
no0000000ookl0001Ookl0800003h>200P0000Sono0000Oono0300002_ok\n\
l0005?okl0005?okl0005?okl0005?okl000"], "Graphics", ImageSize -> {20, 20}, 
            ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}]
          , None}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    TextJustification->0,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["ProfGraphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["ProfGraphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["ProfGraphics", "ColorPrintout"],
    ImageSize->{80, 80},
    ImageMargins->{{5, 10}, {5, 10}},
    FontSize->9],
  
  Cell[StyleData["ProfGraphics", "Printout"],
    ImageSize->{150, 150},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ProfFormeln"],
    CellMargins->{{95, 80}, {Inherited, Inherited}},
    Evaluatable->False,
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0, 0, 0.500008],
    CellFrameLabels->{{Cell[ 
            GraphicsData[ 
            "Bitmap", 
              "CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000D000051P00`40o`00\n\
0?l0003o00<0003Ph83Ph8003>3PP0030000oo_`oo_`00;ono0000030000\n\
h>20h>2000cPh8000h20P0000?okl002oo_`00000`000>3PP>3PP00;h>20\n\
0h20P0400001oo_`0Ookl00000?ono00000000000P0000KPh80400000X20\n\
P0400001oo_`0Ookl0001Ookl0030000h>20h>2000;Ph8000`000?okl?ok\n\
l002oo_`00<00020P820P8000_okl0001_okl0D00005oo_`0X20P0;ono00\n\
00Gono0200000n3PP0800004oo_`0X20P0;ono0000Cono000`000>3PP>3P\n\
P00300000^3PP0040000oo_`oo_`oo_`0X20P0;ono0000Cono000`000>3P\n\
P0000003h>2000<0003Ph80000000ookl003P8200000oo_`007ono0000?o\n\
no000`000>3PP>3PP002h>2000<0003Ph83Ph8000^3PP0030000oo_`0000\n\
00<00001oo_`0003oo_`00<0003Ph83Ph8000^3PP0030000h>20h>2000;P\n\
h8000`000?okl0000002h>200@00007ono0000?ono000`000>3PP>3PP002\n\
000000?Ph800000000000^3PP0040000oo_`0000h>200P00007ono0000Co\n\
no001@000>3PP00000000>3PP002000000?Ph800003ono000_okl0030000\n\
oo_`oo_`007ono0000Cono000`000>3PP>3PP005h>2000D0003ono3ono3o\n\
no0000000ookl0001Ookl0800003h>200P0000Sono0000Oono0300002_ok\n\
l0005?okl0005?okl0005?okl0005?okl000"], "Graphics", ImageSize -> {20, 20}, 
            ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}]
          , None}, {None, None}},
    TextAlignment->Center,
    LineSpacing->{1, 0},
    FontFamily->"Arial",
    FontSize->24,
    FontColor->RGBColor[0.500008, 0, 0],
    Background->RGBColor[0.996109, 0.750011, 0.50782],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["ProfFormeln", "ColorPrintout"],
    FontSize->12],
  
  Cell[StyleData["ProfFormeln", "Printout"],
    FontSize->12,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.700008]]
  }, Open  ]]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "vtPlot"->{
    Cell[186623, 3216, 44802, 1477, 217, 30947, 1301, "GraphicsData", 
    "PostScript", "ProfGraphics",
      CellTags->"vtPlot"],
    Cell[530965, 9703, 44798, 1477, 217, 30943, 1301, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"vtPlot"]},
  "Sinkgeschwindigkeitsformel"->{
    Cell[231658, 4708, 1066, 35, 54, "ProfFormeln",
      CellTags->"Sinkgeschwindigkeitsformel"],
    Cell[582220, 11396, 1019, 33, 54, "ProfFormeln",
      CellTags->"Sinkgeschwindigkeitsformel"],
    Cell[987293, 19474, 1019, 33, 54, "ProfFormeln",
      CellTags->"Sinkgeschwindigkeitsformel"],
    Cell[1094763, 23025, 1005, 33, 54, "Formeln",
      CellTags->"Sinkgeschwindigkeitsformel"]},
  "james"->{
    Cell[232964, 4759, 177, 6, 62, "Subsection",
      CellTags->{"james", "ErstesKapitel"}]},
  "ErstesKapitel"->{
    Cell[232964, 4759, 177, 6, 62, "Subsection",
      CellTags->{"james", "ErstesKapitel"}]},
  "Hermann"->{
    Cell[530561, 9688, 401, 13, 94, "Text",
      CellTags->"Hermann"]},
  "kMovie"->{
    Cell[885166, 16434, 791, 18, 242, "Input",
      CellTags->"kMovie"]},
  "FirstQuestion"->{
    Cell[1097077, 23115, 128, 3, 40, "Uebung",
      CellTags->"FirstQuestion"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"vtPlot", 1209529, 26808},
  {"Sinkgeschwindigkeitsformel", 1209824, 26815},
  {"james", 1210234, 26824},
  {"ErstesKapitel", 1210350, 26827},
  {"Hermann", 1210460, 26830},
  {"kMovie", 1210547, 26833},
  {"FirstQuestion", 1210643, 26836}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 4070, 152, 53, "Text"],
Cell[5790, 203, 184, 5, 39, "Input"],
Cell[5977, 210, 116, 2, 122, "Subsubtitle",
  CellGroupingRules->"NormalGrouping"],
Cell[6096, 214, 52, 1, 31, "Input"],
Cell[6151, 217, 178933, 2939, 247, "Text"],
Cell[185087, 3158, 234, 6, 54, "Text"],
Cell[185324, 3166, 52, 1, 31, "Input"],

Cell[CellGroupData[{
Cell[185401, 3171, 95, 2, 42, "Section"],
Cell[185499, 3175, 295, 7, 74, "Text"],
Cell[185797, 3184, 104, 4, 74, "Text"],
Cell[185904, 3190, 264, 6, 74, "Text"],
Cell[186171, 3198, 26, 0, 31, "Input"],
Cell[186200, 3200, 227, 5, 54, "ProfText"],
Cell[186430, 3207, 26, 0, 31, "Input"],
Cell[186459, 3209, 161, 5, 34, "Text"],
Cell[186623, 3216, 44802, 1477, 217, 30947, 1301, "GraphicsData", 
"PostScript", "ProfGraphics",
  CellTags->"vtPlot"],
Cell[231428, 4695, 90, 2, 34, "Text"],
Cell[231521, 4699, 26, 0, 31, "Input"],
Cell[231550, 4701, 105, 5, 34, "Text"],
Cell[231658, 4708, 1066, 35, 54, "ProfFormeln",
  CellTags->"Sinkgeschwindigkeitsformel"],
Cell[232727, 4745, 34, 0, 34, "Text"],
Cell[232764, 4747, 35, 1, 52, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[232836, 4753, 103, 2, 36, "Section"],

Cell[CellGroupData[{
Cell[232964, 4759, 177, 6, 62, "Subsection",
  CellTags->{"james", "ErstesKapitel"}],
Cell[233144, 4767, 299, 6, 74, "Text"],
Cell[233446, 4775, 121, 3, 34, "Text"],
Cell[233570, 4780, 295570, 4852, 208, "Text"],
Cell[529143, 9634, 464, 15, 34, "Text"],
Cell[529610, 9651, 183, 4, 54, "Text"],
Cell[529796, 9657, 292, 10, 34, "Text"],
Cell[530091, 9669, 286, 7, 74, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[530414, 9681, 144, 5, 42, "Subsection"],
Cell[530561, 9688, 401, 13, 94, "Text",
  CellTags->"Hermann"],
Cell[530965, 9703, 44798, 1477, 217, 30943, 1301, "GraphicsData", 
"PostScript", "Graphics",
  CellTags->"vtPlot"],
Cell[575766, 11182, 139, 3, 54, "Text"],
Cell[575908, 11187, 208, 5, 54, "Text"],
Cell[576119, 11194, 26, 0, 31, "Input"],
Cell[576148, 11196, 24, 0, 34, "Text"],
Cell[576175, 11198, 129, 3, 42, "Antwortsatz"],
Cell[576307, 11203, 146, 5, 34, "Text"],
Cell[576456, 11210, 106, 3, 34, "Text"],
Cell[576565, 11215, 26, 0, 31, "Input"],
Cell[576594, 11217, 122, 3, 67, "Einfach easy"],
Cell[576719, 11222, 26, 0, 31, "Input"],
Cell[576748, 11224, 129, 4, 34, "Text"],
Cell[576880, 11230, 39, 1, 31, "Input"],
Cell[576922, 11233, 4804, 136, 200, "Input"],
Cell[581729, 11371, 137, 4, 54, "Text"],
Cell[581869, 11377, 24, 0, 34, "Text"],
Cell[581896, 11379, 114, 3, 42, "Antwortsatz"]
}, Closed]],

Cell[CellGroupData[{
Cell[582047, 11387, 134, 5, 42, "Subsection"],
Cell[582184, 11394, 33, 0, 34, "Text"],
Cell[582220, 11396, 1019, 33, 54, "ProfFormeln",
  CellTags->"Sinkgeschwindigkeitsformel"],
Cell[583242, 11431, 138, 5, 34, "Text"],
Cell[583383, 11438, 289, 5, 74, "Text"],
Cell[583675, 11445, 95, 2, 47, "Einfach easy"],
Cell[583773, 11449, 200, 6, 34, "Text"],
Cell[583976, 11457, 26, 0, 31, "Input"],
Cell[584005, 11459, 80, 1, 34, "Text"],
Cell[584088, 11462, 299693, 4920, 201, "Text"],
Cell[883784, 16384, 253, 7, 34, "Text"],
Cell[884040, 16393, 217, 5, 54, "Text"],
Cell[884260, 16400, 26, 0, 31, "Input"],
Cell[884289, 16402, 65, 0, 47, "Experiment"],
Cell[884357, 16404, 196, 4, 54, "Text"],
Cell[884556, 16410, 243, 8, 54, "Text"],
Cell[884802, 16420, 361, 12, 74, "Text"],
Cell[885166, 16434, 791, 18, 242, "Input",
  CellTags->"kMovie"],
Cell[885960, 16454, 248, 9, 34, "Text"],
Cell[886211, 16465, 164, 5, 34, "Text"],
Cell[886378, 16472, 156, 3, 42, "Antwortsatz"],
Cell[886537, 16477, 26, 0, 31, "Input"],
Cell[886566, 16479, 35, 1, 52, "Input"],
Cell[886604, 16482, 234, 5, 54, "Text"],

Cell[CellGroupData[{
Cell[886863, 16491, 268, 6, 115, "Input"],
Cell[887134, 16499, 87512, 2555, 234, 47561, 2057, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]],
Cell[974661, 19057, 116, 4, 34, "Text"],
Cell[974780, 19063, 26, 0, 31, "Input"],
Cell[974809, 19065, 63, 0, 34, "Text"],
Cell[974875, 19067, 42, 0, 34, "Text"],
Cell[974920, 19069, 335, 8, 114, "Text"],
Cell[975258, 19079, 24, 0, 34, "Text"],
Cell[975285, 19081, 169, 4, 42, "Antwortsatz"],
Cell[975457, 19087, 26, 0, 31, "Input"],
Cell[975486, 19089, 67, 0, 34, "Text"],
Cell[975556, 19091, 42, 0, 34, "Text"],
Cell[975601, 19093, 391, 9, 134, "Text"],
Cell[975995, 19104, 24, 0, 34, "Text"],
Cell[976022, 19106, 134, 3, 42, "Antwortsatz"],
Cell[976159, 19111, 26, 0, 31, "Input"],
Cell[976188, 19113, 43, 0, 34, "Text"],
Cell[976234, 19115, 24, 0, 34, "Text"],
Cell[976261, 19117, 165, 4, 42, "Antwortsatz"],
Cell[976429, 19123, 58, 0, 34, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[976524, 19128, 145, 5, 42, "Subsection"],
Cell[976672, 19135, 665, 16, 194, "Text"],
Cell[977340, 19153, 183, 6, 34, "Text"],
Cell[977526, 19161, 26, 0, 31, "Input"],
Cell[977555, 19163, 75, 1, 34, "Text"],
Cell[977633, 19166, 1716, 43, 200, "Input"],
Cell[979352, 19211, 202, 5, 54, "Text"],
Cell[979557, 19218, 57, 0, 34, "Text"],
Cell[979617, 19220, 126, 3, 42, "Antwortsatz"],
Cell[979746, 19225, 35, 1, 31, "Input"],
Cell[979784, 19228, 245, 6, 54, "Text"],
Cell[980032, 19236, 67, 1, 34, "Text"],
Cell[980102, 19239, 118, 3, 42, "Antwortsatz"],
Cell[980223, 19244, 1529, 36, 179, "Input"],
Cell[981755, 19282, 60, 0, 34, "Text"],
Cell[981818, 19284, 114, 3, 42, "Antwortsatz"],
Cell[981935, 19289, 26, 0, 31, "Input"],
Cell[981964, 19291, 42, 0, 34, "Text"],
Cell[982009, 19293, 31, 0, 34, "Text"],
Cell[982043, 19295, 177, 3, 137, "Input"],
Cell[982223, 19300, 24, 0, 34, "Text"],
Cell[982250, 19302, 147, 4, 42, "Antwortsatz"],
Cell[982400, 19308, 35, 1, 31, "Input"],
Cell[982438, 19311, 262, 6, 54, "Text"],
Cell[982703, 19319, 67, 1, 34, "Text"],
Cell[982773, 19322, 118, 3, 42, "Antwortsatz"],
Cell[982894, 19327, 1530, 36, 179, "Input"],
Cell[984427, 19365, 60, 0, 34, "Text"],
Cell[984490, 19367, 152, 4, 42, "Antwortsatz"],
Cell[984645, 19373, 42, 0, 34, "Text"],
Cell[984690, 19375, 56, 0, 34, "Text"],
Cell[984749, 19377, 259, 5, 158, "Input"],
Cell[985011, 19384, 24, 0, 34, "Text"],
Cell[985038, 19386, 155, 4, 42, "Antwortsatz"],
Cell[985196, 19392, 37, 1, 31, "Input"],
Cell[985236, 19395, 167, 5, 34, "Text"],
Cell[985406, 19402, 67, 1, 34, "Text"],
Cell[985476, 19405, 370, 10, 54, "Text"],
Cell[985849, 19417, 172, 5, 34, "Text"],
Cell[986024, 19424, 26, 0, 31, "Input"],
Cell[986053, 19426, 243, 6, 54, "Text"],
Cell[986299, 19434, 541, 15, 96, "Input"],
Cell[986843, 19451, 26, 0, 31, "Input"],
Cell[986872, 19453, 136, 5, 34, "Text"],
Cell[987011, 19460, 24, 0, 34, "Text"],
Cell[987038, 19462, 105, 3, 42, "Antwortsatz"],
Cell[987146, 19467, 26, 0, 31, "Input"],
Cell[987175, 19469, 115, 3, 34, "Text"],
Cell[987293, 19474, 1019, 33, 54, "ProfFormeln",
  CellTags->"Sinkgeschwindigkeitsformel"],
Cell[988315, 19509, 24, 0, 34, "Text"],
Cell[988342, 19511, 98, 3, 42, "Antwortsatz"],
Cell[988443, 19516, 35, 1, 31, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[988515, 19522, 157, 7, 42, "Subsection"],
Cell[988675, 19531, 57, 0, 34, "Text"],
Cell[988735, 19533, 59926, 1959, 221, 42597, 1740, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1048664, 21494, 88, 2, 34, "Text"],
Cell[1048755, 21498, 221, 5, 54, "Text"],
Cell[1048979, 21505, 26, 0, 31, "Input"],
Cell[1049008, 21507, 171, 5, 34, "Text"],
Cell[1049182, 21514, 155, 5, 66, "Formeln"],
Cell[1049340, 21521, 161, 2, 54, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1049550, 21529, 85, 2, 36, "Section"],
Cell[1049638, 21533, 185, 5, 34, "Text"],
Cell[1049826, 21540, 44776, 1476, 217, 30943, 1301, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1094605, 23018, 126, 3, 34, "Text"],
Cell[1094734, 23023, 26, 0, 31, "Input"],
Cell[1094763, 23025, 1005, 33, 54, "Formeln",
  CellTags->"Sinkgeschwindigkeitsformel"],
Cell[1095771, 23060, 111, 3, 34, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1095919, 23068, 110, 2, 36, "Section"],
Cell[1096032, 23072, 88, 2, 34, "Text"],
Cell[1096123, 23076, 239, 6, 94, "Text"],

Cell[CellGroupData[{
Cell[1096387, 23086, 197, 9, 62, "Subsection"],
Cell[1096587, 23097, 185, 5, 34, "Text"],
Cell[1096775, 23104, 210, 5, 54, "Text"],
Cell[1096988, 23111, 64, 0, 34, "Text"],

Cell[CellGroupData[{
Cell[1097077, 23115, 128, 3, 40, "Uebung",
  CellTags->"FirstQuestion"],
Cell[1097208, 23120, 47747, 1545, 188, 32922, 1357, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1144992, 24670, 270, 7, 60, "Uebung"],
Cell[1145265, 24679, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1145328, 24684, 100, 2, 40, "Uebung"],
Cell[1145431, 24688, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1145494, 24693, 93, 2, 40, "Uebung"],
Cell[1145590, 24697, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1145653, 24702, 148, 3, 60, "Uebung"],
Cell[1145804, 24707, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1145867, 24712, 401, 8, 140, "Uebung"],
Cell[1146271, 24722, 1568, 37, 179, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1147876, 24764, 358, 9, 80, "Uebung"],
Cell[1148237, 24775, 52, 1, 52, "Input"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1148338, 24782, 237, 11, 42, "Subsection"],
Cell[1148578, 24795, 185, 5, 34, "Text"],
Cell[1148766, 24802, 90, 2, 34, "Text"],

Cell[CellGroupData[{
Cell[1148881, 24808, 70, 0, 40, "Uebung"],
Cell[1148954, 24810, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1149017, 24815, 152, 4, 60, "Uebung"],
Cell[1149172, 24821, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1149235, 24826, 202, 5, 60, "Uebung"],
Cell[1149440, 24833, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1149503, 24838, 202, 5, 80, "Uebung"],
Cell[1149708, 24845, 26, 0, 31, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1149771, 24850, 132, 4, 40, "Uebung"],
Cell[1149906, 24856, 26, 0, 31, "Input"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1149993, 24863, 97, 2, 36, "Section"],
Cell[1150093, 24867, 466, 14, 54, "Text"],
Cell[1150562, 24883, 200, 4, 54, "Text"],
Cell[1150765, 24889, 244, 6, 94, "Text"],
Cell[1151012, 24897, 229, 7, 34, "Text"],
Cell[1151244, 24906, 258, 9, 34, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1151539, 24920, 175, 7, 37, "Section"],
Cell[1151717, 24929, 323, 11, 54, "Text"],
Cell[1152043, 24942, 975, 30, 544, "Input",
  InitializationCell->True],
Cell[1153021, 24974, 2397, 46, 768, "Input",
  InitializationCell->True],
Cell[1155421, 25022, 35, 1, 52, "Input"],
Cell[1155459, 25025, 2072, 62, 1171, "Input",
  InitializationCell->True],
Cell[1157534, 25089, 3202, 102, 1988, "Input",
  InitializationCell->True]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

